---
title: Code de l'urbanisme
date: 2024-01-15
---

## Partie législative

### Livre Ier : Réglementation de l'urbanisme

#### Titre préliminaire : Principes généraux

##### Chapitre Ier : Objectifs généraux 

**Art. L101-1**

Le territoire français est le patrimoine commun de la nation.

Les collectivités publiques en sont les gestionnaires et les garantes dans le cadre de leurs compétences.

En vue de la réalisation des objectifs définis à l'article L. 101-2, elles harmonisent leurs prévisions et leurs décisions d'utilisation de l'espace dans le respect réciproque de leur autonomie.

**Art. L101-2**

Dans le respect des objectifs du développement durable, l'action des collectivités publiques en matière d'urbanisme vise à atteindre les objectifs suivants :

1° L'équilibre entre :

a) Les populations résidant dans les zones urbaines et rurales ;

b) Le renouvellement urbain, le développement urbain et rural maîtrisé, la restructuration des espaces urbanisés, la revitalisation des centres urbains et ruraux, la lutte contre l'étalement urbain ;

c) Une utilisation économe des espaces naturels, la préservation des espaces affectés aux activités agricoles et forestières et la protection des sites, des milieux et paysages naturels ;

d) La sauvegarde des ensembles urbains et la protection, la conservation et la restauration du patrimoine culturel ;

e) Les besoins en matière de mobilité ;

2° La qualité urbaine, architecturale et paysagère, notamment des entrées de ville ;

3° La diversité des fonctions urbaines et rurales et la mixité sociale dans l'habitat, en prévoyant des capacités de construction et de réhabilitation suffisantes pour la satisfaction, sans discrimination, des besoins présents et futurs de l'ensemble des modes d'habitat, d'activités économiques, touristiques, sportives, culturelles et d'intérêt général ainsi que d'équipements publics et d'équipement commercial, en tenant compte en particulier des objectifs de répartition géographiquement équilibrée entre emploi, habitat, commerces et services, notamment les services aux familles, d'amélioration des performances énergétiques, de développement des communications électroniques, de diminution des obligations de déplacements motorisés et de développement des transports alternatifs à l'usage individuel de l'automobile ;

4° La sécurité et la salubrité publiques ;

5° La prévention des risques naturels prévisibles, des risques miniers, des risques technologiques, des pollutions et des nuisances de toute nature ;

6° La protection des milieux naturels et des paysages, la préservation de la qualité de l'air, de l'eau, du sol et du sous-sol, des ressources naturelles, de la biodiversité, des écosystèmes, des espaces verts ainsi que la création, la préservation et la remise en bon état des continuités écologiques ;

6° bis La lutte contre l'artificialisation des sols, avec un objectif d'absence d'artificialisation nette à terme ;

7° La lutte contre le changement climatique et l'adaptation à ce changement, la réduction des émissions de gaz à effet de serre, l'économie des ressources fossiles, la maîtrise de l'énergie et la production énergétique à partir de sources renouvelables ;

8° La promotion du principe de conception universelle pour une société inclusive vis-à-vis des personnes en situation de handicap ou en perte d'autonomie dans les zones urbaines et rurales.

**Art. L101-2-1**

L'atteinte des objectifs mentionnés au 6° bis de l'article L. 101-2 résulte de l'équilibre entre :

1° La maîtrise de l'étalement urbain ;

2° Le renouvellement urbain ;

3° L'optimisation de la densité des espaces urbanisés ;

4° La qualité urbaine ;

5° La préservation et la restauration de la biodiversité et de la nature en ville ;

6° La protection des sols des espaces naturels, agricoles et forestiers ;

7° La renaturation des sols artificialisés.

L'artificialisation est définie comme l'altération durable de tout ou partie des fonctions écologiques d'un sol, en particulier de ses fonctions biologiques, hydriques et climatiques, ainsi que de son potentiel agronomique par son occupation ou son usage.

La renaturation d'un sol, ou désartificialisation, consiste en des actions ou des opérations de restauration ou d'amélioration de la fonctionnalité d'un sol, ayant pour effet de transformer un sol artificialisé en un sol non artificialisé.

L'artificialisation nette des sols est définie comme le solde de l'artificialisation et de la renaturation des sols constatées sur un périmètre et sur une période donnés.

Au sein des documents de planification et d'urbanisme, lorsque la loi ou le règlement prévoit des objectifs de réduction de l'artificialisation des sols ou de son rythme, ces objectifs sont fixés et évalués en considérant comme :

a) Artificialisée une surface dont les sols sont soit imperméabilisés en raison du bâti ou d'un revêtement, soit stabilisés et compactés, soit constitués de matériaux composites ;

b) Non artificialisée une surface soit naturelle, nue ou couverte d'eau, soit végétalisée, constituant un habitat naturel ou utilisée à usage de cultures.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article. Il établit notamment une nomenclature des sols artificialisés ainsi que l'échelle à laquelle l'artificialisation des sols doit être appréciée dans les documents de planification et d'urbanisme.

**Art. L101-3**

La réglementation de l'urbanisme régit l'utilisation qui est faite du sol, en dehors des productions agricoles, notamment la localisation, la desserte, l'implantation et l'architecture des constructions.

La réglementation de l'urbanisme régit l'utilisation du sol sur l'ensemble du territoire français, à l'exception des collectivités d'outre-mer régies par l'article 74 de la Constitution, de la Nouvelle-Calédonie et des Terres australes et antarctiques françaises, conformément aux dispositions spécifiques régissant ces territoires.

##### Chapitre II : Objectifs de l'Etat  

###### Section 1 : Projet d'intérêt général

**Art. L102-1**

L'autorité administrative compétente de l'Etat peut qualifier de projet d'intérêt général tout projet d'ouvrage, de travaux ou de protection présentant un caractère d'utilité publique et répondant aux deux conditions suivantes :

1° Etre destiné à la réalisation d'une opération d'aménagement ou d'équipement, au fonctionnement d'un service public, à l'accueil et au logement des personnes défavorisées ou de ressources modestes, à la protection du patrimoine naturel ou culturel, à la prévention des risques, à la mise en valeur des ressources naturelles, à l'aménagement agricole et rural ou à la préservation ou remise en bon état des continuités écologiques ;

2° Avoir fait l'objet :

a) Soit d'une décision d'une personne ayant la capacité d'exproprier, arrêtant le principe et les conditions de réalisation du projet, et mise à la disposition du public ;

b) Soit d'une inscription dans un des documents de planification prévus par les lois et règlements, approuvée par l'autorité compétente et ayant fait l'objet d'une publication.

**Art. L102-2**

L'autorité administrative compétente de l'Etat peut également qualifier de projet d'intérêt général les mesures nécessaires à la mise en œuvre des directives territoriales d'aménagement et de développement durables dans les conditions fixées à l'article L. 102-5.

**Art. L102-3**

Les projets relevant de l'initiative des communes ou de leurs groupements compétents pour élaborer un document d'urbanisme ou des communes membres de ces groupements ne peuvent être qualifiés de projets d'intérêt général pour l'application de l'article L. 132-1.

###### Section 2 : Directive territoriale d'aménagement et de développement durables

####### Sous-section 1 : Contenu de la directive territoriale d'aménagement et de développement durables

**Art. L102-4**

Des directives territoriales d'aménagement et de développement durables peuvent déterminer les objectifs et orientations de l'Etat en matière d'urbanisme, de logement, de transports et de déplacements, de développement des communications électroniques, de développement économique et culturel, d'espaces publics, de commerce, de préservation des espaces naturels, agricoles et forestiers, des sites et des paysages, de cohérence des continuités écologiques, d'amélioration des performances énergétiques et de réduction des émissions de gaz à effet de serre dans des territoires présentant des enjeux nationaux dans un ou plusieurs de ces domaines.

####### Sous-section 2 : Effets de la directive territoriale d'aménagement et de développement durables

**Art. L102-5**

Pendant un délai de douze ans suivant la publication de la directive territoriale d'aménagement et de développement durables, l'autorité administrative peut, en application de l'article L. 102-2, qualifier de projet d'intérêt général, après avis des collectivités territoriales concernées et de leurs groupements, dans les conditions définies par décret en Conseil d ‘ Etat, les projets de protection des espaces naturels, agricoles et forestiers ou des espaces soumis à des risques, les constructions, les travaux, les installations et les aménagements nécessaires à la mise en œuvre de cette directive territoriale d'aménagement et de développement durables. Lorsque la directive territoriale d'aménagement et de développement durables concerne tout ou partie d'un ou plusieurs massifs tels que définis par la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, les comités de massif concernés sont saisis pour avis, au même titre que les collectivités territoriales concernées et leurs groupements.

####### Sous-section 3 : Procédure d'élaboration, de révision et de modification de la directive territoriale d'aménagement et de développement durables

**Art. L102-6**

Le projet de directive territoriale d'aménagement et de développement durables est élaboré par l'Etat, en association avec la région, le département, les métropoles, les communautés urbaines, les communautés d'agglomération, les communautés de communes compétentes en matière de schéma de cohérence territoriale et les communes non membres d'une de ces communautés qui sont situées dans le périmètre du projet ainsi que les établissements publics mentionnés à l'article L. 143-16 et les comités de massifs concernés par le périmètre du projet.

**Art. L102-7**

Le projet de directive territoriale d'aménagement et de développement durables est soumis pour avis aux collectivités territoriales et établissements publics mentionnées à l'article L. 102-6.

**Art. L102-8**

Le projet de directive territoriale d'aménagement et de développement durables et les avis émis par les personnes associées mentionnées à l'article L. 102-6 sont mis à disposition du public pendant un mois, dans des conditions lui permettant de formuler ses observations. Ces observations sont enregistrées et conservées.

Les modalités de la mise à disposition sont précisées par l'autorité administrative et portées à la connaissance du public au moins huit jours avant le début de cette mise à disposition.

A l'issue de la mise à disposition, l'autorité administrative en établit le bilan.

Le bilan de la mise à disposition du public du projet est rendu public au plus tard à la date de publication du décret approuvant la directive territoriale d'aménagement et de développement durables.

**Art. L102-9**

La directive territoriale d'aménagement et de développement durables est approuvée par décret en Conseil d'Etat.

**Art. L102-10**

Les directives territoriales d'aménagement et de développement durables peuvent être révisées dans les conditions définies pour leur élaboration aux articles L. 102-6 à L. 102-9.

**Art. L102-11**

Les directives territoriales d'aménagement et de développement durables peuvent être modifiées par décret en Conseil d'Etat, à condition que la modification ne porte pas atteinte à leur économie générale.

Le projet de modification est soumis pour avis aux personnes mentionnées à l'article L. 102-6.

Le projet de modification et, le cas échéant, les avis émis par les personnes associées mentionnées à l'article L. 102-6 sont mis à disposition du public dans les conditions définies à l'article L. 102-8.

###### Section 3 : Opérations d'intérêt national

**Art. L102-12**

Une opération d'aménagement qui répond à des enjeux d'une importance telle qu'elle nécessite une mobilisation de la collectivité nationale et à laquelle l'Etat décide par conséquent de consacrer des moyens particuliers peut être qualifiée d'opération d'intérêt national par un décret en Conseil d'Etat qui l'inscrit sur la liste des opérations auxquelles cette qualité est reconnue.

L'établissement public de coopération intercommunale à fiscalité propre compétent en matière d'opérations d'aménagement ou la métropole de Lyon ainsi que les communes, les départements et les régions dont le territoire est inclus en tout ou partie dans le périmètre de l'opération, sont consultés sur le projet d'opération d'intérêt national. L'avis intervient dans un délai de trois mois à compter de la saisine. Cet avis est réputé favorable s'il n'est pas intervenu avant l'expiration de ce délai.

**Art. L102-13**

A l'intérieur du périmètre d'une opération d'intérêt national :

1° Par dérogation à l'article L. 111-3, les constructions et installations nécessaires à la réalisation de l'opération peuvent être autorisées en dehors des parties urbanisées de la commune. Si ces constructions et installations nouvelles ont pour conséquence une réduction des surfaces sur lesquelles est exercée une activité agricole ou qui sont à vocation agricole ou si ces constructions ont pour conséquence une réduction des surfaces situées dans les espaces naturels et forestiers, l'autorisation est délivrée après consultation de la commission départementale de préservation des espaces naturels, agricoles et forestiers ;

2° Les droits de préemption institués aux articles L. 211-1 et L. 212-2 ne peuvent être exercés pour les aliénations mentionnées au g de l'article L. 213-1. Le droit de priorité institué à l'article L. 240-1 ne peut être exercé pour les aliénations mentionnées au troisième alinéa de l'article L. 240-2 ;

3° Le représentant de l'Etat dans le département est compétent pour la création des zones d'aménagement concerté situées en tout ou partie à l'intérieur d'un périmètre d'opération d'intérêt national, dans les conditions prévues au troisième alinéa de l'article L. 311-1 ;

4° Les associations foncières urbaines sont créées dans les conditions prévues à l'article L. 322-3-2.

Les périmètres de projet au sein desquels les propriétaires fonciers sont incités à se regrouper en association foncière urbaine de projet et à mener leurs opérations de façon concertée sont délimités dans les conditions prévues à l'article L. 322-13 ;

5° L'autorité administrative de l'Etat est compétente pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable, s'il y a lieu dans les conditions prévues au dernier alinéa de l'article L. 422-2 et sous réserve de l'article L. 102-14 ;

6° Lorsque des travaux, des constructions ou des installations sont susceptibles de compromettre ou de rendre plus onéreuse la réalisation d'une opération d'aménagement, le sursis à statuer peut être prononcé dans les conditions définies à l'article L. 424-1 dès lors que la mise à l'étude du projet d'aménagement a été prise en considération par le représentant de l'Etat dans le département et que les terrains affectés par ce projet ont été délimités.

La décision de prise en considération cesse de produire effet si, dans un délai de dix ans à compter de son entrée en vigueur, la réalisation de l'opération d'aménagement n'a pas été engagée ;

7° Il peut être dérogé aux règles applicables aux projets dans les conditions prévues au II de l'article 88 de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine ;

8° Le représentant de l'Etat peut conclure avec les propriétaires des terrains, les aménageurs et les constructeurs des opérations d'aménagement ou de construction qui nécessitent la réalisation d'équipements autres que les équipements propres mentionnés à l'article L. 332-15 du présent code une convention de projet urbain partenarial prévoyant la prise en charge financière de tout ou partie de ces équipements, selon les modalités prévues à l'article L. 332-11-3 ;

9° Lorsque le coût des équipements a été mis à la charge des constructeurs ou des aménageurs, les constructions et aménagements sont exonérés de la part communale ou intercommunale de la taxe d'aménagement, en application de l'article L. 331-7.

**Art. L102-14**

Par dérogation au 5° de l'article L. 102-13, la compétence pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable peut s'exercer dans les conditions prévues à l'article L. 422-1 dans des secteurs particuliers et pour une période déterminée lorsque le stade de réalisation de l'aménagement ou la zone concernée ne justifient pas l'intervention de l'Etat.

Cette possibilité est ouverte par le décret en Conseil d'Etat conférant la qualité d'opération d'intérêt national prévu à l'article L. 102-12 ou, pour les opérations d'intérêt national existant à la date de publication de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique, par un décret en Conseil d'Etat.

Les secteurs sont délimités, pendant la durée de l'opération d'intérêt national, par un arrêté du ministre chargé de l'urbanisme qui fixe la période pendant laquelle cette dérogation est applicable.

**Art. L102-15**

Le décret en Conseil d'Etat prévu à l'article L. 102-12 peut délimiter une zone d'aménagement différé, au sens du chapitre II du titre Ier du livre II, sur tout ou partie du périmètre de l'opération d'intérêt national. Dans ce cas, il désigne le titulaire du droit de préemption afférent.

Par dérogation au premier alinéa de l'article L. 212-2, le droit de préemption prévu en application du premier alinéa du présent article peut être exercé pendant une période de dix ans, renouvelable une fois par décret.

##### Chapitre III : Participation du public

###### Section 1 : Dispositions générales

**Art. L103-1**

Lorsque des décisions des autorités publiques ayant une incidence sur l'environnement relevant du présent code n'appartiennent pas à une catégorie de décisions pour lesquelles des dispositions législatives particulières ont prévu les cas et conditions dans lesquelles elles doivent être soumises à participation du public, les dispositions des articles L. 123-19-1 à L. 123-19-6 du code de l'environnement leur sont applicables.

###### Section 2 : Concertation

**Art. L103-2**

Font l'objet d'une concertation associant, pendant toute la durée de l'élaboration du projet, les habitants, les associations locales et les autres personnes concernées :

1° Les procédures suivantes :

a) L'élaboration et la révision du schéma de cohérence territoriale et du plan local d'urbanisme ;

b) La modification du schéma de cohérence territoriale et du plan local d'urbanisme soumise à évaluation environnementale ;

c) La mise en compatibilité du schéma de cohérence territoriale et du plan local d'urbanisme soumise à évaluation environnementale ;

d) L'élaboration et la révision de la carte communale soumises à évaluation environnementale ;

2° La création d'une zone d'aménagement concerté ;

3° Les projets et opérations d'aménagement ou de construction ayant pour effet de modifier de façon substantielle le cadre de vie, notamment ceux susceptibles d'affecter l'environnement, au sens de l'article L. 122-1 du code de l'environnement, ou l'activité économique, dont la liste est arrêtée par décret en Conseil d'Etat ;

4° Les projets de renouvellement urbain.

**Art. L103-3**

Les objectifs poursuivis et les modalités de la concertation sont précisés par :

1° L'autorité administrative compétente de l'Etat lorsque la révision du document d'urbanisme ou l'opération sont à l'initiative de l'Etat ;

2° Le représentant légal de la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou de sa filiale mentionnée au 5° du même article lorsque l'opération est à l'initiative de l'une de ces deux sociétés ;

3° L'organe délibérant de la collectivité ou de l'établissement public dans les autres cas.

Toutefois, lorsque la concertation est rendue nécessaire en application du 2° ou du 3° de l'article L. 103-2 ou lorsqu'elle est organisée alors qu'elle n'est pas obligatoire, les objectifs poursuivis et les modalités de la concertation peuvent être précisés par le président de l'organe délibérant de la collectivité ou de l'établissement public compétent.

**Art. L103-4**

Les modalités de la concertation permettent, pendant une durée suffisante et selon des moyens adaptés au regard de l'importance et des caractéristiques du projet, au public d'accéder aux informations relatives au projet et aux avis requis par les dispositions législatives ou réglementaires applicables et de formuler des observations et propositions qui sont enregistrées et conservées par l'autorité compétente.

**Art. L103-5**

Lorsqu'une opération d'aménagement doit faire l'objet d'une concertation en application des 2° ou 3° de l'article L. 103-2 et nécessite une révision du schéma de cohérence territoriale ou du plan local d'urbanisme, la commune ou l'établissement public de coopération intercommunale compétent peut décider que la révision du document d'urbanisme et l'opération font l'objet d'une concertation unique. Dans ce cas, les objectifs poursuivis et les modalités de la concertation sont précisés par la commune ou l'établissement public de coopération intercommunale.

**Art. L103-6**

A l'issue de la concertation, l'autorité mentionnée à l'article L. 103-3 en arrête le bilan.

Lorsque le projet fait l'objet d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, le bilan de la concertation est joint au dossier de l'enquête.

**Art. L103-7**

Ne sont pas soumises aux dispositions de l'article L. 103-2 du présent code la révision, la modification ou la mise en compatibilité du schéma de cohérence territoriale ou du plan local d'urbanisme lorsque cette révision, cette modification ou cette mise en compatibilité ont pour objet exclusif de permettre la réalisation d'une opération ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

Ne sont pas soumis aux dispositions de l'article L. 103-2 du présent code les projets et opérations d'aménagement ou de construction mentionnés au 3° du même article L. 103-2 ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

##### Chapitre IV : Evaluation environnementale

###### Section 1 : Champ d'application de l'évaluation environnementale

**Art. L104-1**

Font l'objet d'une évaluation environnementale, dans les conditions prévues par la directive 2001/42/ CE du Parlement européen et du Conseil, du 27 juin 2001, relative à l'évaluation des incidences de certains plans et programmes sur l'environnement, ainsi que ses annexes et par le présent chapitre :

1° Les directives territoriales d'aménagement et de développement durables ;

2° Le schéma directeur de la région d'Ile-de-France ;

3° Les schémas de cohérence territoriale ;

3° bis Les plans locaux d'urbanisme ;

4° Les prescriptions particulières de massif prévues à l'article L. 122-26 ;

5° Les schémas d'aménagement régionaux des régions d'outre-mer prévus à l'article L. 4433-7 du code général des collectivités territoriales ;

6° Le plan d'aménagement et de développement durable de Corse prévu à l'article L. 4424-9 du code général des collectivités territoriales.

**Art. L104-2**

Font également l'objet de l'évaluation environnementale prévue à l'article L. 104-1 les documents suivants qui déterminent l'usage de petites zones au niveau local :

1° (Abrogé) ;

2° Les cartes communales qui sont susceptibles d'avoir des incidences notables sur l'environnement, au sens de l'annexe II à la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001, au regard, notamment, de la superficie du territoire auquel elles s'appliquent, de la nature, de la sensibilité et de l'étendue des territoires couverts par les secteurs qu'elles déterminent ;

3° Les schémas d'aménagement prévus à l'article L. 121-28 ;

4° La création et l'extension d'unités touristiques nouvelles locales soumises à autorisation en application du second alinéa de l'article L. 122-21 qui sont susceptibles d'avoir des effets notables sur l'environnement au sens de l'annexe II à la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

Un décret en Conseil d'Etat fixe les critères en fonction desquels les cartes communales et les unités touristiques nouvelles locales font l'objet d'une évaluation environnementale.

**Art. L104-2-1**

Un décret en Conseil d'Etat détermine les critères en fonction desquels les unités touristiques nouvelles structurantes soumises à autorisation en application du second alinéa de l'article L. 122-20 font l'objet d'une évaluation environnementale systématique ou après un examen au cas par cas.

**Art. L104-3**

Sauf dans le cas où elles ne prévoient que des changements qui ne sont pas susceptibles d'avoir des effets notables sur l'environnement, au sens de l'annexe II à la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001, les procédures d'évolution des documents mentionnés aux articles L. 104-1 et L. 104-2 donnent lieu soit à une nouvelle évaluation environnementale, soit à une actualisation de l'évaluation environnementale réalisée lors de leur élaboration.

Un décret en Conseil d'Etat détermine les critères en fonction desquels cette nouvelle évaluation environnementale ou cette actualisation doivent être réalisées de manière systématique ou après un examen au cas par cas.

###### Section 2 : Contenu de l'évaluation environnementale

**Art. L104-4**

Le rapport de présentation des documents d'urbanisme mentionnés aux articles L. 104-1 et L. 104-2 :

1° Décrit et évalue les incidences notables que peut avoir le document sur l'environnement ;

2° Présente les mesures envisagées pour éviter, réduire et, dans la mesure du possible, compenser ces incidences négatives ;

3° Expose les raisons pour lesquelles, notamment du point de vue de la protection de l'environnement, parmi les partis d'aménagement envisagés, le projet a été retenu.

**Art. L104-5**

Le rapport de présentation contient les informations qui peuvent être raisonnablement exigées, compte tenu des connaissances et des méthodes d'évaluation existant à la date à laquelle est élaboré ou révisé le document, de son contenu et de son degré de précision et, le cas échéant, de l'existence d'autres documents ou plans relatifs à tout ou partie de la même zone géographique ou de procédures d'évaluation environnementale prévues à un stade ultérieur.

###### Section 3 : Procédure d'élaboration de l'évaluation environnementale

####### Sous-section 1 : Dispositions communes

**Art. L104-6**

La personne publique qui élabore un des documents d'urbanisme mentionnés aux articles L. 104-1 et L. 104-2 transmet pour avis à l'autorité environnementale le projet de document et son rapport de présentation.

####### Sous-section 2 : Consultations transfrontalières

**Art. L104-7**

Les documents d'urbanisme mentionnés aux articles L. 104-1 et L. 104-2 dont la mise en œuvre est susceptible de produire des effets notables sur l'environnement d'un autre Etat membre de l'Union européenne sont transmis aux autorités de cet Etat, à la demande de celles-ci ou à l'initiative des autorités françaises. L'autorité compétente pour approuver un des documents d'urbanisme mentionnés aux articles L. 104-1 et L. 104-2 en informe le public, l'autorité environnementale et, le cas échéant, les autorités des autres Etats membres de l'Union européenne consultés, et met à leur disposition le rapport de présentation établi en application des articles L. 104-4 et L. 104-5, qui comporte notamment des indications relatives à la manière dont il a été tenu compte des consultations auxquelles il a été procédé ainsi que les motifs qui ont fondé les choix opérés par le plan ou le document, compte tenu des diverses solutions envisagées.

L'Etat intéressé est invité à donner son avis dans un délai fixé par décret en Conseil d'Etat.

**Art. L104-8**

Lorsqu'un document d'urbanisme dont la mise en œuvre est susceptible de produire des effets notables sur le territoire national est transmis pour avis aux autorités françaises par un autre Etat, il peut être décidé de consulter le public sur le projet.

##### Chapitre V : Conditions d'indemnisation de certaines servitudes

**Art. L105-1**

N'ouvrent droit à aucune indemnité les servitudes instituées par application du présent code en matière de voirie, d'hygiène et d'esthétique ou pour d'autres objets et concernant, notamment, l'utilisation du sol, la hauteur des constructions, la proportion des surfaces bâties et non bâties dans chaque propriété, l'interdiction de construire dans certaines zones et en bordure de certaines voies, la répartition des immeubles entre diverses zones.

Toutefois, une indemnité est due s'il résulte de ces servitudes une atteinte à des droits acquis ou une modification à l'état antérieur des lieux déterminant un dommage direct, matériel et certain. Cette indemnité, à défaut d'accord amiable, est fixée par le tribunal administratif, qui tient compte de la plus-value donnée aux immeubles par la réalisation du plan local d'urbanisme approuvé ou du document en tenant lieu.

#### Titre Ier : Règles applicables sur l'ensemble du territoire

##### Chapitre Ier : Règlement national d'urbanisme

**Art. L111-1**

Le règlement national d'urbanisme s'applique sur l'ensemble du territoire.

Toutefois :

1° Les dispositions des articles L. 111-3 à L. 111-5 ne sont pas applicables dans les territoires où un plan local d'urbanisme, un document d'urbanisme en tenant lieu ou une carte communale est applicable ;

2° Les dispositions de l'article L. 111-22 ne sont pas applicables dans les territoires où un plan local d'urbanisme ou un document d'urbanisme en tenant lieu est applicable.

**Art. L111-2**

Un décret en Conseil d'Etat précise les dispositions du règlement national d'urbanisme et prévoit les conditions et les procédures dans lesquelles l'autorité compétente pour délivrer le permis de construire peut accorder des dérogations aux règles édictées par ce règlement.

###### Section 1 : Localisation, implantation et desserte des constructions et aménagements

####### Sous-section 1 : Localisation et implantation

######## Paragraphe 1 : Constructibilité limitée aux espaces urbanisés

**Art. L111-3**

En l'absence de plan local d'urbanisme, de tout document d'urbanisme en tenant lieu ou de carte communale, les constructions ne peuvent être autorisées que dans les parties urbanisées de la commune.

**Art. L111-4**

Peuvent toutefois être autorisés en dehors des parties urbanisées de la commune :

1° L'adaptation, le changement de destination, la réfection, l'extension des constructions existantes ou la construction de bâtiments nouveaux à usage d'habitation à l'intérieur du périmètre regroupant les bâtiments d'une ancienne exploitation agricole, dans le respect des traditions architecturales locales ;

2° Les constructions et installations nécessaires à l'exploitation agricole, à des équipements collectifs dès lors qu'elles ne sont pas incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière sur le terrain sur lequel elles sont implantées, à la réalisation d'aires d'accueil ou de terrains de passage des gens du voyage, à la mise en valeur des ressources naturelles et à la réalisation d'opérations d'intérêt national ;

2° bis Les constructions et installations nécessaires à la transformation, au conditionnement et à la commercialisation des produits agricoles, lorsque ces activités constituent le prolongement de l'acte de production et dès lors qu'elles ne sont pas incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière sur le terrain sur lequel elles sont implantées. Ces constructions et installations ne peuvent pas être autorisées dans les zones naturelles, ni porter atteinte à la sauvegarde des espaces naturels et des paysages. L'autorisation d'urbanisme est soumise pour avis à la commission départementale de la préservation des espaces naturels, agricoles et forestiers ;

3° Les constructions et installations incompatibles avec le voisinage des zones habitées et l'extension mesurée des constructions et installations existantes ;

4° Les constructions ou installations, sur délibération motivée du conseil municipal, si celui-ci considère que l'intérêt de la commune, en particulier pour éviter une diminution de la population communale, le justifie, dès lors qu'elles ne portent pas atteinte à la sauvegarde des espaces naturels et des paysages, à la salubrité et à la sécurité publiques, qu'elles n'entraînent pas un surcroît important de dépenses publiques et que le projet n'est pas contraire aux objectifs visés à l'article L. 101-2 et aux dispositions des chapitres I et II du titre II du livre Ier ou aux directives territoriales d'aménagement précisant leurs modalités d'application.

Pour l'application du présent article, les installations de production et, le cas échéant, de commercialisation, par un ou plusieurs exploitants agricoles, de biogaz, d'électricité et de chaleur par la méthanisation qui respectent les conditions fixées à l'article L. 311-1 du code rural et de la pêche maritime sont considérées comme des constructions ou des installations nécessaires à l'exploitation agricole mentionnées au 2° du présent article.

**Art. L111-5**

La construction de bâtiments nouveaux mentionnée au 1° de l'article L. 111-4, les projets de méthanisation mentionnés au même article L. 111-4 et les projets de constructions, aménagements, installations et travaux mentionnés aux 2° et 3° du même article ayant pour conséquence une réduction des surfaces situées dans les espaces autres qu'urbanisés et sur lesquelles est exercée une activité agricole ou qui sont à vocation agricole doivent être préalablement soumis pour avis par l'autorité administrative compétente de l'Etat à la commission départementale de préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

La délibération mentionnée au 4° de l'article L. 111-4 est soumise pour avis conforme à cette même commission départementale. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai d'un mois à compter de la saisine de la commission.

######## Paragraphe 2 : Constructibilité interdite le long des grands axes routiers

**Art. L111-6**

En dehors des espaces urbanisés des communes, les constructions ou installations sont interdites dans une bande de cent mètres de part et d'autre de l'axe des autoroutes, des routes express et des déviations au sens du code de la voirie routière et de soixante-quinze mètres de part et d'autre de l'axe des autres routes classées à grande circulation.

**Art. L111-7**

L'interdiction mentionnée à l'article L. 111-6 ne s'applique pas :

1° Aux constructions ou installations liées ou nécessaires aux infrastructures routières ;

2° Aux services publics exigeant la proximité immédiate des infrastructures routières ;

3° Aux bâtiments d'exploitation agricole ;

4° Aux réseaux d'intérêt public ;

5° Aux infrastructures de production d'énergie solaire, photovoltaïque ou thermique.

Elle ne s'applique pas non plus à l'adaptation, au changement de destination, à la réfection ou à l'extension de constructions existantes.

**Art. L111-8**

Le plan local d'urbanisme, ou un document d'urbanisme en tenant lieu, peut fixer des règles d'implantation différentes de celles prévues par l'article L. 111-6 lorsqu'il comporte une étude justifiant, en fonction des spécificités locales, que ces règles sont compatibles avec la prise en compte des nuisances, de la sécurité, de la qualité architecturale, ainsi que de la qualité de l'urbanisme et des paysages.

**Art. L111-9**

Dans les communes dotées d'une carte communale, la commune ou l'établissement public de coopération intercommunale compétent peut, avec l'accord de l'autorité administrative compétente de l'Etat et après avis de la commission départementale de la nature, des paysages et des sites, fixer des règles d'implantation différentes de celles prévues par l'article L. 111-6 au vu d'une étude justifiant, en fonction des spécificités locales, que ces règles sont compatibles avec la prise en compte des nuisances, de la sécurité, de la qualité architecturale, ainsi que de la qualité de l'urbanisme et des paysages.

**Art. L111-10**

Il peut être dérogé aux dispositions de l'article L. 111-6 avec l'accord de l'autorité administrative compétente de l'Etat, lorsque les contraintes géographiques ne permettent pas d'implanter les installations ou les constructions au-delà de la marge de recul prévue à l'article L. 111-6, pour des motifs tenant à l'intérêt, pour la commune, de l'installation ou la construction projetée.

####### Sous-section 2 : Desserte

**Art. L111-11**

Lorsque, compte tenu de la destination de la construction ou de l'aménagement projeté, des travaux portant sur les réseaux publics de distribution d'eau, d'assainissement ou de distribution d'électricité sont nécessaires pour assurer la desserte du projet, le permis de construire ou d'aménager ne peut être accordé si l'autorité compétente n'est pas en mesure d'indiquer dans quel délai et par quelle collectivité publique ou par quel concessionnaire de service public ces travaux doivent être exécutés.

Lorsqu'un projet fait l'objet d'une déclaration préalable, l'autorité compétente doit s'opposer à sa réalisation lorsque les conditions mentionnées au premier alinéa ne sont pas réunies.

Les deux premiers alinéas s'appliquent aux demandes d'autorisation concernant les terrains aménagés pour permettre l'installation de résidences démontables constituant l'habitat permanent de leurs utilisateurs.

Un décret en Conseil d'Etat définit pour ces projets les conditions dans lesquelles le demandeur s'engage, dans le dossier de demande d'autorisation, sur le respect des conditions d'hygiène et de sécurité ainsi que les conditions de satisfaction des besoins en eau, assainissement et électricité des habitants, le cas échéant, fixées par le plan local d'urbanisme.

**Art. L111-12**

Les bâtiments, locaux ou installations soumis aux dispositions des articles L. 421-1 à L. 421-4 ou L. 510-1, ne peuvent, nonobstant toutes clauses contractuelles contraires, être raccordés définitivement aux réseaux d'électricité, d'eau, de gaz ou de téléphone si leur construction ou leur transformation n'a pas été, selon le cas, autorisée ou agréée en vertu de ces dispositions.

**Art. L111-13**

Les propriétés riveraines des voies spécialisées non ouvertes à la circulation générale et, notamment, des autoroutes, voies de défense de la forêt contre l'incendie, pistes pour cyclistes et sentiers de touristes ne jouissent pas des droits reconnus aux riverains des voies publiques.

Les dispositions applicables à ces voies, notamment les conditions dans lesquelles l'exercice de certains droits pourra être accordé aux riverains, sont déterminées, soit par l'acte déclarant d'utilité publique l'ouverture de la voie, soit par décret en Conseil d'Etat.

###### Section 2 : Densité et reconstruction des constructions

**Art. L111-14**

Sous réserve de l'article 1635 quater H du code général des impôts, la surface de plancher de la construction s'entend de la somme des surfaces de plancher closes et couvertes, sous une hauteur de plafond supérieure à 1,80 m, calculée à partir du nu intérieur des façades du bâtiment .

Un décret en Conseil d'Etat précise notamment les conditions dans lesquelles peuvent être déduites les surfaces des vides et des trémies, des aires de stationnement, des caves ou celliers, des combles et des locaux techniques, ainsi que, dans les immeubles collectifs, une part forfaitaire des surfaces de plancher affectées à l'habitation.

**Art. L111-15**

Lorsqu'un bâtiment régulièrement édifié vient à être détruit ou démoli, sa reconstruction à l'identique est autorisée dans un délai de dix ans nonobstant toute disposition d'urbanisme contraire, sauf si la carte communale, le plan local d'urbanisme ou le plan de prévention des risques naturels prévisibles en dispose autrement.

###### Section 3 : Performances environnementales et énergétiques

**Art. L111-16**

Nonobstant les règles relatives à l'aspect extérieur des constructions des plans locaux d'urbanisme, des plans d'occupation des sols, des plans d'aménagement de zone et des règlements des lotissements, le permis de construire ou d'aménager ou la décision prise sur une déclaration préalable ne peut s'opposer à l'utilisation de matériaux renouvelables ou de matériaux ou procédés de construction permettant d'éviter l'émission de gaz à effet de serre, à l'installation de dispositifs favorisant la retenue des eaux pluviales ou la production d'énergie renouvelable, y compris lorsque ces dispositifs sont installés sur les ombrières des aires de stationnement. Le permis de construire ou d'aménager ou la décision prise sur une déclaration préalable peut néanmoins comporter des prescriptions destinées à assurer la bonne intégration architecturale du projet dans le bâti existant et dans le milieu environnant.

La liste des dispositifs, procédés de construction et matériaux concernés est fixée par décret.

**Art. L111-17**

Les dispositions de l'article L. 111-16 ne sont pas applicables :

1° Aux abords des monuments historiques définis au titre II du livre VI du code du patrimoine, dans le périmètre d'un site patrimonial remarquable créé en application du titre III du même livre VI, dans un site inscrit ou classé en application des articles L. 341-1 et L. 341-2 du code de l'environnement, à l'intérieur du cœur d'un parc national délimité en application de l'article L. 331-2 du même code, ni aux travaux portant sur un immeuble classé ou inscrit au titre des monuments historiques ou sur un immeuble protégé, en application des articles L. 151-18 et L. 151-19 du présent code ;

2° Dans des périmètres délimités, après avis de l'architecte des Bâtiments de France, par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, motivée par la protection du patrimoine bâti ou non bâti, des paysages ou des perspectives monumentales et urbaines.

**Art. L111-18**

Toute règle nouvelle qui, à l'intérieur d'un des périmètres visés aux 1° et 2° de l'article L. 111-17, interdit ou limite l'installation des dispositifs énumérés à l'article L. 111-16 fait l'objet d'une motivation particulière.

###### Section 4 : Réalisation d'aires de stationnement

**Art. L111-19**

Nonobstant toute disposition contraire du plan local d'urbanisme, l'emprise au sol des surfaces, bâties ou non, affectées aux aires de stationnement annexes d'un commerce soumis à l'autorisation d'exploitation commerciale prévue aux 1° et 4° du I de l'article L. 752-1 du code de commerce et à l'autorisation prévue au 1° de l'article L. 212-7 du code du cinéma et de l'image animée, ne peut excéder un plafond correspondant aux trois quarts de la surface de plancher des bâtiments affectés au commerce. Les espaces paysagers en pleine terre, les surfaces des aménagements relevant de l'article L. 3114-1 du code des transports, les surfaces réservées à l'auto-partage et les places de stationnement destinées à l'alimentation des véhicules électriques ou hybrides rechargeables sont déduits de l'emprise au sol des surfaces affectées au stationnement. La surface des places de stationnement non imperméabilisées compte pour la moitié de leur surface.

**Art. L111-19-1**

Les parcs de stationnement extérieurs de plus de 500 mètres carrés associés aux bâtiments ou parties de bâtiment auxquels s'applique l'obligation prévue à l'article L. 171-4 du code de la construction et de l'habitation ainsi que les nouveaux parcs de stationnement extérieurs ouverts au public de plus de 500 mètres carrés doivent intégrer sur au moins la moitié de leur surface des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation. Ces mêmes parcs doivent également intégrer des dispositifs végétalisés ou des ombrières concourant à l'ombrage desdits parcs sur au moins la moitié de leur surface, dès lors que l'un ou l'autre de ces dispositifs n'est pas incompatible avec la nature du projet ou du secteur d'implantation et ne porte pas atteinte à la préservation du patrimoine architectural ou paysager.

Si lesdits parcs comportent des ombrières, celles-ci intègrent un procédé de production d'énergies renouvelables sur la totalité de leur surface.

Ces obligations ne s'appliquent pas aux parcs de stationnement qui, en raison de contraintes techniques, de sécurité, architecturales ou patrimoniales, ne permettent pas l'installation des procédés et dispositifs, ou lorsque cette obligation ne peut être satisfaite dans des conditions économiquement acceptables du fait de contraintes techniques.

Un décret en Conseil d'Etat précise les critères relatifs à ces exonérations.

**Art. L111-20**

Lorsqu'un établissement de spectacles cinématographiques soumis à l'autorisation prévue aux articles L. 212-7 et L. 212-8 du code du cinéma et de l'image animée n'est pas installé sur le même site qu'un commerce soumis aux autorisations d'exploitation commerciale prévues à l'article L. 752-1 du code de commerce, l'emprise au sol des surfaces, bâties ou non, affectées aux aires de stationnement annexes de cet établissement de spectacles cinématographiques ne doit pas excéder une place de stationnement pour trois places de spectateur.

**Art. L111-21**

Les dispositions des articles L. 111-19 et L. 111-20 ne font pas obstacle aux travaux de réfection et d'amélioration ou à l'extension limitée des bâtiments commerciaux existant le 15 décembre 2000.

###### Section 5 : Préservation des éléments présentant un intérêt architectural, patrimonial, paysager ou écologique

**Art. L111-22**

Sur un territoire non couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu, le conseil municipal peut, par délibération prise après une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, identifier et localiser un ou plusieurs éléments présentant un intérêt patrimonial, paysager ou écologique et définir, si nécessaire, les prescriptions de nature à assurer leur protection.

**Art. L111-23**

La restauration d'un bâtiment dont il reste l'essentiel des murs porteurs peut être autorisée, sauf dispositions contraires des documents d'urbanisme et sous réserve des dispositions de l'article L. 111-11, lorsque son intérêt architectural ou patrimonial en justifie le maintien et sous réserve de respecter les principales caractéristiques de ce bâtiment.

###### Section 6 : Mixité sociale et fonctionnelle

**Art. L111-24**

Conformément à l'article L. 302-9-1-2 du code de la construction et de l'habitation, dans les communes faisant l'objet d'un arrêté au titre de l'article L. 302-9-1 du même code, dans toute opération de construction d'immeubles collectifs de plus de douze logements ou de plus de 800 mètres carrés de surface de plancher, au moins 30 % des logements familiaux sont des logements locatifs sociaux définis à l'article L. 302-5 dudit code, hors logements financés avec un prêt locatif social. L'autorité administrative compétente de l'Etat, sur demande motivée de la commune, peut déroger à cette obligation pour tenir compte de la typologie des logements situés à proximité de l'opération.

Conformément au même article L. 302-5, dans les communes remplissant les conditions fixées au III bis dudit article L. 302-5 et qui ne sont pas situées dans une agglomération ou un établissement public mentionnés au 2° du III du même article L. 302-5, pour toute opération de construction d'immeubles collectifs de plus de douze logements ou de plus de 800 mètres carrés de surface de plancher, au moins 25 % des logements familiaux sont des logements locatifs sociaux définis au même article L. 302-5. L'autorité administrative compétente de l'Etat, sur demande motivée de la commune, peut déroger à cette obligation pour tenir compte de la typologie des logements situés à proximité de l'opération.

Les obligations prévues au présent article ne sont pas opposables aux opérations soumises à autorisation d'urbanisme tendant à la réalisation, sur des terrains affectés aux besoins du ministère de la défense, de logements destinés à ses agents.

###### Section 7 : Camping, aménagement des parcs résidentiels de loisirs, implantation des habitations légères de loisirs et installation des résidences mobiles de loisirs et des caravanes

**Art. L111-25**

Un décret en Conseil d'Etat précise les conditions dans lesquelles peuvent être installées ou implantées des caravanes, résidences mobiles de loisirs et habitations légères de loisirs.

Ce décret détermine les catégories de terrains aménagés sur lesquels les résidences mobiles de loisirs et les habitations légères de loisirs peuvent être installées ou implantées ainsi que les dérogations aux règles qu'il fixe en vue de permettre le relogement provisoire des personnes victimes de catastrophes.

###### Section 8 : Friches

**Art. L111-26**

Au sens du présent code, on entend par “ friche ” tout bien ou droit immobilier, bâti ou non bâti, inutilisé et dont l'état, la configuration ou l'occupation totale ou partielle ne permet pas un réemploi sans un aménagement ou des travaux préalables. Les modalités d'application du présent article sont fixées par décret.

###### Section 9 : Installations de production d'énergie photovoltaïque sur des terrains agricoles, naturels et forestiers

####### Sous-section 1 : Installations agrivoltaïques

**Art. L111-27**

Sont considérées comme nécessaires à l'exploitation agricole, pour l'application des articles L. 111-4, L. 151-11 et L. 161-4 du présent code, les installations agrivoltaïques au sens de l'article L. 314-36 du code de l'énergie.

**Art. L111-28**

L'installation des serres, des hangars et des ombrières à usage agricole supportant des panneaux photovoltaïques doit correspondre à une nécessité liée à l'exercice effectif d'une activité agricole, pastorale ou forestière significative.

####### Sous-section 2 : Installations compatibles avec l'exercice d'une activité agricole

**Art. L111-29**

Pour l'application des articles L. 111-4, L. 151-11 et L. 161-4, la compatibilité avec l'exercice d'une activité agricole, pastorale ou forestière des ouvrages de production d'électricité à partir de l'énergie solaire s'apprécie à l'échelle de l'ensemble des terrains d'un seul tenant, faisant partie de la même exploitation agricole, pastorale ou forestière, au regard des activités agricoles, pastorales ou forestières qui y sont effectivement exercées ou, en l'absence d'activité effective, qui auraient vocation à s'y développer. Aucun ouvrage de production d'électricité à partir de l'énergie solaire, hors installations agrivoltaïques au sens de l'article L. 314-36 du code de l'énergie, ne peut être implanté en dehors des surfaces identifiées dans un document-cadre arrêté en application du deuxième alinéa du présent article.

Un arrêté préfectoral, pris après consultation de la commission départementale de préservation des espaces naturels, agricoles et forestiers, des organisations professionnelles intéressées et des collectivités territoriales concernées, établit un document-cadre sur proposition de la chambre départementale d'agriculture pour le département concerné. Ce document-cadre définit notamment les surfaces agricoles et forestières ouvertes à un projet d'installation mentionnée au présent article et à l'article L. 111-30 ainsi que les conditions d'implantation dans ces surfaces. Ces surfaces sont définies en veillant à préserver la souveraineté alimentaire. Le délai entre la proposition du document-cadre et la publication de l'arrêté mentionnés à la première phrase du présent alinéa ne peut excéder six mois. Dans les départements pour lesquels un tel arrêté est en vigueur, l'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévu à l'article L. 111-31 est un avis simple. Seuls peuvent être identifiés au sein de ces surfaces des sols réputés incultes ou non exploités depuis une durée minimale, antérieure à la publication de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables, définie par le décret en Conseil d'Etat mentionné au dernier alinéa du présent article. Les sols ainsi identifiés sont intégrés en tout ou partie dans les zones d'accélération prévues à l'article L. 141-5-3 du code de l'énergie selon les modalités prévues au même article L. 141-5-3.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L111-30**

Les modalités techniques des installations mentionnées à l'article L. 111-29 doivent permettre que ces installations n'affectent pas durablement les fonctions écologiques du sol, en particulier ses fonctions biologiques, hydriques et climatiques ainsi que son potentiel agronomique, et que l'installation ne soit pas incompatible avec l'exercice d'une activité agricole, pastorale ou forestière sur le terrain mentionné au même article L. 111-29 sur lequel elle est implantée.

####### Sous-section 3 : Dispositions communes

**Art. L111-31**

Les ouvrages de production d'électricité à partir de l'énergie solaire mentionnés aux articles L. 111-27 à L. 111-29 implantés sur les sols des espaces naturels, agricoles et forestiers sont autorisés sur avis conforme de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime, à l'exception des ouvrages mentionnés au deuxième alinéa de l'article L. 111-29 du présent code, qui font l'objet d'un avis simple. Cet avis vaut pour toutes les procédures administratives nécessaires aux projets d'installations agrivoltaïques au sens de l'article L. 314-36 du code de l'énergie. Avant de rendre son avis, la commission départementale de préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime auditionne le pétitionnaire.

**Art. L111-32**

Les ouvrages de production d'électricité à partir de l'énergie solaire mentionnés aux articles L. 111-27 à L. 111-29 sont autorisés pour une durée limitée et sous condition de démantèlement au terme de cette durée ou au terme de l'exploitation de l'ouvrage s'il survient avant. Ces ouvrages présentent des caractéristiques garantissant la réversibilité de leur installation.

Le propriétaire du terrain d'assiette est tenu d'enlever dans un délai raisonnable l'ouvrage et de remettre en état le terrain :

1° Lorsque l'ouvrage n'est pas ou plus exploité ou lorsqu'il est constaté que les conditions de compatibilité avec l'activité agricole, pastorale ou forestière ne sont plus réunies ;

2° Au plus tard, à l'issue d'une durée déterminée par voie réglementaire.

Lorsque le projet requiert la délivrance d'un permis de construire ou d'une décision de non-opposition à déclaration préalable, sa mise en œuvre peut être subordonnée à la constitution préalable de garanties financières, notamment lorsque la sensibilité du terrain d'implantation ou l'importance du projet le justifie.

**Art. L111-33**

Les constructions et les installations de production d'électricité à partir de l'énergie solaire implantées sur les sols ne sont pas autorisées dans les zones forestières lorsqu'elles nécessitent un défrichement, au sens de l'article L. 341-1 du code forestier, soumis à évaluation environnementale systématique en application de l'article L. 122-1 du code de l'environnement.

**Art. L111-34**

Les conditions d'application de la présente section sont fixées par décret en Conseil d'Etat.

##### Chapitre II : Servitudes d'urbanisme

###### Section 1 : Périmètre de protection des biens et des personnes

**Art. L112-1**

En dehors des zones couvertes par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu, l'autorité administrative peut délimiter un périmètre à l'intérieur duquel l'exécution de travaux de la nature de ceux mentionnés à l'article L. 421-1 est soumise à des règles particulières rendues nécessaires par la présence d'installations classées pour la protection de l'environnement ou par l'existence d'activités régies par le code minier relevant du régime légal des mines, notamment de stockage souterrain de gaz naturel ou d'hydrocarbures.

**Art. L112-2**

Les dispositions mentionnées à l'article L. 112-1 ne sont applicables ni aux installations classées pour la protection de l'environnement auxquelles sont applicables les articles L. 515-8 à L. 515-12 du code de l'environnement, ni aux stockages souterrains relevant du deuxième alinéa de l'article L. 264-1 du code minier, ni aux activités régies par le code minier relevant du régime légal des mines auxquelles est applicable l'article L. 174-5-1 de ce code.

Le permis de construire mentionne explicitement, le cas échéant, les servitudes instituées en application des dispositions mentionnées ci-dessus du code de l'environnement et du code minier.

###### Section 2 : Zones de bruit des aérodromes

**Art. L112-3**

Au voisinage des aérodromes, les conditions d'utilisation des sols exposés aux nuisances dues au bruit des aéronefs sont fixées par la présente section, dont les dispositions complètent les règles générales instituées en application de l'article L. 101-3.

**Art. L112-4**

Les dispositions de la présente section sont opposables à toute personne publique ou privée pour l'exécution de tous travaux, constructions, aménagements, affouillements ou exhaussements des sols, la création de lotissements et l'ouverture des installations classées pour la protection de l'environnement.

####### Sous-section 1 : Champ d'application

**Art. L112-5**

La présente section est applicable :

1° Aux aérodromes classés selon le code de l'aviation civile en catégories A, B et C ;

2° Aux aérodromes civils ou militaires figurant sur une liste établie par l'autorité administrative compétente de l'Etat ;

3° A tout nouvel aérodrome à réaliser ayant vocation à accueillir le trafic commercial de passagers en substitution d'un aérodrome mentionné au 1°, dont la réalisation a nécessité des travaux déclarés d'utilité publique.

####### Sous-section 2 : Plan d'exposition au bruit des aérodromes

**Art. L112-6**

Pour l'application des prescriptions édictées par la présente section, un plan d'exposition au bruit est établi pour chacun des aérodromes mentionnés à l'article L. 112-5.

Le plan d'exposition au bruit est annexé au plan local d'urbanisme, au plan de sauvegarde et de mise en valeur et à la carte communale.

######## Paragraphe 1 : Contenu du plan d'exposition au bruit des aérodromes

**Art. L112-7**

Le plan d'exposition au bruit comprend un rapport de présentation et des documents graphiques.

Il définit, à partir des prévisions de développement de l'activité aérienne, de l'extension prévisible des infrastructures et des procédures de circulation aérienne, des zones diversement exposées au bruit engendré par les aéronefs.

Il les classe en fonction de l'intensité décroissante du bruit en zones A et B, dites zones de bruit fort, C, dite zone de bruit modéré, et D. Ces zones sont définies en fonction des valeurs d'indices évaluant la gêne due au bruit des aéronefs fixées par décret en Conseil d'Etat.

La délimitation d'une zone D est facultative à l'exception des aérodromes relevant de l'un des groupes mentionnés à l'article L. 6360-1 du code des transports.

**Art. L112-8**

Les valeurs des indices mentionnées à l'article L. 112-7 pourront être modulées compte tenu de la situation des aérodromes au regard de leur utilisation, notamment pour la formation aéronautique, et de leur insertion dans les milieux urbanisés. La modulation de l'indice servant à la détermination de la limite extérieure de la zone C se fera à l'intérieur d'une plage de valeurs fixées par le décret prévu à l'article L. 112-7.

**Art. L112-9**

Le plan d'exposition au bruit des aérodromes dont le nombre de créneaux horaires attribuables fait l'objet d'une limitation réglementaire sur l'ensemble des plages horaires d'ouverture ne comprend que des zones A et B.

Toutefois, les dispositions prévues aux 1°, 2° et 5° de l'article L. 112-10 restent applicables à l'intérieur du périmètre défini par la zone C du plan d'exposition au bruit en vigueur au 19 février 2009 sur les aérodromes mentionnés au premier alinéa. En outre, pour l'application à ces aérodromes du 5° de l'article L. 112-10, une augmentation de la capacité de logements et de la population à l'intérieur des secteurs mentionnés audit 5° est autorisée dans une limite définie dans l'acte de création de ces secteurs ou dans une décision modificative.

######## Paragraphe 2 : Effets du plan d'exposition au bruit des aérodromes

**Art. L112-10**

Dans les zones définies par le plan d'exposition au bruit, l'extension de l'urbanisation et la création ou l'extension d'équipements publics sont interdites lorsqu'elles conduisent à exposer immédiatement ou à terme de nouvelles populations aux nuisances de bruit.

A cet effet :

1° Les constructions à usage d'habitation sont interdites dans ces zones à l'exception :

a) De celles qui sont nécessaires à l'activité aéronautique ou liées à celle-ci ;

b) Dans les zones B et C et dans les secteurs déjà urbanisés situés en zone A, des logements de fonction nécessaires aux activités industrielles ou commerciales admises dans la zone et des constructions directement liées ou nécessaires à l'activité agricole ;

c) En zone C, des constructions individuelles non groupées situées dans des secteurs déjà urbanisés et desservis par des équipements publics dès lors qu'elles n'entraînent qu'un faible accroissement de la capacité d'accueil d'habitants exposés aux nuisances et des opérations de reconstruction rendues nécessaires par une opération de démolition en zone A ou B dès lors qu'elles n'entraînent pas d'accroissement de la population exposée aux nuisances, que les normes d'isolation acoustique fixées par l'autorité administrative sont respectées et que le coût d'isolation est à la charge exclusive du constructeur ;

2° La rénovation, la réhabilitation, l'amélioration, l'extension mesurée ou la reconstruction des constructions existantes peuvent être admises lorsqu'elles n'entraînent pas un accroissement de la capacité d'accueil d'habitants exposés aux nuisances ;

3° Dans les zones A et B, les équipements publics ou collectifs ne sont admis que lorsqu'ils sont nécessaires à l'activité aéronautique ou indispensables aux populations existantes ;

4° Dans les zones D, les constructions sont autorisées mais doivent faire l'objet des mesures d'isolation acoustique prévues à l'article L. 112-12 ;

5° Dans les zones C, les plans d'exposition au bruit peuvent délimiter des secteurs où, pour permettre le renouvellement urbain des quartiers ou villages existants, des opérations de réhabilitation et de réaménagement urbain peuvent être autorisées, à condition qu'elles n'entraînent pas d'augmentation de la population soumise aux nuisances sonores. Une telle augmentation est toutefois possible dans le cadre des opérations prévues par le I de l'article 166 de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, dans les conditions fixées aux I et II dudit article. Postérieurement à la publication des plans d'exposition au bruit, à la demande de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de tels secteurs peuvent également être délimités par l'autorité administrative compétente de l'Etat après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L112-11**

I. — Lorsque des immeubles bâtis à usage d'habitation ou à usage mixte professionnel et d'habitation et des immeubles non bâtis constructibles situés dans l'une des zones de bruit définies par un plan d'exposition au bruit font l'objet de location ou de vente, un document informant de cette situation est communiqué au futur acquéreur ou locataire dans les conditions prévues au II.

Ce document comporte :

1° L'indication claire et précise de cette zone ;

2° L'adresse du service d'information en ligne permettant de consulter le plan d'exposition au bruit ;

3° La mention de la possibilité de consulter le plan d'exposition au bruit à la mairie de la commune où est sis l'immeuble.

Les locations mentionnées au premier alinéa du présent I sont celles soumises à la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986.

II. — Ce document est :

1° Intégré au dossier de diagnostic technique annexé, selon le cas, à la promesse de vente ou, à défaut de promesse, à l'acte authentique de vente et au contrat de location ou annexé à ces actes si la vente porte sur un immeuble non bâti ;

2° Annexé à l'acte authentique de vente et, le cas échéant, au contrat préliminaire en cas de vente en l'état futur d'achèvement.

III. — L'acquéreur ou le locataire ne peut se prévaloir à l'encontre du vendeur ou du bailleur des informations contenues dans ce document qui n'a qu'une valeur indicative.

En cas de manquement à l'obligation prévue au II, l'acquéreur peut poursuivre la résolution du contrat ou demander au juge une diminution du prix.

**Art. L112-12**

Toutes les constructions qui sont autorisées dans les zones de bruit conformément aux dispositions de l'article L. 112-10 font l'objet de mesures d'isolation acoustique, dans les conditions prévues par les dispositions législatives et réglementaires en matière d'urbanisme, de construction ou d'habitation.

**Art. L112-13**

Le certificat d'urbanisme signale l'existence de la zone de bruit et l'obligation de respecter les règles d'isolation acoustique.

**Art. L112-14**

A compter de la décision d'élaborer ou de réviser un plan d'exposition au bruit, l'autorité administrative compétente de l'Etat peut délimiter les territoires à l'intérieur desquels s'appliqueront par anticipation, pour une durée maximale de deux ans renouvelable une fois, les dispositions de l'article L. 112-10 concernant les zones C et D.

**Art. L112-15**

A compter de la publication de l'acte administratif portant mise en révision d'un plan d'exposition au bruit, l'autorité administrative compétente de l'Etat peut décider l'application des dispositions de l'article L. 112-10 concernant la zone C, pour la durée de la procédure de révision, dans les communes et parties de communes incluses dans le périmètre d'un plan de gêne sonore institué en vertu de l'article L. 571-15 du code de l'environnement, mais non comprises dans le périmètre des zones A, B et C du plan d'exposition au bruit jusque-là en vigueur.

Les dispositions du présent article ne s'appliquent pas aux aérodromes dont le nombre de créneaux horaires attribuables fait l'objet d'une limitation réglementaire sur l'ensemble des plages horaires d'ouverture.

######## Paragraphe 3 : Procédure d'établissement et de révision du plan d'exposition au bruit des aérodromes

**Art. L112-16**

Le plan d'exposition au bruit est établi par l'autorité administrative compétente de l'Etat, après consultation :

1° Des communes intéressées ;

2° De l'Autorité de contrôle des nuisances aéroportuaires pour les aérodromes mentionnés au I de l'article 1609 quatervicies A du code général des impôts, qui recueille au préalable l'avis de la commission consultative de l'environnement compétente ;

3° De la commission consultative de l'environnement compétente, lorsqu'elle existe, pour les autres aérodromes.

Il est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Il est tenu à la disposition du public.

**Art. L112-17**

Les plans d'exposition au bruit existants établis en application de la directive d'aménagement national relative à la construction dans les zones de bruit des aérodromes valent, dans l'attente de leur révision, plan d'exposition au bruit au titre de la présente section.

##### Chapitre III : Espaces protégés

###### Section 1 : Espaces boisés

####### Sous-section 1 : Classement et effets du classement

**Art. L113-1**

Les plans locaux d'urbanisme peuvent classer comme espaces boisés, les bois, forêts, parcs à conserver, à protéger ou à créer, qu'ils relèvent ou non du régime forestier, enclos ou non, attenant ou non à des habitations. Ce classement peut s'appliquer également à des arbres isolés, des haies ou réseaux de haies ou des plantations d'alignements.

**Art. L113-2**

Le classement interdit tout changement d'affectation ou tout mode d'occupation du sol de nature à compromettre la conservation, la protection ou la création des boisements.

Nonobstant toutes dispositions contraires, il entraîne le rejet de plein droit de la demande d'autorisation de défrichement prévue au chapitre Ier du titre IV du livre III du code forestier.

Il est fait exception à ces interdictions pour l'exploitation des produits minéraux importants pour l'économie nationale ou régionale, et dont les gisements ont fait l'objet d'une reconnaissance par un plan d'occupation des sols rendu public ou approuvé avant le 10 juillet 1973 ou par le document d'urbanisme en tenant lieu approuvé avant la même date. Dans ce cas, l'autorisation ne peut être accordée que si le pétitionnaire s'engage préalablement à réaménager le site exploité et si les conséquences de l'exploitation, au vu de l'étude d'impact, ne sont pas dommageables pour l'environnement. Un décret en Conseil d'Etat détermine les conditions d'application du présent alinéa.

La délibération prescrivant l'élaboration d'un plan local d'urbanisme peut soumettre à déclaration préalable, sur tout ou partie du territoire couvert par ce plan, les coupes ou abattages d'arbres isolés, de haies ou réseaux de haies et de plantations d'alignement.

####### Sous-section 2 : Mesures de compensation du classement

**Art. L113-3**

Pour sauvegarder les espaces boisés et sites naturels situés dans les agglomérations ou leurs environs et pour en favoriser l'aménagement :

1° L'Etat, les départements, les communes ou les établissements publics ayant pour objet la réalisation d'opérations d'urbanisme peuvent offrir, à titre de compensation, un terrain à bâtir aux propriétaires qui consentent à leur céder gratuitement un terrain classé en application de l'article L. 113-1 ;

2° L'Etat peut accorder au propriétaire une autorisation de construire sur une partie du terrain classé en application de l'article L. 113-1 n'excédant pas un dixième de la superficie dudit terrain, à titre de compensation de la cession du surplus.

Les 1° et 2° ne sont applicables que si la dernière acquisition à titre onéreux dont le terrain classé a fait l'objet à date certaine depuis cinq ans au moins.

La valeur du terrain à bâtir offert en application du 1° ou le surcroît de valeur pris, du fait de l'autorisation de construire, par la partie du terrain classé conservée par le propriétaire en application du 2°, ne doit pas dépasser la valeur du terrain cédé à la collectivité

**Art. L113-4**

L'autorisation de construire mentionnée au 2° de l'article L. 113-3 est donnée par décret. Elle est compatible avec les dispositions du schéma de cohérence territoriale.

La portion de terrain cédée par le propriétaire ne peut faire l'objet d'un changement d'affectation qu'après autorisation donnée dans les mêmes conditions.

L'autorisation de construire est subordonnée à l'accord de la ou des communes sur le territoire desquelles est situé le terrain classé, dans les conditions déterminées par décret en Conseil d'Etat.

**Art. L113-5**

Lorsqu'ils ont acquis la propriété d'espaces verts, boisés ou non, dans les conditions prévues à l'article L. 113-3, l'Etat, les départements, les communes ou les établissements publics s'engagent à les préserver, à les aménager et à les entretenir dans l'intérêt du public.

####### Sous-section 3 : Ouverture au public

**Art. L113-6**

Les collectivités territoriales ou leurs groupements ainsi que le conservatoire de l'espace littoral et des rivages lacustres peuvent passer avec les propriétaires de bois, parcs et espaces naturels des conventions tendant à l'ouverture au public de ces bois, parcs et espaces naturels ainsi que des conventions pour l'exercice des sports de nature, notamment en application du titre Ier du livre III du code du sport.

Les conventions peuvent prévoir la prise en charge totale ou partielle par les collectivités du financement des dépenses d'aménagement, d'entretien, de réparation et des coûts d'assurances nécessités par l'ouverture au public de ces espaces et le versement au propriétaire d'une rémunération pour service rendu.

**Art. L113-7**

Dans le cas où les bois, parcs et espaces naturels sont situés dans des territoires excédant les limites territoriales de la collectivité contractante ou du groupement, le projet de convention est soumis pour avis à la ou aux collectivités intéressées ou à leur groupement.

###### Section 2 : Espaces naturels sensibles

####### Sous-section 1 : Autorité compétente

**Art. L113-8**

Le département est compétent pour élaborer et mettre en œuvre une politique de protection, de gestion et d'ouverture au public des espaces naturels sensibles, boisés ou non, destinée à préserver la qualité des sites, des paysages, des milieux naturels et des champs naturels d'expansion des crues et d'assurer la sauvegarde des habitats naturels selon les principes posés à l'article L. 101-2.

####### Sous-section 2 : Obligation de compatibilité

**Art. L113-9**

La politique du département prévue à l'article L. 113-8 est compatible avec :

1° Les dispositions particulières au littoral et aux zones de montagne prévues aux chapitres I et II du titre II du présent livre ;

2° Les dispositions particulières aux zones de bruit des aérodromes prévues à l'article L. 112-3 ;

2° bis Le schéma régional de cohérence écologique prévu à l'article L. 371-3 du code de l'environnement ;

3° Les schémas de cohérence territoriale ;

4° Les chartes intercommunales de développement et d'aménagement ;

5° Les directives territoriales d'aménagement.

####### Sous-section 3 : Mise en œuvre

**Art. L113-10**

Pour mettre en œuvre la politique prévue à l'article L. 113-8, le département peut instituer une part départementale de la taxe d'aménagement destinée à financer les espaces naturels sensibles, dans les conditions définies à l'article L. 331-3.

**Art. L113-11**

En l'absence de plan local d'urbanisme opposable et à compter de la décision du département de percevoir la taxe départementale d'aménagement, le président du conseil départemental peut, par arrêté pris sur proposition du conseil départemental, après délibération des communes concernées, déterminer les bois, forêts et parcs, relevant ou non du régime forestier, enclos ou non, attenants ou non à des habitations, dont la préservation est nécessaire et auxquels est applicable le régime des espaces boisés classés défini par l'article L. 113-1 et les textes pris pour son application.

**Art. L113-12**

L'arrêté mentionné à l'article L. 113-11 ou un arrêté ultérieur pris dans les mêmes formes peut édicter les mesures nécessaires à la protection des sites et paysages compris dans une zone de préemption délimitée en application de l'article L. 113-14 et prévoir notamment l'interdiction de construire ou de démolir, et celle d'exécuter certains travaux, constructions ou installations affectant l'utilisation du sol, à l'exception des travaux visant à l'amélioration des exploitations agricoles.

**Art. L113-13**

Les arrêtés prévus aux articles L. 113-11 et L. 113-12 cessent d'être applicables dès qu'un plan local d'urbanisme est approuvé sur le territoire considéré.

**Art. L113-14**

Pour mettre en œuvre la politique prévue à l'article L. 113-8, le département peut créer des zones de préemption dans les conditions définies aux articles L. 215-1 et suivants.

###### Section 3 : Espaces agricoles et naturels périurbains

**Art. L113-15**

Le département ou un établissement public mentionné à l'article L. 143-16 peut mettre en œuvre une politique de protection et de mise en valeur des espaces agricoles et naturels périurbains.

####### Sous-section 1 : Délimitation du périmètre d'intervention

**Art. L113-16**

Le département ou un établissement public mentionné à l'article L. 143-16 peut délimiter des périmètres d'intervention associés à des programmes d'action avec l'accord de la ou des communes concernées ou des établissements publics compétents en matière de plan local d'urbanisme, après avis de la chambre départementale d'agriculture et enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Lorsque le périmètre est délimité par le département, le projet est également soumis pour avis à l'établissement public mentionné à l'article L. 143-16.

Lorsqu'un établissement public mentionné à l'article L. 143-16 est à l'initiative du périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains, les enquêtes publiques préalables à la création de ce périmètre et du schéma de cohérence territoriale peuvent être menées conjointement.

Les périmètres approuvés et les programmes d'action associés sont tenus à la disposition du public.

**Art. L113-17**

I. — Les périmètres d'intervention ne peuvent inclure des terrains situés :

1° Dans une zone urbaine ou à urbaniser délimitée par un plan local d'urbanisme ;

2° Dans un secteur constructible délimité par une carte communale ;

3° Dans un périmètre ou un périmètre provisoire de zone d'aménagement différé ;

4° En vue de la réalisation d'une infrastructure de transport de l'Etat, d'un de ses établissements publics, d'une collectivité territoriale ou de l'un de ses établissements publics :

a) Dans un secteur faisant l'objet d'un arrêté de prise en considération au titre du 6° de l'article L. 102-13 ;

b) Dans un secteur faisant l'objet d'un projet d'intérêt général au sens de l'article L. 102-1 ;

c) A l'intérieur du plan général des travaux d'une opération déclarée d'utilité publique au titre du code de l'expropriation pour cause d'utilité publique.

L'établissement public mentionné à l'article L. 143-16 ne peut définir un périmètre d'intervention que sur le territoire des communes qui le composent.

II. — Dans le cas où des périmètres de protection et de mise en valeur des espaces agricoles et naturels périurbains ont été créés avant la date de publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités, les périmètres d'intervention peuvent inclure, préalablement à l'instauration ou à la modification du périmètre, en vue de la réalisation d'une infrastructure de transport de l'Etat, d'un de ses établissements publics, d'une collectivité territoriale ou de l'un de ses établissements publics, des terrains situés :

1° Dans un secteur faisant l'objet d'un arrêté de prise en considération au titre du 6° de l'article L. 102-13 ;

2° Dans un secteur faisant l'objet d'un projet d'intérêt général au sens de l'article L. 102-1 ;

3° A l'intérieur du plan général des travaux d'une opération déclarée d'utilité publique au titre du code de l'expropriation pour cause d'utilité publique.

III. — La mise en œuvre d'infrastructures de transport de l'Etat, d'un de ses établissements publics, d'une collectivité territoriale ou de l'un de ses établissements publics est autorisée dès lors que le projet, situé en tout ou partie à l'intérieur d'un périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains créé avant la date de publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités, a fait l'objet préalablement à l'instauration ou à la modification du périmètre, d'un arrêté de prise en considération au titre de l'article L. 102-13, d'un projet d'intérêt général au sens de l'article L. 102-1, d'une déclaration de projet au sens du code de l'environnement ou d'une déclaration d'utilité publique au titre du code de l'expropriation pour cause d'utilité publique.

**Art. L113-18**

Les périmètres d'intervention sont compatibles avec le schéma de cohérence territoriale.

**Art. L113-19**

Des modifications peuvent être apportées par le département ou par l'établissement public mentionné à l'article L. 143-16 au périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains avec l'accord des seules communes intéressées par la modification et après avis de la chambre départementale d'agriculture.

Ces modifications, y compris par retrait d'un ou plusieurs terrains, peuvent également être mises en œuvre par l'acte de déclaration d'utilité publique ou la déclaration de projet d'une infrastructure de transport de l'Etat, d'un de ses établissements publics, d'une collectivité territoriale ou de l'un de ses établissements publics, pris après enquête publique conduite, suivant le cas, au titre de l'article L. 123-2 du code de l'environnement ou de l'article L. 1 du code de l'expropriation pour cause d'utilité publique. Le dossier présenté à l'enquête publique décrit les modifications à apporter au périmètre et indique les mesures prises pour éviter, réduire ou compenser l'impact du projet d'infrastructure sur le périmètre concerné et le programme d'action associé.

Le périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains, modifié pour être mis en compatibilité avec un projet d'infrastructure de transport de l'Etat, d'un de ses établissements publics, d'une collectivité territoriale ou de l'un de ses établissements publics, est soumis à l'avis de la chambre départementale d'agriculture, du département ou de l'établissement public mentionné à l'article L. 143-16 du présent code et des communes intéressées ainsi qu'à l'accord des ministres chargés de l'urbanisme et de l'agriculture pour un projet d'infrastructure de transport de l'Etat ou d'un de ses établissements publics.

Toute autre modification du périmètre ayant pour effet d'en retirer un ou plusieurs terrains ne peut intervenir que par décret.

####### Sous-section 2 : Protection des terrains compris dans le périmètre d'intervention

**Art. L113-20**

Les terrains compris dans un périmètre d'intervention ne peuvent être inclus ni dans une zone urbaine ou à urbaniser délimitée par un plan local d'urbanisme, ni dans un secteur constructible délimité par une carte communale.

####### Sous-section 3 : Elaboration du programme d'action

**Art. L113-21**

Le département ou l'établissement public mentionné à l'article L. 143-16 élabore, en accord avec la ou les communes ou établissements publics de coopération intercommunale compétents et après avoir recueilli l'avis de l'agence des espaces verts de la région d'Ile-de-France, un programme d'action qui précise les aménagements et les orientations de gestion destinés à favoriser l'exploitation agricole, la gestion forestière, la préservation et la valorisation des espaces naturels et des paysages au sein du périmètre d'intervention.

Le projet de programme est également adressé à la chambre départementale d'agriculture ainsi qu'à l'Office national des forêts si le périmètre comprend des parcelles soumises au régime forestier.

**Art. L113-22**

Lorsque le périmètre d'intervention inclut une partie du territoire d'un parc national ou d'un parc naturel régional, le projet de programme d'action est soumis pour avis à l'organe de gestion du parc et est compatible avec la charte du parc.

**Art. L113-23**

Des modifications peuvent être apportées par le département au programme d'action avec l'accord des seules communes intéressées par la modification et après avis de la chambre départementale d'agriculture.

####### Sous-section 4 : Acquisition des biens dans le périmètre d'intervention

**Art. L113-24**

A l'intérieur d'un périmètre d'intervention, les terrains peuvent être acquis par le département ou, avec l'accord de celui-ci, par une autre collectivité territoriale ou un établissement public de coopération intercommunale, à l'amiable ou par expropriation.

Dans la région Ile-de-France, l'Agence des espaces verts prévue à l'article L. 4413-2 du code général des collectivités territoriales peut, avec l'accord du département, acquérir à l'amiable des terrains situés dans le périmètre.

**Art. L113-25**

A l'intérieur d'un périmètre d'intervention, les terrains peuvent également être acquis par exercice du droit de préemption :

1° Dans les zones de préemption des espaces naturels sensibles délimitées en application de l'article L. 113-14, par le département exerçant le droit de préemption prévu par l'article L. 215-3 ;

2° En dehors de zones de préemption des espaces naturels sensibles, par la société d'aménagement foncier et d'établissement rural exerçant, à la demande et au nom du département, le droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime ;

3° Par un établissement public foncier de l'Etat mentionné à l'article L. 321-1 ou un établissement public foncier local mentionné à l'article L. 324-1 agissant à la demande et au nom du département ou, avec son accord, à la demande et au nom d'une autre collectivité territoriale ou d'un établissement public de coopération intercommunale, par exercice du droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime.

En l'absence de société d'aménagement foncier et d'établissement rural compétente, si le département n'a pas donné mandat à un établissement public mentionné au 3° du présent article, il exerce lui-même ce droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime dans les conditions prévues par le chapitre III du titre IV du livre Ier du même code.

Lorsque le département décide de ne pas faire usage du droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime en application des 2° et 3°, la société d'aménagement foncier et d'établissement rural peut néanmoins exercer le droit de préemption déjà prévu par les 1° à 8° de cet article.

**Art. L113-26**

Les acquisitions se font en vue de la protection et de la mise en valeur des espaces agricoles et naturels périurbains et après information des communes et des établissements publics de coopération intercommunale concernés.

####### Sous-section 5 : Régime des biens acquis dans le périmètre d'intervention

**Art. L113-27**

Les biens acquis sont intégrés dans le domaine privé de la collectivité territoriale ou de l'établissement public qui les a acquis ou dans le domaine propre du Conservatoire de l'espace littoral et des rivages lacustres lorsque celui-ci les a acquis en application des articles L. 215-2, L. 215-5 ou L. 215-8. Ils ne peuvent être utilisés qu'en vue de la réalisation des objectifs définis par le programme d'action.

**Art. L113-28**

Les biens acquis peuvent être cédés de gré à gré, loués conformément aux dispositions du titre Ier du livre IV du code rural et de la pêche maritime ou concédés temporairement à des personnes publiques ou privées à la condition que ces personnes les utilisent aux fins prescrites par le cahier des charges, dont les clauses types sont approuvées par décret en Conseil d'Etat et qui est annexé à l'acte de vente, de location ou de concession temporaire.

Les cahiers des charges précisent notamment les conditions selon lesquelles les cessions, locations ou concessions temporaires sont consenties et résolues en cas d'inexécution des obligations du cocontractant.

######  Section 4 : Espaces de continuités écologiques 

####### Sous-section 1 : Classement 


**Art. L113-29**

Les plans locaux d'urbanisme peuvent classer en espaces de continuités écologiques des éléments des trames verte et bleue, définies aux II et III de l'article L. 371-1 du code de l'environnement, qui sont nécessaires à la préservation ou à la remise en bon état des continuités écologiques.

####### Sous-section 2 : Mise en œuvre 



**Art. L113-30**

La protection des espaces de continuités écologiques est assurée par les dispositions prévues au présent chapitre ou à la section 4 du chapitre Ier du titre V du présent livre, notamment aux articles L. 151-22, L. 151-23 ou L. 151-41, ou par des orientations d'aménagement et de programmation en application de l'article L. 151-7, en tenant compte des activités humaines, notamment agricoles.

##### Chapitre IV : Etude de sécurité publique

**Art. L114-1**

Les projets d'aménagement et la réalisation des équipements collectifs et des programmes de construction qui, par leur importance, leur localisation ou leurs caractéristiques propres peuvent avoir des incidences sur la protection des personnes et des biens contre les menaces et les agressions, font l'objet d'une étude préalable de sécurité publique permettant d'en apprécier les conséquences.

**Art. L114-2**

Lorsque l'opération porte sur un établissement recevant du public, le permis de construire ne peut être délivré si l'autorité compétente a constaté, après avis de la commission compétente en matière de sécurité publique, que l'étude remise ne remplit pas les conditions définies par le décret en Conseil d'Etat prévu à l'article L. 114-4.

**Art. L114-3**

L'étude de sécurité publique n'est pas un document communicable pour l'application du livre III du code des relations entre le public et l'administration.

Le maire peut obtenir communication de cette étude.

**Art. L114-4**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre. Il détermine :

1° Les seuils à partir desquels les projets d'aménagement, les équipements collectifs et les programmes de construction sont soumis à l'obligation mentionnée à l'article L. 114-1 et les conditions dans lesquelles l'autorité administrative compétente de l'Etat, à la demande ou après avis du maire, peut délimiter les secteurs dont les caractéristiques particulières justifient l'application de seuils inférieurs ;

2° Le contenu de l'étude de sécurité publique, celle-ci devant porter au minimum sur les risques que peut entraîner le projet pour la protection des personnes et des biens contre la délinquance et sur les mesures envisagées pour les prévenir.

##### Chapitre V : Règles applicables à certaines cessions et locations

**Art. L115-1**

La seule reproduction ou mention d'un document d'urbanisme ou d'un règlement de lotissement dans un cahier des charges, un acte ou une promesse de vente ne confère pas à ce document ou règlement un caractère contractuel.

**Art. L115-2**

Tout acte ou promesse de vente d'un ou plusieurs immeubles à usage d'habitation ou à usage mixte d'habitation et professionnel consécutif à la division initiale ou à la subdivision de tout ou partie d'un ensemble immobilier bâti comporte une clause prévoyant les modalités de l'entretien des voies et réseaux propres à cet ensemble immobilier bâti. A défaut de stipulation, cet entretien incombe au propriétaire de ces voies et réseaux.

**Art. L115-3**

Dans les parties de commune nécessitant une protection particulière en raison de la qualité des sites, des milieux naturels et des paysages, le conseil municipal peut décider, par délibération motivée, de soumettre, à l'intérieur de zones qu'il délimite, à la déclaration préalable prévue par l'article L. 421-4, les divisions volontaires, en propriété ou en jouissance, d'une propriété foncière, par ventes ou locations simultanées ou successives qui ne sont pas soumises à un permis d'aménager.

L'autorité compétente peut s'opposer à la division si celle-ci, par son importance, le nombre de lots ou les travaux qu'elle implique, est de nature à compromettre gravement le caractère naturel des espaces, la qualité des paysages ou le maintien des équilibres biologiques.

Lorsqu'une vente ou une location a été effectuée en violation des dispositions du présent article, l'autorité compétente peut demander à l'autorité judiciaire de constater la nullité de l'acte. L'action en nullité se prescrit par cinq ans à compter de la publication de l'acte ayant effectué la division.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il précise les divisions soumises à déclaration préalable et les conditions dans lesquelles la délimitation des zones mentionnées au premier alinéa est portée à la connaissance du public.

**Art. L115-4**

Toute promesse unilatérale de vente ou d'achat, tout contrat réalisant ou constatant la vente d'un terrain indiquant l'intention de l'acquéreur de construire un immeuble à usage d'habitation ou à usage mixte d'habitation et professionnel sur ce terrain mentionne si le descriptif de ce terrain résulte d'un bornage.

Lorsque le terrain est un lot de lotissement, est issu d'une division effectuée à l'intérieur d'une zone d'aménagement concerté par la personne publique ou privée chargée de l'aménagement ou est issu d'un remembrement réalisé par une association foncière urbaine, la mention du descriptif du terrain résultant du bornage est inscrite dans la promesse ou le contrat.

**Art. L115-5**

Le bénéficiaire en cas de promesse de vente, le promettant en cas de promesse d'achat ou l'acquéreur du terrain peut intenter l'action en nullité sur le fondement de l'absence de l'une ou l'autre mention mentionnée à l'article L. 115-4 selon le cas, avant l'expiration du délai d'un mois à compter de l'acte authentique constatant la réalisation de la vente.

La signature de cet acte authentique comportant cette mention entraîne la déchéance du droit à engager ou à poursuivre l'action en nullité de la promesse ou du contrat qui l'a précédé, fondée sur l'absence de cette mention.

**Art. L115-6**

Toute renonciation à la clause d'interdiction d'édifier des constructions à usage d'habitation, d'industrie, de commerce ou d'artisanat figurant dans les actes de vente ou de location de terrains lotis en vue de la création de jardins est nulle et de nul effet, même si elle est postérieure à la vente ou à la location.

#### Titre II : Règles spécifiques à certaines parties du territoire

##### Chapitre Ier : Aménagement et protection du littoral

###### Section 1 : Dispositions générales

####### Sous-section 1 : Champ d'application

######## Paragraphe 1 : Règles générales

**Art. L121-1**

Les dispositions du présent chapitre déterminent les conditions d'utilisation des espaces terrestres, maritimes et lacustres :

1° Dans les communes littorales définies à l'article L. 321-2 du code de l'environnement ;

2° Dans les communes qui participent aux équilibres économiques et écologiques littoraux, lorsqu'elles en font la demande auprès de l'autorité administrative compétente de l'Etat. La liste de ces communes est fixée par décret en Conseil d'Etat, après avis du conservatoire de l'espace littoral et des rivages lacustres.

**Art. L121-2**

Dans les espaces proches du rivage des communes riveraines de la mer et incluses dans le champ d'application de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, les dispositions prévues aux articles L. 122-5 à L. 122-10, L. 122-12 et L. 122-13 ainsi que les dispositions relatives aux unités touristiques nouvelles prévues à la sous-section 4 de la section 1 du chapitre II du présent titre ne sont pas applicables.

**Art. L121-3**

Les dispositions du présent chapitre sont applicables à toute personne publique ou privée pour l'exécution de tous travaux, constructions, défrichements, plantations, aménagements, installations et travaux divers, la création de lotissements, l'ouverture de terrains de camping ou de stationnement de caravanes, l'établissement de clôtures, l'ouverture de carrières, la recherche et l'exploitation de minerais et les installations classées pour la protection de l'environnement.

Le schéma de cohérence territoriale précise, en tenant compte des paysages, de l'environnement, des particularités locales et de la capacité d'accueil du territoire, les modalités d'application des dispositions du présent chapitre. Il détermine les critères d'identification des villages, agglomérations et autres secteurs déjà urbanisés prévus à l'article L. 121-8, et en définit la localisation.

######## Paragraphe 2 : Règles particulières à certains ouvrages et routes

**Art. L121-4**

Les installations, constructions, aménagements de nouvelles routes et ouvrages nécessaires à la sécurité maritime et aérienne, à la défense nationale, à la sécurité civile et ceux nécessaires au fonctionnement des aérodromes et des services publics portuaires autres que les ports de plaisance ne sont pas soumis aux dispositions du présent chapitre lorsque leur localisation répond à une nécessité technique impérative.

**Art. L121-5**

A titre exceptionnel, les stations d'épuration d'eaux usées, non liées à une opération d'urbanisation nouvelle, peuvent être autorisées par dérogation aux dispositions du présent chapitre.

**Art. L121-5-1**

Dans les zones non interconnectées au réseau électrique métropolitain continental dont la largeur est inférieure à dix kilomètres au maximum, les ouvrages nécessaires à la production d'électricité à partir d'énergies renouvelables peuvent être autorisés par dérogation aux dispositions du présent chapitre, après accord du représentant de l'Etat dans la région.

L'autorisation d'urbanisme est soumise pour avis à la commission départementale de la nature, des paysages et des sites.

**Art. L121-5-2**

A titre exceptionnel, les ouvrages du réseau public de transport d'électricité qui contribuent à atteindre les objectifs mentionnés aux 1°, 3°, 4°, 4° ter, 6°, 8° et 10° du I de l'article L. 100-4 du code de l'énergie peuvent être autorisés, par dérogation au présent chapitre, en dehors des zones délimitées en application de l'article L. 121-22-2 du présent code, par les ministres chargés de l'urbanisme et de l'énergie, après avis, formulé dans un délai d'un mois, de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme concerné ou, à défaut, du conseil municipal de la commune concernée et après avis de la commission départementale de la nature, des paysages et des sites. L'autorisation est justifiée par un bilan technique, financier et environnemental.

Les lignes électriques sont souterraines, sauf si leur enfouissement s'avère plus dommageable pour l'environnement ou techniquement excessivement complexe ou financièrement disproportionné par rapport à l'installation de lignes aériennes.

Dans la bande littorale définie aux articles L. 121-16 et L. 121-45, dans les espaces identifiés comme remarquables ou caractéristiques et dans les milieux identifiés comme nécessaires au maintien des équilibres biologiques en application de l'article L. 121-23, l'autorisation ne peut être accordée, dans les mêmes conditions que celles prévues aux deux premiers alinéas du présent article, que pour le passage de lignes électriques, lorsque leur localisation répond à une nécessité technique impérative démontrée. L'autorisation est refusée si le projet est de nature à porter une atteinte excessive aux sites et aux paysages remarquables ou caractéristiques ainsi qu'aux espaces et aux milieux à préserver mentionnés à l'article L. 121-23.

**Art. L121-6**

Les nouvelles routes de transit sont localisées à une distance minimale de 2 000 mètres du rivage. Cette disposition ne s'applique pas aux rives des plans d'eau intérieurs.

La création de nouvelles routes sur les plages, cordons lagunaires, dunes ou en corniche est interdite.

Les nouvelles routes de desserte locale ne peuvent être établies sur le rivage, ni le longer.

Toutefois, les dispositions des premier, deuxième et troisième alinéas ne s'appliquent pas en cas de contraintes liées à la configuration des lieux ou, le cas échéant, à l'insularité. La commission départementale de la nature, des paysages et des sites est alors consultée sur l'impact de l'implantation de ces nouvelles routes sur la nature.

L'aménagement des routes dans la bande littorale définie à l'article L. 121-16 est possible dans les espaces urbanisés ou lorsqu'elles sont nécessaires à des services publics ou à des activités économiques exigeant la proximité immédiate de l'eau.

####### Sous-section 2 : Régime d'urbanisation

**Art. L121-7**

Les opérations d'aménagement admises à proximité du rivage organisent ou préservent le libre accès du public à celui-ci.

######## Paragraphe 1 : Extension de l'urbanisation en continuité des zones urbanisées sur l'ensemble du territoire communal

**Art. L121-8**

L'extension de l'urbanisation se réalise en continuité avec les agglomérations et villages existants.

Dans les secteurs déjà urbanisés autres que les agglomérations et villages identifiés par le schéma de cohérence territoriale et délimités par le plan local d'urbanisme, des constructions et installations peuvent être autorisées, en dehors de la bande littorale de cent mètres, des espaces proches du rivage et des rives des plans d'eau mentionnés à l'article L. 121-13, à des fins exclusives d'amélioration de l'offre de logement ou d'hébergement et d'implantation de services publics, lorsque ces constructions et installations n'ont pas pour effet d'étendre le périmètre bâti existant ni de modifier de manière significative les caractéristiques de ce bâti. Ces secteurs déjà urbanisés se distinguent des espaces d'urbanisation diffuse par, entre autres, la densité de l'urbanisation, sa continuité, sa structuration par des voies de circulation et des réseaux d'accès aux services publics de distribution d'eau potable, d'électricité, d'assainissement et de collecte de déchets, ou la présence d'équipements ou de lieux collectifs.

L'autorisation d'urbanisme est soumise pour avis à la commission départementale de la nature, des paysages et des sites. Elle est refusée lorsque ces constructions et installations sont de nature à porter atteinte à l'environnement ou aux paysages.

**Art. L121-9**

L'aménagement et l'ouverture de terrains de camping ou de stationnement de caravanes en dehors des espaces urbanisés sont en outre subordonnés à la délimitation de secteurs prévus à cet effet par le plan local d'urbanisme.

**Art. L121-10**

Par dérogation à l'article L. 121-8, les constructions ou installations nécessaires aux activités agricoles ou forestières ou aux cultures marines peuvent être autorisées avec l'accord de l'autorité administrative compétente de l'Etat, après avis de la commission départementale de la nature, des paysages et des sites et de la commission départementale de la préservation des espaces naturels, agricoles et forestiers.

Ces opérations ne peuvent être autorisées qu'en dehors des espaces proches du rivage, à l'exception des constructions ou installations nécessaires aux cultures marines.

L'accord de l'autorité administrative est refusé si les constructions ou installations sont de nature à porter atteinte à l'environnement ou aux paysages.

Le changement de destination de ces constructions ou installations est interdit.

**Art. L121-11**

Les dispositions de l'article L. 121-8 ne font pas obstacle à la réalisation de travaux de mise aux normes des exploitations agricoles, à condition que les effluents d'origine animale ne soient pas accrus.

**Art. L121-12**

Les ouvrages nécessaires à la production d'électricité à partir de l'énergie mécanique du vent ne sont pas soumis aux dispositions de l'article L. 121-8, lorsqu'ils sont incompatibles avec le voisinage des zones habitées.

Ils peuvent être implantés après délibération favorable de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou, à défaut, du conseil municipal de la commune concernée par l'ouvrage, et après avis de la commission départementale de la nature, des paysages et des sites.

Ces ouvrages ne peuvent pas être implantés s'ils sont de nature à porter atteinte à l'environnement ou aux sites et paysages remarquables.

La dérogation mentionnée au premier alinéa s'applique en dehors des espaces proches du rivage et au-delà d'une bande d'un kilomètre à compter de la limite haute du rivage ou des plus hautes eaux pour les plans d'eau intérieurs désignés à l'article L. 321-2 du code de l'environnement. Le plan local d'urbanisme peut adapter, hors espaces proches du rivage, la largeur de la bande d'un kilomètre.

**Art. L121-12-1**

I. — Par dérogation à l'article L. 121-8, les ouvrages nécessaires à la production d'énergie solaire photovoltaïque ou thermique peuvent être autorisés sur des friches définies à l'article L. 111-26. La liste de ces friches est fixée par décret, après concertation avec le Conservatoire de l'espace littoral et des rivages lacustres prévu à l'article L. 322-1 du code de l'environnement et avis des associations représentatives des collectivités territoriales concernées.

Ces ouvrages peuvent également être autorisés sur les bassins industriels de saumure saturée dans les conditions prévues au premier alinéa du présent I.

L'autorisation est accordée par l'autorité administrative compétente de l'Etat, après avis de la commission départementale de la nature, des paysages et des sites.

Cette autorisation est subordonnée à la condition que le projet ne soit pas de nature à porter atteinte à l'environnement, notamment à la biodiversité ou aux paysages et à la salubrité ou à la sécurité publiques, en fonctionnement normal comme en cas d'incident ou d'accident.

En outre, s'agissant des friches, il appartient au pétitionnaire de justifier que le projet d'installation photovoltaïque ou thermique est préférable, pour des motifs d'intérêt général, à un projet de renaturation, lorsque celui-ci est techniquement réalisable. Cette démonstration peut tenir compte notamment du coût d'un tel projet de renaturation, des obstacles pratiques auxquels est susceptible de se heurter sa mise en œuvre, de sa durée de réalisation ainsi que des avantages que comporte le projet d'installation photovoltaïque ou thermique.

L'instruction de la demande s'appuie sur une étude fournie par le pétitionnaire permettant de s'assurer que les conditions mentionnées aux quatrième et avant-dernier alinéas du présent I sont remplies.

II. — Les installations de stockage par batterie ou de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du code de l'énergie, couplées, aux fins d'alimentation électrique, avec des ouvrages de production d'énergie solaire photovoltaïque ou thermique situés sur des bassins industriels de saumure saturée peuvent être autorisées dans des friches dans les conditions prévues au I du présent article.

Dans ce cas, le pétitionnaire démontre également que l'implantation de ces installations sur une friche située à proximité des ouvrages de production d'énergie photovoltaïque ou thermique est justifiée par des contraintes impératives, notamment environnementales, techniques ou économiques.

III. — Les installations de stockage d'énergie ne peuvent être autorisées sur les sites et dans les conditions définis au I qu'à la condition que l'énergie stockée ait été produite par des ouvrages nécessaires à la production d'énergie solaire présents sur le même site d'implantation.

######## Paragraphe 2 : Extension de l'urbanisation limitée, justifiée et motivée dans les espaces proches du rivage

**Art. L121-13**

L'extension limitée de l'urbanisation des espaces proches du rivage ou des rives des plans d'eau intérieurs désignés au 1° de l'article L. 321-2 du code de l'environnement est justifiée et motivée dans le plan local d'urbanisme, selon des critères liés à la configuration des lieux ou à l'accueil d'activités économiques exigeant la proximité immédiate de l'eau.

Toutefois, ces critères ne sont pas applicables lorsque l'urbanisation est conforme aux dispositions d'un schéma de cohérence territoriale ou d'un schéma d'aménagement régional ou compatible avec celles d'un schéma de mise en valeur de la mer.

En l'absence de ces documents, l'urbanisation peut être réalisée avec l'accord de l'autorité administrative compétente de l'Etat après avis de la commission départementale de la nature, des paysages et des sites appréciant l'impact de l'urbanisation sur la nature. Le plan local d'urbanisme respecte les dispositions de cet accord.

Dans les communes riveraines des plans d'eau d'une superficie supérieure à 1 000 hectares et incluses dans le champ d'application de la loi n° 85-30 du 9 janvier 1985, les autorisations prévues aux articles L. 122-20 et L. 122-21 valent accord de l'autorité administrative compétente de l'Etat au titre du troisième alinéa du présent article.

**Art. L121-14**

L'aménagement et l'ouverture de terrains de camping ou de stationnement de caravanes respectent les dispositions de l'article L. 121-13 relatives à l'extension limitée de l'urbanisation.

**Art. L121-15**

Les dispositions de l'article L. 121-13 s'appliquent aux rives des estuaires les plus importants, dont la liste est fixée par décret en Conseil d'Etat.

######## Paragraphe 3 : Urbanisation interdite dans la bande littorale

**Art. L121-16**

En dehors des espaces urbanisés, les constructions ou installations sont interdites sur une bande littorale de cent mètres à compter de la limite haute du rivage ou des plus hautes eaux pour les plans d'eau intérieurs désignés au 1° de l'article L. 321-2 du code de l'environnement.

**Art. L121-17**

L'interdiction prévue à l'article L. 121-16 ne s'applique pas aux constructions ou installations nécessaires à des services publics ou à des activités économiques exigeant la proximité immédiate de l'eau.

La dérogation prévue au premier alinéa est notamment applicable, dans les communes riveraines des mers, des océans, des estuaires et des deltas mentionnées à l'article L. 321-2 du code de l'environnement, à l'atterrage des canalisations et à leurs jonctions, lorsque ces canalisations et jonctions sont nécessaires à l'exercice des missions de service public définies à l'article L. 121-4 du code de l'énergie ou à l'établissement des réseaux ouverts au public de communications électroniques. Les techniques utilisées pour la réalisation de ces ouvrages sont souterraines et toujours celles de moindre impact environnemental. L'autorisation d'occupation du domaine public ou, à défaut, l'approbation des projets de construction des ouvrages mentionnée au 1° de l'article L. 323-11 du code de l'énergie est refusée si les canalisations ou leurs jonctions ne respectent pas les conditions prévues au présent alinéa. L'autorisation ou l'approbation peut comporter des prescriptions destinées à réduire l'impact environnemental des canalisations et de leurs jonctions.

La réalisation des constructions, installations, canalisations et jonctions mentionnées au présent article est soumise à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L121-18**

L'aménagement et l'ouverture de terrains de camping ou de stationnement de caravanes sont interdits dans la bande littorale.

**Art. L121-19**

Le plan local d'urbanisme peut porter la largeur de la bande littorale mentionnée à l'article L. 121-16 à plus de cent mètres, lorsque des motifs liés à la sensibilité des milieux le justifient.

Dans les communes mentionnées à l'article L. 121-22-1, lorsque la projection du recul du trait de côte à l'horizon de trente ans le justifie, le plan local d'urbanisme ou le document en tenant lieu ou la carte communale porte la largeur de la bande littorale mentionnée à l'article L. 121-16 à plus de cent mètres. Cette bande correspond aux parties situées en dehors des espaces urbanisés de la zone définie au 1° de l'article L. 121-22-2.

**Art. L121-20**

Les dispositions des articles L. 121-16 à L. 121-19 s'appliquent aux rives des estuaires les plus importants, dont la liste est fixée par décret en Conseil d'Etat.

####### Sous-section 3 : Dispositions spécifiques aux documents d'urbanisme des communes littorales

######## Paragraphe 1 : Détermination des capacités d'accueil

**Art. L121-21**

Pour déterminer la capacité d'accueil des espaces urbanisés ou à urbaniser, les documents d'urbanisme doivent tenir compte :

1° De la préservation des espaces et milieux mentionnés à l'article L. 121-23 ;

1° bis De l'existence de risques littoraux, notamment ceux liés à la submersion marine, et de la projection du recul du trait de côte ;

2° De la protection des espaces nécessaires au maintien ou au développement des activités agricoles, pastorales, forestières et maritimes ;

3° Des conditions de fréquentation par le public des espaces naturels, du rivage et des équipements qui y sont liés.

Dans les espaces urbanisés, ces dispositions ne font pas obstacle à la réalisation des opérations de rénovation des quartiers ou de réhabilitation de l'habitat existant, ainsi qu'à l'amélioration, l'extension ou la reconstruction des constructions existantes.

######## Paragraphe 2 : Préservation des coupures d'urbanisation

**Art. L121-22**

Les schémas de cohérence territoriale et les plans locaux d'urbanisme doivent prévoir des espaces naturels présentant le caractère d'une coupure d'urbanisation.

######## Paragraphe 3 : Exposition au recul du trait de côte et adaptation des documents d'urbanisme

**Art. L121-22-1**

Les communes incluses dans la liste établie en application de l'article L. 321-15 du code de l'environnement dont le territoire n'est pas couvert, à la date d'entrée en vigueur de la liste, par un plan de prévention des risques littoraux prescrit ou approuvé comportant des dispositions relatives au recul du trait de côte établissent une carte locale d'exposition de leur territoire au recul du trait de côte, dans les conditions prévues au présent paragraphe.

Les communes incluses dans la liste établie en application de l'article L. 321-15 du code de l'environnement dont le territoire est couvert, à la date d'entrée en vigueur de la liste, par un plan de prévention des risques littoraux prescrit ou approuvé comportant des dispositions relatives au recul du trait de côte peuvent établir une carte locale de projection du recul du trait de côte dans les conditions prévues au présent paragraphe.

Si une ou plusieurs de ces communes appartiennent à un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, la carte est établie par ce dernier.

Dans les communes mentionnées aux deux premiers alinéas du présent article, le présent chapitre est applicable, sous réserve du présent paragraphe.

**Art. L121-22-2**

Le document graphique du règlement du plan local d'urbanisme ou du document en tenant lieu applicable dans les communes mentionnées à l'article L. 121-22-1 délimite sur le territoire de ces communes :

1° La zone exposée au recul du trait de côte à l'horizon de trente ans ;

2° La zone exposée au recul du trait de côte à un horizon compris entre trente et cent ans.

Le rapport de présentation du plan local d'urbanisme ou du document en tenant lieu comprend une synthèse des études techniques prises en compte pour délimiter dans le document graphique du règlement les zones mentionnées aux 1° et 2° du présent article et, si elles ont été prises en compte pour procéder à cette délimitation, une synthèse des actions de lutte contre l'érosion côtière et des actions issues des stratégies locales de gestion intégrée du trait de côte mises en œuvre par les collectivités territorialement compétentes.

**Art. L121-22-3**

Lorsque le plan local d'urbanisme ou le document en tenant lieu inclut le territoire d'au moins une commune mentionnée à l'article L. 121-22-1, l'autorité compétente mentionnée à l'article L. 153-8 engage l'évolution de ce plan par délibération de son organe délibérant, afin d'y délimiter les zones mentionnées à l'article L. 121-22-2. Cette délibération correspond à celle prévue à l'article L. 153-32, lorsque l'évolution du plan est effectuée selon la procédure de révision, ou tient lieu de l'engagement prévu à l'article L. 153-37, lorsque l'évolution du plan est effectuée selon la procédure de modification de droit commun ou selon la procédure de modification simplifiée, notamment celle prévue au deuxième alinéa du présent article.

Par dérogation aux articles L. 153-31 à L. 153-44, cette évolution peut être effectuée selon la procédure de modification simplifiée prévue aux articles L. 153-45 à L. 153-48.

Pour les communes mentionnées au premier alinéa de l'article L. 121-22-1, la procédure d'évolution du plan local d'urbanisme ou du document en tenant lieu est engagée au plus tard un an après la publication de la liste mentionnée à l'article L. 321-15 du code de l'environnement.

Si le plan local d'urbanisme délimitant les zones définies à l'article L. 121-22-2 du présent code n'entre pas en vigueur à l'expiration d'un délai de trois ans à compter de l'engagement de la procédure d'évolution prévue au premier alinéa du présent article, sauf lorsque le territoire est couvert par un plan de prévention des risques littoraux approuvé à cette échéance comportant des dispositions relatives au recul du trait de côte, l'organe délibérant de l'autorité compétente adopte une carte de préfiguration des zones définies à l'article L. 121-22-2 avant cette échéance, cette carte étant applicable jusqu'à l'entrée en vigueur du plan local d'urbanisme intégrant ces zones.

L'autorité compétente peut décider de surseoir à statuer, dans les conditions et délais prévus à l'article L. 424-1, sur les demandes d'autorisation concernant des travaux, des constructions ou des installations qui sont situés dans les zones préfigurées en application de l'avant-dernier alinéa du présent article et qui sont de nature à compromettre ou à rendre plus onéreuse l'exécution du futur plan, dès lors qu'a été publiée la délibération d'adoption de la carte de préfiguration.

**Art. L121-22-4**

I. — Dans les espaces urbanisés de la zone délimitée en application du 1° de l'article L. 121-22-2, sous réserve de ne pas augmenter la capacité d'habitation des constructions, seuls peuvent être autorisés :

1° Les travaux de réfection et d'adaptation des constructions existantes à la date d'entrée en vigueur du plan local d'urbanisme délimitant les zones définies au même article L. 121-22-2 ;

2° Les constructions ou installations nouvelles nécessaires à des services publics ou à des activités économiques exigeant la proximité immédiate de l'eau, à condition qu'elles présentent un caractère démontable ;

3° Les extensions des constructions existantes à la date d'entrée en vigueur du plan local d'urbanisme délimitant les zones définies audit article L. 121-22-2, à condition qu'elles présentent un caractère démontable.

II. — Dans les espaces non urbanisés mentionnés aux articles L. 121-16 et L. 121-46, et les secteurs occupés par une urbanisation diffuse mentionnés à l'article L. 121-49, de la zone délimitée en application du 1° de l'article L. 121-22-2, seules les constructions ou installations nécessaires à des services publics ou à des activités économiques exigeant la proximité immédiate de l'eau peuvent être autorisées, en dehors des espaces et milieux mentionnés à l'article L. 121-23 et à condition qu'elles présentent un caractère démontable.

**Art. L121-22-5**

I. — Dans la zone délimitée en application du 2° de l'article L. 121-22-2, la démolition de toute construction nouvelle à compter de la date d'entrée en vigueur du plan local d'urbanisme intégrant les zones mentionnées au même article L. 121-22-2 ou du document d'urbanisme en tenant lieu et celle des extensions de constructions existantes à compter de cette même date, ainsi que la remise en état du terrain, sous la responsabilité et aux frais de leur propriétaire, sont obligatoires lorsque le recul du trait de côte est tel que la sécurité des personnes ne pourra plus être assurée au delà d'une durée de trois ans.

L'obligation de démolition et de remise en état est ordonnée par arrêté du maire dans les conditions fixées au III du présent article.

II. — Lorsque le projet requiert la délivrance d'un permis de construire, d'un permis d'aménager ou d'une décision de non-opposition à déclaration préalable, leur mise en œuvre est subordonnée, en application de l'article L. 425-16, à la consignation entre les mains de la Caisse des dépôts et consignations d'une somme, correspondant au coût prévisionnel de la démolition et de la remise en état mentionnées au I du présent article, dont le montant est fixé par l'autorisation d'urbanisme.

Le bénéficiaire de l'autorisation adresse au maire le récépissé de consignation délivré par la Caisse des dépôts et consignations avant la mise en œuvre de l'autorisation.

Par dérogation à l'article L. 518-24 du code monétaire et financier, le délai de trente ans mentionné aux premier et avant-dernier alinéas du même article L. 518-24 est porté à cent ans et la période de trente années mentionnée à l'avant-dernier alinéa dudit article L. 518-24 est portée à cent années.

Le taux de rémunération est fixé dans les conditions prévues à l'article L. 518-23 du même code, en tenant compte du délai de déchéance.

La consignation des sommes correspondant au coût prévisionnel de la démolition et de la remise en état emporte affectation spéciale et légale et droit de préférence, au sens de l'article 2333 du code civil.

Les sommes consignées sont insaisissables, au sens de l'article L. 112-2 du code des procédures civiles d'exécution.

Un décret en Conseil d'Etat détermine les modalités de fixation du montant, de dépôt et de conservation de la consignation.

III. — Pour toute construction soumise à l'obligation de démolition et de remise en état, le maire, dans les conditions prévues au I, ordonne l'exécution de ces obligations dans un délai déterminé, qui ne peut être inférieur à six mois.

Lorsque l'arrêté n'a pas été exécuté dans le délai fixé au premier alinéa du présent III, le maire met en demeure le propriétaire de procéder à cette exécution dans un délai déterminé, qui ne peut être inférieur à un mois.

IV. — Si, à l'issue du délai fixé dans la mise en demeure ordonnant des travaux de démolition et de remise en état du site, ceux-ci n'ont pas été accomplis par le propriétaire, le maire peut faire procéder d'office à tous les travaux nécessaires en lieu et place de la personne mise en demeure et aux frais de celle-ci. En cas d'absence ou d'insuffisance des sommes consignées, les frais de toute nature avancés sont recouvrés comme en matière de contributions directes en application de l'article L. 1617-5 du code général des collectivités territoriales. Si l'immeuble relève du statut de la copropriété, le titre de recouvrement est émis à l'encontre de chaque copropriétaire pour la fraction de créance dont il est redevable.

V. — La somme consignée attachée au bien et, le cas échéant, les intérêts échus peuvent être déconsignés, dans des conditions déterminées par décret en Conseil d'Etat, sur décision du maire au bénéfice du propriétaire, au fur et à mesure de l'exécution des travaux de démolition et de remise en état, ou du comptable de la commune, pour financer la réalisation d'office des travaux.

VI. — Nonobstant toutes dispositions contraires, les titulaires de droits réels ou de baux de toute nature portant sur des constructions créées ou aménagées en application du présent paragraphe ne peuvent prétendre à aucune indemnité de la part de l'autorité qui a fait procéder à la démolition et à la remise en état.

VII. — A peine de nullité, toute promesse de vente, tout contrat de vente ou de location ou tout contrat constitutif de droits réels portant sur des constructions soumises aux obligations prévues au présent article doit les mentionner.

VIII. — Les dispositions du présent article ne s'appliquent pas aux constructions nouvelles ou extensions de constructions existantes réalisées dans le cadre d'un bail réel conclu dans les conditions prévues à l'article L. 321-18 du code de l'environnement.

**Art. L121-22-6**

La carte communale applicable dans les communes mentionnées à l'article L. 121-22-1 délimite sur le territoire de ces communes les zones mentionnées aux 1° et 2° de l'article L. 121-22-2.

Le rapport de présentation de la carte communale comprend une synthèse des études techniques prises en compte pour délimiter dans le document graphique les zones mentionnées aux mêmes 1° et 2° et, si elles ont été prises en compte pour procéder à cette délimitation, une synthèse des actions de lutte contre l'érosion côtière et des actions issues des stratégies locales de gestion intégrée du trait de côte mises en œuvre par les collectivités territorialement compétentes.

**Art. L121-22-7**

Lorsque la carte communale inclut le territoire d'au moins une commune mentionnée à l'article L. 121-22-1, l'autorité compétente mentionnée à l'article L. 163-3 engage la révision de la carte communale afin d'y délimiter les zones mentionnées aux 1° et 2° de l'article L. 121-22-2.

Pour les communes mentionnées au premier alinéa de l'article L. 121-22-1, cette procédure de révision est engagée au plus tard un an après la publication de la liste mentionnée à l'article L. 321-15 du code de l'environnement.

Si la carte communale délimitant les zones mentionnées à l'article L. 121-22-2 du présent code n'entre pas en vigueur à l'expiration d'un délai de trois ans à compter de l'engagement de la procédure de révision, sauf lorsque le territoire est couvert par un plan de prévention des risques littoraux approuvé à cette échéance comportant des dispositions relatives au recul du trait de côte, l'organe délibérant de l'autorité compétente adopte une carte de préfiguration des zones définies au même article L. 121-22-2 avant cette échéance, cette carte étant applicable jusqu'à l'entrée en vigueur du document d'urbanisme délimitant ces zones.

L'autorité compétente peut décider de surseoir à statuer, dans les conditions et délais prévus à l'article L. 424-1, sur les demandes d'autorisation concernant des travaux, des constructions ou des installations qui sont situés dans les zones préfigurées en application du troisième alinéa du présent article et qui sont de nature à compromettre ou à rendre plus onéreuse l'exécution de la future carte, dès lors qu'a été publiée la délibération d'adoption de la carte de préfiguration.

**Art. L121-22-8**

Dans la zone délimitée en application de l'article L. 121-22-6 et mentionnée au 1° de l'article L. 121-22-2, sous réserve de ne pas augmenter la capacité d'habitation des constructions, l'article L. 121-22-4 est applicable.

**Art. L121-22-9**

Dans la zone délimitée en application de l'article L. 121-22-6 et mentionnée au 2° de l'article L. 121-22-2, l'article L. 121-22-5 est applicable.

**Art. L121-22-10**

I. — L'autorité compétente prescrit l'élaboration d'un plan local d'urbanisme ou engage l'élaboration d'une carte communale lorsque la commune, si elle est compétente, ou au moins une commune du territoire de l'établissement public de coopération intercommunale compétent est mentionnée à l'article L. 121-22-1 et n'est couverte par aucun de ces documents d'urbanisme.

Pour les communes mentionnées au premier alinéa du même article L. 121-22-1, la procédure d'élaboration du plan local d'urbanisme ou de la carte communale est engagée au plus tard un an après la publication de la liste mentionnée à l'article L. 321-15 du code de l'environnement.

II. — Sans préjudice de la section 3 du chapitre III du titre V du présent livre, l'élaboration du plan local d'urbanisme s'effectue dans les conditions prévues au présent paragraphe.

III. — Sans préjudice de la section 3 du chapitre III du titre VI du présent livre, l'élaboration de la carte communale s'effectue dans les conditions prévues au présent paragraphe.

**Art. L121-22-11**

Dans un délai de six ans à compter de l'entrée en vigueur de la carte communale révisée en application de l'article L. 121-22-7 ou adoptée en application de l'article L. 121-22-10, l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent, après avoir sollicité l'avis de ses communes membres, décide, si la projection du recul du trait de côte le justifie, soit d'engager la révision de la carte communale, soit de maintenir la carte communale en vigueur, soit de prescrire l'élaboration d'un plan local d'urbanisme établissant une carte locale d'exposition de son territoire au recul du trait de côte, dans les conditions prévues au présent paragraphe.

L'autorité compétente délibère de nouveau, tous les six ans, soit après l'entrée en vigueur de la carte révisée en application du premier alinéa du présent article, soit après la délibération décidant son maintien en vigueur en application du même premier alinéa, en vue de prendre l'une des décisions mentionnées audit premier alinéa.

Les deux derniers alinéas de l'article L. 121-22-7 sont applicables lorsque l'autorité compétente engage la révision de la carte communale en application du présent article.

**Art. L121-22-12**

Un décret en Conseil d'Etat fixe les modalités d'application du présent paragraphe.

####### Sous-section 4 : Préservation de certains espaces et milieux

######## Paragraphe 1 : Préservation des espaces remarquables ou caractéristiques et des milieux nécessaires au maintien des équilibres biologiques

**Art. L121-23**

Les documents et décisions relatifs à la vocation des zones ou à l'occupation et à l'utilisation des sols préservent les espaces terrestres et marins, sites et paysages remarquables ou caractéristiques du patrimoine naturel et culturel du littoral, et les milieux nécessaires au maintien des équilibres biologiques.

Un décret fixe la liste des espaces et milieux à préserver, comportant notamment, en fonction de l'intérêt écologique qu'ils présentent, les dunes et les landes côtières, les plages et lidos, les forêts et zones boisées côtières, les îlots inhabités, les parties naturelles des estuaires, des rias ou abers et des caps, les marais, les vasières, les zones humides et milieux temporairement immergés ainsi que les zones de repos, de nidification et de gagnage de l'avifaune désignée par la directive 79/409 CEE du 2 avril 1979 concernant la conservation des oiseaux sauvages.

**Art. L121-24**

Des aménagements légers, dont la liste limitative et les caractéristiques sont définies par décret en Conseil d'Etat, peuvent être implantés dans ces espaces et milieux lorsqu'ils sont nécessaires à leur gestion, à leur mise en valeur notamment économique ou, le cas échéant, à leur ouverture au public, et qu'ils ne portent pas atteinte au caractère remarquable du site.

Ces projets d'aménagement sont soumis, préalablement à leur autorisation, à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement dans les cas visés au 1° du I de l'article L. 123-2 du code de l'environnement et à l'avis de la commission départementale de la nature, des paysages et des sites. Dans les autres cas, ils sont soumis à une mise à disposition du public pendant une durée d'au moins quinze jours, dans des conditions permettant à celui-ci de formuler ses observations. Ces observations sont enregistrées et conservées. La nature des documents communiqués au public et les modalités de leur mise à disposition sont précisées par l'autorité administrative compétente pour délivrer l'autorisation et portées à la connaissance du public au moins huit jours avant le début de cette mise à disposition. A l'issue de la mise à disposition et avant de prendre sa décision, l'autorité administrative en établit le bilan.

**Art. L121-25**

Dans les communes riveraines des mers, des océans, des estuaires et des deltas mentionnées à l'article L. 321-2 du code de l'environnement, l'atterrage des canalisations et leurs jonctions peuvent être autorisées, lorsque ces canalisations et jonctions sont nécessaires à l'exercice des missions de service public définies à l'article L. 121-4 du code de l'énergie ou à l'établissement des réseaux ouverts au public de communications électroniques.

Les techniques utilisées pour la réalisation de ces ouvrages électriques et de communications électroniques sont souterraines et toujours celles de moindre impact environnemental.

Leur réalisation est soumise à enquête publique réalisée en application du chapitre III du titre II du livre Ier du code de l'environnement.

L'autorisation d'occupation du domaine public ou, à défaut, l'approbation des projets de construction des ouvrages mentionnée au 1° de l'article L. 323-11 du code de l'énergie est refusée si les canalisations ou leurs jonctions ne respectent pas les conditions prévues au présent article ou sont de nature à porter atteinte à l'environnement ou aux sites et paysages remarquables. L'autorisation ou l'approbation peut comporter des prescriptions destinées à réduire l'impact environnemental des canalisations et de leurs jonctions.

**Art. L121-26**

La réalisation de travaux ayant pour objet la conservation ou la protection de ces espaces et milieux peut être admise, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

######## Paragraphe 2 : Classement des parcs et ensembles boisés

**Art. L121-27**

Le plan local d'urbanisme classe en espaces boisés, au titre de l'article L. 113-1, les parcs et ensembles boisés existants les plus significatifs de la commune ou du groupement de communes, après avis de la commission départementale de la nature, des paysages et des sites.

######## Paragraphe 3 : Schéma d'aménagement de plage

**Art. L121-28**

Afin de réduire les conséquences sur une plage et les espaces naturels qui lui sont proches de nuisances ou de dégradations liées à la présence d'équipements ou de constructions réalisés avant le 5 janvier 1986, une commune ou, le cas échéant, un établissement public de coopération intercommunale compétent peut établir un schéma d'aménagement.

**Art. L121-29**

Le schéma d'aménagement est approuvé, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, par décret en Conseil d'Etat, après avis de la commission départementale de la nature, des paysages et des sites.

**Art. L121-30**

Afin d'améliorer les conditions d'accès au domaine public maritime, le schéma d'aménagement peut, à titre dérogatoire, autoriser le maintien ou la reconstruction d'une partie des équipements ou constructions existants à l'intérieur de la bande littorale définie à l'article L. 121-16, dès lors que ceux-ci sont de nature à permettre de concilier les objectifs de préservation de l'environnement et d'organisation de la fréquentation touristique.

###### Section 2 : Servitudes de passage sur le littoral

####### Sous-section 1 : Servitude de passage longitudinale

**Art. L121-31**

Les propriétés privées riveraines du domaine public maritime sont grevées sur une bande de trois mètres de largeur d'une servitude destinée à assurer exclusivement le passage des piétons.

**Art. L121-32**

L'autorité administrative compétente de l'Etat peut, par décision motivée prise après avis de la ou des communes intéressées et au vu du résultat d'une enquête publique réalisée conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration, sous réserve des dispositions particulières prévues par le présent code :

1° Modifier le tracé ou les caractéristiques de la servitude, afin, d'une part, d'assurer, compte tenu notamment de la présence d'obstacles de toute nature, la continuité du cheminement des piétons ou leur libre accès au rivage de la mer, d'autre part, de tenir compte des chemins ou règles locales préexistants. Le tracé modifié peut grever exceptionnellement des propriétés non riveraines du domaine public maritime ;

2° A titre exceptionnel, la suspendre.

**Art. L121-33**

Sauf dans le cas où l'institution de la servitude est le seul moyen d'assurer la continuité du cheminement des piétons ou leur libre accès au rivage de la mer, la servitude instituée aux articles L. 121-31 et L. 121-32 ne peut grever les terrains situés à moins de quinze mètres des bâtiments à usage d'habitation édifiés avant le 1er janvier 1976, ni grever des terrains attenants à des maisons d'habitation et clos de murs au 1er janvier 1976.

Un décret en Conseil d'Etat détermine les cas dans lesquels la distance de quinze mètres pourra, à titre exceptionnel, être réduite.

####### Sous-section 2 : Servitude de passage transversale

**Art. L121-34**

L'autorité administrative compétente de l'Etat peut, par décision motivée prise après avis de la ou des communes intéressées et au vu du résultat d'une enquête publique réalisée conformément au chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration, sous réserve des dispositions particulières prévues par le présent code, instituer une servitude de passage des piétons transversale au rivage sur les voies et chemins privés d'usage collectif existants, à l'exception de ceux réservés à un usage professionnel.

Cette servitude a pour but de relier la voirie publique au rivage de la mer ou aux sentiers d'accès immédiat à celui-ci, en l'absence de voie publique située à moins de cinq cent mètres et permettant l'accès au rivage.

####### Sous-section 3 : Dispositions communes aux servitudes de passage sur le littoral

**Art. L121-35**

Les servitudes instituées aux articles L. 121-31 et L. 121-34 n'ouvrent un droit à indemnité que s'il en résulte pour le propriétaire un dommage direct, matériel et certain.

**Art. L121-36**

L'indemnité est fixée soit à l'amiable, soit, en cas de désaccord, dans les conditions définies au deuxième alinéa de l'article L. 105-1.

Le montant de l'indemnité de privation de jouissance est calculé compte tenu de l'utilisation habituelle antérieure du terrain.

**Art. L121-37**

La responsabilité civile des propriétaires des terrains, voies et chemins grevés par les servitudes définies aux articles L. 121-31 et L. 121-34 ne saurait être engagée au titre de dommages causés ou subis par les bénéficiaires de ces servitudes.

###### Section 3 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

####### Sous-section 1 : Champ d'application

**Art. L121-38**

Les dispositions des sections 1 et 2 du présent chapitre sont applicables, en Guadeloupe, en Guyane, en Martinique et à La Réunion, aux communes littorales définies à l'article L. 321-2 du code de l'environnement, et à Mayotte, à l'ensemble des communes, à l'exception des articles L. 121-12, L. 121-13, L. 121-16, L. 121-17 et L. 121-19, et sous réserve des dispositions ci-après.

####### Sous-section 2 : Extension de l'urbanisation en continuité des zones urbanisées

**Art. L121-39**

Par dérogation aux dispositions de l'article L. 121-8, l'implantation des ouvrages nécessaires à la production d'électricité à partir de l'énergie mécanique du vent qui sont incompatibles avec le voisinage des zones habitées peut être autorisée par l'autorité administrative compétente de l'Etat, en dehors des espaces proches du rivage, après avis de la commission départementale de la nature, des paysages et des sites.

Cette autorisation est refusée si les constructions ou installations sont de nature à porter atteinte à l'environnement ou aux sites et paysages remarquables ou si elles sont incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière.

**Art. L121-39-1**

Par dérogation à l'article L. 121-8, en Guyane, à Mayotte, à La Réunion, en Martinique et en Guadeloupe, les constructions ou installations liées aux activités de stockage, de traitement ou de valorisation des déchets et celles nécessaires à la production d'eau potable et à l'assainissement des eaux usées qui sont incompatibles avec le voisinage des zones habitées ainsi que les installations de production d'électricité à partir d'énergies renouvelables ou d'énergie solaire thermique et les installations de stockage d'énergie couplées aux fins d'alimentation électrique avec ces installations de production d'électricité peuvent être autorisées, avec l'accord de l'autorité administrative compétente de l'Etat, après avis de la commission départementale de la nature, des paysages et des sites. Cet accord est refusé si les constructions ou installations concernées sont de nature à porter atteinte à l'environnement. Le changement de destination de ces constructions ou installations n'est autorisé que vers les destinations et les sous-destinations incompatibles avec le voisinage des zones habitées susmentionnées, dans les conditions prévues au présent article.

La dérogation mentionnée au premier alinéa s'applique en dehors des espaces proches du rivage et, à l'exception de Mayotte, au-delà d'une bande de trois kilomètres à compter de la limite haute du rivage ou des plus hautes eaux pour les plans d'eau intérieurs mentionnés à l'article L. 321-2 du code de l'environnement.

####### Sous-section 3 : Extension de l'urbanisation dans les espaces proches du rivage

**Art. L121-40**

Dans les espaces proches du rivage, sont autorisées :

1° L'extension de l'urbanisation dans les secteurs déjà occupés par une urbanisation diffuse ;

2° Les opérations d'aménagement préalablement prévues par le chapitre particulier valant schéma de mise en valeur de la mer du schéma d'aménagement régional prévu par l'article L. 4433-7 du code général des collectivités territoriales.

**Art. L121-41**

En l'absence d'un schéma régional approuvé, l'urbanisation peut être réalisée à titre exceptionnel avec l'accord de l'autorité administrative compétente de l'Etat, après avis de la région sur la compatibilité de l'urbanisation envisagée avec les orientations du schéma d'aménagement régional et après avis de la commission départementale de la nature, des paysages et des sites appréciant l'impact de l'urbanisation sur la nature. Un décret en Conseil d'Etat détermine les critères selon lesquels l'autorité administrative donne son accord.

Le plan local d'urbanisme respecte les dispositions de cet accord.

**Art. L121-42**

Des espaces naturels ouverts sur le rivage et présentant le caractère d'une coupure d'urbanisation sont ménagés entre les zones urbanisables.

**Art. L121-43**

Les constructions et aménagements sur les pentes proches du littoral sont interdits quand leur implantation porte atteinte au caractère paysager des mornes.

**Art. L121-44**

A Mayotte, les constructions et aménagements sont interdits sur le littoral quand leur implantation porte atteinte aux plages de sable, aux mangroves, aux lagons ou aux récifs coralliens.

####### Sous-section 4 : Extension de l'urbanisation dans la bande littorale dite des cinquante pas géométriques

**Art. L121-45**

Il est déterminé une bande littorale comprise entre le rivage de la mer et la limite supérieure de la réserve domaniale dite des cinquante pas géométriques définie à l'article L. 5111-2 du code général de la propriété des personnes publiques et, à Mayotte, à l'article L. 5331-4 de ce code.

A défaut de délimitation ou lorsque la réserve domaniale n'a pas été instituée, cette bande présente une largeur de 81,20 mètres à compter de la limite haute du rivage.

Dans les communes mentionnées à l'article L. 121-22-1, lorsque la projection du recul du trait de côte à l'horizon de trente ans le justifie, le plan local d'urbanisme ou le document en tenant lieu porte la largeur de la bande littorale au delà de la limite supérieure de la réserve domaniale, lorsque celle-ci a été instituée et, à défaut de délimitation, à plus de 81,20 mètres à compter de la limite haute du rivage. Cette bande correspond à la zone définie au 1° de l'article L. 121-22-2.

######## Paragraphe 1 : Parties non urbanisées de la bande littorale

**Art. L121-46**

En dehors des espaces urbanisés, les terrains situés dans la bande littorale définie à l'article L. 121-45 sont réservés aux installations nécessaires à des services publics, à des activités économiques ou à des équipements collectifs, lorsqu'ils sont liés à l'usage de la mer. Ces installations organisent ou préservent l'accès et la libre circulation le long du rivage.

######## Paragraphe 2 : Parties urbanisées de la bande littorale

**Art. L121-47**

Les terrains situés dans les parties urbanisées de la commune comprises dans la bande littorale définie à l'article L. 121-45 sont préservés lorsqu'ils sont à l'usage de plages, d'espaces boisés, de parcs ou de jardins publics.

Il en est de même des espaces restés naturels situés dans les parties urbanisées de la bande littorale, sauf si un intérêt public exposé au plan local d'urbanisme justifie une autre affectation.

**Art. L121-48**

Les secteurs de la zone dite des cinquante pas géométriques situés dans les parties urbanisées de la commune ou au droit de ces parties peuvent, dès lors qu'ils sont déjà équipés ou occupés à la date du 1er janvier 1997 ou, à Mayotte, à la date du 29 juillet 2005, et sous réserve de la préservation des plages, des espaces boisés, des parcs ou des jardins publics, être délimités par le plan local d'urbanisme pour être affectés à des services publics, des équipements collectifs, des opérations de réaménagement de quartier, de logement à caractère social et de résorption de l'habitat insalubre, des commerces, des structures artisanales, des équipements touristiques et hôteliers ainsi qu'à toute autre activité économique dont la localisation à proximité de la mer est justifiée par son usage ou par une nécessité économique de desserte par voie maritime. Dans ce cas, des mesures compensatoires permettant le maintien de l'équilibre du milieu marin et terrestre sont mises en œuvre.

Ces installations organisent ou préservent l'accès et la libre circulation le long du rivage.

Dans ces secteurs, sont autorisés l'adaptation, le changement de destination, la réfection, la reconstruction et l'extension limitée des constructions existantes.

######## Paragraphe 3 : Secteurs occupés par une urbanisation diffuse dans la bande littorale

**Art. L121-49**

Les secteurs occupés par une urbanisation diffuse à la date du 1er janvier 1997, ou, à Mayotte, à la date du 29 juillet 2005, situés dans la bande littorale définie à l'article L. 121-45 et à proximité des parties urbanisées de la commune, peuvent, sous réserve de leur identification dans le chapitre particulier du schéma régional valant schéma de mise en valeur de la mer et de la préservation des plages et des espaces boisés ainsi que des parcs et jardins publics, être affectés à des services publics, des équipements collectifs, des programmes de logements à caractère social, des commerces, des structures artisanales, des équipements touristiques et hôteliers. Dans ce cas, des mesures compensatoires permettant le maintien de l'équilibre du milieu marin et terrestre sont mises en œuvre.

Ces installations organisent ou préservent l'accès et la libre circulation le long du rivage.

Dans ces secteurs, sont autorisés l'adaptation, le changement de destination, la réfection, la reconstruction et l'extension limitée des constructions existantes.

####### Sous-section 5 : Préservation de certains espaces et milieux

**Art. L121-50**

Le décret prévu à l'article L. 121-23 comporte également, en fonction de l'intérêt écologique qu'ils présentent, les récifs coralliens, les lagons et les mangroves.

####### Sous-section 6 : Servitude de passage transversale

**Art. L121-51**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, la servitude transversale peut également être instituée, outre sur les voies et chemins privés d'usage collectif existants, sur les propriétés limitrophes du domaine public maritime par création d'un chemin situé à une distance d'au moins cinq cents mètres de toute voie publique d'accès transversale au rivage. L'emprise de cette servitude est de trois mètres de largeur maximum. Elle est distante d'au moins dix mètres des bâtiments à usage d'habitation édifiés avant le 1er août 2010. Cette distance n'est toutefois applicable aux terrains situés dans la zone comprise entre la limite du rivage de la mer et la limite supérieure de la zone dite des cinquante pas géométriques définie par l'article L. 5111-2 du code général de la propriété des personnes publiques et, à Mayotte, par l'article L. 5331-4 de ce code, que si les terrains ont été acquis de l'Etat avant le 1er août 2010 ou en vertu d'une demande déposée avant cette date.

##### Chapitre II : Aménagement et protection de la montagne

###### Section 1 : Dispositions générales

####### Sous-section 1 : Champ d'application

######## Paragraphe 1 : Règles générales

**Art. L122-1**

Les conditions d'utilisation et de protection de l'espace montagnard sont fixées par le présent chapitre qui s'applique dans les zones de montagne définies à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

**Art. L122-2**

Les dispositions du présent chapitre sont applicables à toute personne publique ou privée pour l'exécution de tous travaux, constructions, défrichements, plantations, aménagements, installations et travaux divers, la création de lotissements, l'ouverture de terrains de camping ou de stationnement de caravanes, l'établissement de clôtures, la réalisation de remontées mécaniques et l'aménagement de pistes, l'ouverture des carrières, la recherche et l'exploitation des minerais et les installations classées pour la protection de l'environnement.

######## Paragraphe 2 : Règles particulières à certains ouvrages, installations et routes

**Art. L122-3**

Les installations et ouvrages nécessaires aux établissements scientifiques, à la défense nationale, aux recherches et à l'exploitation de ressources minérales d'intérêt national, à la protection contre les risques naturels, à l'établissement de réseaux de communications électroniques ouverts au public et aux services publics autres que les remontées mécaniques ne sont pas soumis aux dispositions de la présente section si leur localisation dans ces espaces correspond à une nécessité technique impérative ou, dans le cas des communications électroniques, est nécessaire pour améliorer la couverture du territoire.

**Art. L122-4**

La création de routes nouvelles de vision panoramique, de corniche ou de bouclage est interdite dans la partie des zones de montagne située au-dessus de la limite forestière, sauf exception justifiée par le désenclavement d'agglomérations existantes ou de massifs forestiers ou par des considérations de défense nationale ou de liaison internationale.

####### Sous-section 2 : Régime d'urbanisation

######## Paragraphe 1 : Principe d'extension de l'urbanisation en continuité de l'urbanisation existante

**Art. L122-5**

L'urbanisation est réalisée en continuité avec les bourgs, villages, hameaux, groupes de constructions traditionnelles ou d'habitations existants, sous réserve de l'adaptation, du changement de destination, de la réfection ou de l'extension limitée des constructions existantes, ainsi que de la construction d'annexes, de taille limitée, à ces constructions, et de la réalisation d'installations ou d'équipements publics incompatibles avec le voisinage des zones habitées.

**Art. L122-5-1**

Le principe de continuité s'apprécie au regard des caractéristiques locales de l'habitat traditionnel, des constructions implantées et de l'existence de voies et réseaux.

**Art. L122-6**

Les critères mentionnés à l'article L. 122-5-1 sont pris en compte :

a) Pour la délimitation des hameaux et groupes de constructions traditionnelles ou d'habitations existants en continuité desquels le plan local d'urbanisme ou la carte communale prévoit une extension de l'urbanisation ;

b) Pour l'interprétation des notions de hameaux et de groupes de constructions traditionnelles ou d'habitations existants, lorsque la commune n'est pas dotée d'un plan local d'urbanisme ou d'une carte communale.

######## Paragraphe 2 : Exceptions au principe d'extension de l'urbanisation en continuité de l'urbanisation existante

**Art. L122-7**

I. — Les dispositions de l'article L. 122-5 ne s'appliquent pas lorsque le schéma de cohérence territoriale ou le plan local d'urbanisme comporte une étude justifiant, en fonction des spécificités locales, qu'une urbanisation qui n'est pas située en continuité de l'urbanisation existante est compatible avec le respect des objectifs de protection des terres agricoles, pastorales et forestières et avec la préservation des paysages et milieux caractéristiques du patrimoine naturel prévus aux articles L. 122-9 et L. 122-10 ainsi qu'avec la protection contre les risques naturels. L'étude est soumise à l'avis de la commission départementale de la nature, des paysages et des sites. Le plan local d'urbanisme ou la carte communale délimite alors les zones à urbaniser dans le respect des conclusions de cette étude.

En l'absence d'une telle étude, le plan local d'urbanisme ou la carte communale peut délimiter des hameaux et des groupes d'habitations nouveaux intégrés à l'environnement ou, à titre exceptionnel après accord de la chambre d'agriculture et de la commission départementale de la nature, des paysages et des sites, des zones d'urbanisation future de taille et de capacité d'accueil limitées, si le respect des dispositions prévues aux articles L. 122-9 et L. 122-10 ou la protection contre les risques naturels imposent une urbanisation qui n'est pas située en continuité de l'urbanisation existante.

II. — Dans les communes qui ne sont pas couvertes par un schéma de cohérence territoriale comportant une étude mentionnée au I du présent article, la carte communale peut comporter une étude, établie dans les conditions mentionnées au premier alinéa du même I, relative à la réalisation d'ouvrages de production d'énergie solaire photovoltaïque ou thermique installés sur le sol en discontinuité de l'urbanisation existante. La carte communale délimite alors les secteurs où les constructions sont autorisées dans le respect des conclusions de cette étude.

III. — Dans les communes ou parties de commune qui ne sont pas couvertes par un plan local d'urbanisme ou une carte communale, des constructions qui ne sont pas situées en continuité avec les bourgs, villages, hameaux, groupes de constructions traditionnelles ou d'habitations existants peuvent être autorisées, dans les conditions définies au 4° de l'article L. 111-4 et à l'article L. 111-5, si la commune ne subit pas de pression foncière due au développement démographique ou à la construction de résidences secondaires et si la dérogation envisagée est compatible avec les objectifs de protection des terres agricoles, pastorales et forestières et avec la préservation des paysages et milieux caractéristiques du patrimoine naturel prévus aux articles L. 122-9 et L. 122-10.

######## Paragraphe 3 : Capacité d'accueil des espaces destinés à l'urbanisation

**Art. L122-8**

La capacité d'accueil des espaces destinés à l'urbanisation est compatible avec la préservation des espaces naturels et agricoles mentionnés aux articles L. 122-9 et L. 122-10.

####### Sous-section 3 : Préservation des espaces naturels, paysages et milieux caractéristiques

######## Paragraphe 1 : Préservation des espaces, paysages et milieux caractéristiques du patrimoine naturel et culturel montagnard

**Art. L122-9**

Les documents et décisions relatifs à l'occupation des sols comportent les dispositions propres à préserver les espaces, paysages et milieux caractéristiques du patrimoine naturel et culturel montagnard.

######## Paragraphe 2 : Préservation des terres nécessaires au maintien et au développement des activités agricoles, pastorales et forestières

**Art. L122-10**

Les terres nécessaires au maintien et au développement des activités agricoles, pastorales et forestières, en particulier les terres qui se situent dans les fonds de vallée, sont préservées. La nécessité de préserver ces terres s'apprécie au regard de leur rôle et de leur place dans les systèmes d'exploitation locaux. Sont également pris en compte leur situation par rapport au siège de l'exploitation, leur relief, leur pente et leur exposition.

**Art. L122-11**

Peuvent être autorisés dans les espaces définis à l'article L. 122-10 :

1° Les constructions nécessaires aux activités agricoles, pastorales et forestières ;

2° Les équipements sportifs liés notamment à la pratique du ski et de la randonnée ;

3° La restauration ou la reconstruction d'anciens chalets d'alpage ou de bâtiments d'estive, ainsi que les extensions limitées de chalets d'alpage ou de bâtiments d'estive existants dans un objectif de protection et de mise en valeur du patrimoine montagnard et lorsque la destination est liée à une activité professionnelle saisonnière. L'autorisation est délivrée par l'autorité administrative compétente de l'Etat après avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers et de la commission départementale de la nature, des paysages et des sites.

Lorsque les chalets d'alpage ou bâtiments d'estive, existants ou anciens, ne sont pas desservis par les voies et réseaux, ou lorsqu'ils sont desservis par des voies qui ne sont pas utilisables en période hivernale, l'autorisation, qui ne peut être qu'expresse, est subordonnée à l'institution, par l'autorité compétente pour délivrer le permis de construire ou prendre la décision sur la déclaration préalable, d'une servitude administrative, publiée au fichier immobilier, interdisant l'utilisation du bâtiment en période hivernale ou limitant son usage pour tenir compte de l'absence de réseaux. Cette servitude précise que la commune est libérée de l'obligation d'assurer la desserte du bâtiment par les réseaux et équipements publics. Lorsque le terrain n'est pas desservi par une voie carrossable, la servitude rappelle l'interdiction de circulation des véhicules à moteur édictée par l'article L. 362-1 du code de l'environnement.

######## Paragraphe 3 : Préservation des parties naturelles des rives des plans d'eau naturels ou artificiels d'une superficie inférieure à mille hectares

**Art. L122-12**

Les parties naturelles des rives des plans d'eau naturels ou artificiels d'une superficie inférieure à mille hectares sont protégées sur une distance de trois cents mètres à compter de la rive. Toutes constructions, installations et routes nouvelles ainsi que toutes extractions et tous affouillements y sont interdits.

Ces dispositions s'appliquent aux plans d'eau partiellement situés en zone de montagne.

Peuvent toutefois être exclus du champ d'application du présent article :

1° Par arrêté de l'autorité administrative compétente de l'Etat, les plans d'eau dont moins du quart des rives est situé dans la zone de montagne ;

2° Par un schéma de cohérence territoriale, un plan local d'urbanisme ou une carte communale, certains plans d'eau en fonction de leur faible importance.

**Art. L122-13**

Dans les secteurs protégés en application de l'article L. 122-12, ne peuvent être autorisés que des bâtiments à usage agricole, pastoral ou forestier, des refuges et gîtes d'étapes ouverts au public pour la promenade et la randonnée, des aires naturelles de camping, un équipement culturel dont l'objet est directement lié au caractère lacustre des lieux, des installations à caractère scientifique si aucune autre implantation n'est possible et des équipements d'accueil et de sécurité nécessaires à la pratique de la baignade, des sports nautiques, de la promenade ou de la randonnée ainsi que des projets visés au 1° de l'article L. 111-4.

**Art. L122-14**

Par dérogation aux dispositions de l'article L. 122-12, des constructions et aménagements peuvent être admis, en fonction des spécificités locales, dans certains secteurs délimités :

1° Soit par un plan local d'urbanisme ou un schéma de cohérence territoriale, avec l'accord de l'autorité administrative compétente de l'Etat et au vu d'une étude réalisée et approuvée dans les conditions prévues au premier alinéa du I de l'article L. 122-7 ;

2° Soit par une carte communale, avec l'accord de l'autorité administrative compétente de l'Etat, après avis de la commission départementale de la nature, des paysages et des sites, et au vu d'une étude justifiant que l'aménagement et l'urbanisation de ces secteurs sont compatibles avec la prise en compte de la qualité de l'environnement et des paysages. Dans ce cas, chaque permis de construire est soumis pour avis à la commission départementale de la nature, des paysages et des sites.

####### Sous-section 4 : Développement touristique et unités touristiques nouvelles

**Art. L122-15**

Le développement touristique et, en particulier, la création ou l'extension des unités touristiques nouvelles prennent en compte les communautés d'intérêt des collectivités territoriales concernées et la vulnérabilité de l'espace montagnard au changement climatique. Ils contribuent à l'équilibre des activités économiques et de loisirs, notamment en favorisant la diversification des activités touristiques ainsi que l'utilisation rationnelle du patrimoine bâti existant et des formules de gestion locative des constructions nouvelles.

La localisation, la conception et la réalisation d'une unité touristique nouvelle doivent respecter la qualité des sites et les grands équilibres naturels.

######## Paragraphe 1 : Définition des unités touristiques nouvelles

**Art. L122-16**

Toute opération de développement touristique effectuée en zone de montagne et contribuant aux performances socio-économiques de l'espace montagnard constitue une “ unité touristique nouvelle ”, au sens de la présente sous-section.

Les extensions limitées inférieures aux seuils des créations d'unités touristiques nouvelles fixés par décret en Conseil d'Etat ne sont pas soumises à la présente sous-section.

**Art. L122-17**

Constituent des unités touristiques nouvelles structurantes :

1° Celles dont la liste est fixée par décret en Conseil d'Etat ;

2° Le cas échéant, celles définies comme structurantes pour son territoire par le document d'orientation et d'objectifs du schéma de cohérence territoriale, dans les conditions prévues à l'article L. 141-11.

**Art. L122-18**

Constituent des unités touristiques nouvelles locales :

1° Celles dont la liste est fixée par décret en Conseil d'Etat ;

2° Le cas échéant, celles définies par le plan local d'urbanisme, dans les conditions prévues au II de l'article L. 151-7.

######## Paragraphe 2 : Régime d'implantation des unités touristiques nouvelles

**Art. L122-19**

A l'exception des articles L. 122-5 à L. 122-7, le présent chapitre et le chapitre II du titre IV du livre III du code du tourisme sont applicables aux unités touristiques nouvelles.

**Art. L122-20**

La création et l'extension d'unités touristiques nouvelles structurantes sont prévues par le schéma de cohérence territoriale qui en définit les caractéristiques conformément à l'article L. 141-11.

La création ou l'extension d'une unité touristique nouvelle structurante est soumise, après avis de la commission spécialisée du comité de massif, à l'autorisation de l'autorité administrative, selon des modalités définies par décret en Conseil d'Etat, lorsque cette unité est située dans une commune qui n'est pas couverte par un schéma de cohérence territoriale. Dans ce cas, l'unité touristique nouvelle n'est pas soumise à l'article L. 142-4.

**Art. L122-21**

La création et l'extension d'unités touristiques nouvelles locales sont prévues par le plan local d'urbanisme qui en définit les caractéristiques conformément aux articles L. 151-6 et L. 151-7.

La création ou l'extension d'une unité touristique nouvelle locale est soumise à l'autorisation de l'autorité administrative, selon des modalités définies par décret en Conseil d'Etat, lorsque cette unité est située dans une commune qui n'est pas couverte par un plan local d'urbanisme. Cette autorisation est délivrée par l'autorité administrative, après avis d'une formation spécialisée de la commission départementale de la nature, des paysages et des sites. Dans ce cas, l'unité touristique nouvelle n'est pas soumise à l'article L. 142-4.

**Art. L122-22**

Le projet de création d'unités touristiques nouvelles soumis à autorisation en application des articles L. 122-20 ou L. 122-21 fait l'objet d'une procédure de participation du public par voie électronique, dans les conditions prévues à l'article L. 123-19 du code de l'environnement.

Lorsque l'état de la couverture numérique du territoire est susceptible de ne pas permettre la participation effective du public par voie électronique, un exemplaire du dossier est consultable sur support papier à compter de l'ouverture de la procédure dans des lieux et des conditions déterminés par l'autorité compétente. L'autorité compétente peut prévoir des modalités complémentaires de mise à disposition de ce dossier lorsqu'elles s'avèrent nécessaires.

**Art. L122-23**

Les autorisations prévues aux articles L. 122-20 ou L. 122-21 prennent en compte les besoins de logements destinés aux salariés de la station, notamment les travailleurs saisonniers, et peuvent, le cas échéant, en imposer la réalisation. Elles peuvent prévoir des dispositions pour l'accueil et l'accès aux pistes des skieurs non-résidents.

**Art. L122-24**

Les autorisations de création ou d'extension d'une unité touristique nouvelle prévues aux articles L. 122-20 ou L. 122-21 deviennent caduques si, dans un délai de cinq ans à compter de leur notification au bénéficiaire, les équipements et les constructions autorisés n'ont pas été engagés. En cas de recours, le délai de caducité est suspendu pendant la durée des instances.

Lorsque les travaux d'aménagement ou de construction ont été interrompus pendant une durée supérieure à cinq ans, cette caducité ne s'applique qu'à l'égard des équipements et constructions qui n'ont pas été engagés. L'autorisation peut être prorogée une seule fois, pour une durée de cinq ans, par arrêté de l'autorité administrative ayant délivré l'autorisation.

**Art. L122-25**

Dans les communes non couvertes par un schéma de cohérence territoriale :

1° Les autorisations d'occupation du sol nécessaires à la réalisation des unités touristiques nouvelles structurantes ne peuvent être délivrées que dans les communes dotées d'un plan local d'urbanisme ;

2° Les autorisations d'occupation du sol nécessaires à la réalisation des unités touristiques nouvelles locales ne peuvent être délivrées que dans les communes dotées d'une carte communale ou d'un plan local d'urbanisme.

###### Section 2 : Prescriptions particulières de massif

**Art. L122-26**

Lorsque les directives territoriales d'aménagement n'y ont pas déjà pourvu, des décrets en Conseil d'Etat pris après l'organisation d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, sur proposition des comités de massif prévus à l'article 7 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, peuvent définir des prescriptions particulières sur tout ou partie des massifs définis à l'article 5 de la même loi, pour :

1° Adapter en fonction de la sensibilité des milieux concernés les seuils et critères des études d'impact spécifiques aux zones de montagne fixés en application des articles L. 122-1 à L. 122-3 du code de l'environnement, ainsi que les seuils et critères d'enquête publique spécifiques aux zones de montagne fixés en application du chapitre III du titre II du livre Ier du même code ;

2° Désigner les espaces, paysages et milieux les plus remarquables du patrimoine naturel et culturel montagnard, notamment les gorges, grottes, glaciers, lacs, tourbières, marais, lieux de pratique de l'alpinisme, de l'escalade et du canoë-kayak ainsi que les cours d'eau de première catégorie, au sens du 10° de l'article L. 436-5 dudit code, et leurs abords, et définir les modalités de leur préservation ;

3° Préciser, en fonction des particularités de tout ou partie de chaque massif, les modalités d'application des articles L. 122-5 à L. 122-11 du présent code.

**Art. L122-27**

Pour l'élaboration des propositions de prescriptions particulières de massif, les comités de massif peuvent recourir gratuitement, en tant que de besoin, aux services techniques de l'Etat ainsi qu'aux conseils d'architecture, d'urbanisme et de l'environnement.

##### Chapitre III : Dispositions particulières à l'Ile-de-France

###### Section 1 : Schéma directeur de la région d'Ile-de-France

####### Sous-section 1 : Contenu du schéma directeur de la région d'Ile-de-France

**Art. L123-1**

Le schéma directeur de la région d'Ile-de-France a pour objectif de maîtriser la croissance urbaine et démographique et l'utilisation de l'espace tout en garantissant le rayonnement international de cette région.

Il précise les moyens à mettre en œuvre pour corriger les disparités spatiales, sociales et économiques de la région, coordonner l'offre de déplacement et préserver les zones rurales et naturelles afin d'assurer les conditions d'un développement durable de la région.

Il détermine notamment la destination générale de différentes parties du territoire, les moyens de protection et de mise en valeur de l'environnement, la localisation des grandes infrastructures de transport et des grands équipements.

Il détermine également la localisation préférentielle des extensions urbaines, ainsi que des activités industrielles, logistiques, artisanales, agricoles, forestières et touristiques.

Il fixe une trajectoire permettant d'aboutir à l'absence de toute artificialisation nette des sols ainsi que, par tranches de dix années, un objectif de réduction du rythme de l'artificialisation.

**Art. L123-2**

Le schéma directeur de la région d'Ile-de-France respecte les règles générales d'aménagement et d'urbanisme à caractère obligatoire prévues au présent livre, les servitudes d'utilité publique affectant l'utilisation des sols et les dispositions nécessaires à la mise en œuvre de projets d'intérêt général relevant de l'Etat et d'opérations d'intérêt national.

Il est compatible avec les objectifs de gestion des risques d'inondation définis par les plans de gestion des risques d'inondation pris en application de l'article L. 566-7 du code de l'environnement, ainsi qu'avec les orientations fondamentales et les dispositions de ces plans définies en application des 1° et 3° du même article L. 566-7. Lorsqu'un plan de gestion des risques d'inondation est approuvé après l'approbation du schéma directeur de la région d'Ile-de-France, ce dernier est, si nécessaire, rendu compatible dans un délai de trois ans avec les éléments mentionnés à la phrase précédente.

Il prend également en compte les orientations des schémas des services collectifs institués à l'article 2 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

####### Sous-section 2 : Procédure d'élaboration, d'évaluation et d'évolution du schéma directeur de la région d'Ile-de-France

######## Paragraphe 1 : Périmètre

**Art. L123-4**

Le schéma directeur de la région d'Ile-de-France porte sur l'ensemble de la région d'Ile-de-France.

######## Paragraphe 2 : Autorité chargée de la procédure

**Art. L123-5**

La région d'Ile-de-France élabore le schéma directeur d'Ile-de-France en association avec l'Etat.

######## Paragraphe 3 : Elaboration

**Art. L123-6**

L'élaboration du schéma directeur de la région d'Ile-de-France est engagée par délibération du conseil régional.

Les orientations stratégiques du schéma font l'objet d'un débat, préalable à cette élaboration, au sein du conseil régional.

**Art. L123-7**

Sont associés à l'élaboration du projet de schéma :

1° L'autorité administrative compétente de l'Etat ;

2° Les conseils départementaux des départements intéressés ;

3° Les établissements publics mentionnés à l'article L. 143-16 ;

4° Les établissements publics de coopération intercommunale à fiscalité propre intéressés qui ne sont pas situés dans le périmètre d'un établissement public mentionné à l'article L. 143-16 ;

5° Le conseil économique, social et environnemental régional ainsi que les chambres d'agriculture, les chambres de commerce et d'industrie et les chambres de métiers et de l'artisanat ;

6° La population. Le conseil régional initie et organise la concertation publique.

Le conseil régional peut consulter tout autre organisme ou personne en vue de l'élaboration du projet de schéma.

**Art. L123-8**

L'autorité administrative compétente de l'Etat porte à la connaissance de la région toutes les informations nécessaires, dans les conditions prévues aux articles L. 132-1 à L. 132-3.

**Art. L123-9**

Le conseil régional arrête le projet de schéma et le soumet pour avis :

1° A l'autorité administrative compétente de l'Etat ;

2° Aux organes délibérants des collectivités territoriales, établissements publics et organismes énumérés aux 1° à 5° de l'article L. 123-7 ;

3° A l'autorité environnementale ;

4° A la conférence territoriale de l'action publique.

**Art. L123-10**

Le projet de schéma est soumis à enquête publique par le président du conseil régional, dans les conditions prévues au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L123-11**

A l'issue de la concertation publique et de l'enquête publique, le schéma, éventuellement modifié pour tenir compte des avis recueillis, des observations de la population et des conclusions de la commission d'enquête, est adopté par délibération du conseil régional.

Le schéma directeur de la région d'Ile-de-France est transmis à l'autorité administrative compétente de l'Etat en vue de son approbation par décret en Conseil d'Etat.

Le schéma directeur de la région d'Ile-de-France est approuvé par décret en Conseil d'Etat.

######## Paragraphe 4 : Evaluation

**Art. L123-12**

Six mois avant l'expiration d'un délai de six ans à compter de la date d'approbation du schéma directeur de la région d'Ile-de-France, un bilan de la mise en œuvre du schéma est présenté au conseil régional. Celui-ci délibère et peut décider le maintien en vigueur du schéma directeur de la région d'Ile-de-France, sa modification, sa révision partielle ou totale ou son abrogation.

######## Paragraphe 5 : Révision

**Art. L123-13**

Le schéma directeur de la région d'Ile-de-France peut être révisé selon les modalités prévues au paragraphe 3, relatives à son élaboration.

######## Paragraphe 6 : Modification

**Art. L123-14**

Le schéma directeur de la région d'Ile-de-France peut être modifié, à l'initiative du président du conseil régional, lorsque les changements envisagés n'ont pas pour effet de porter atteinte à son économie générale.

**Art. L123-15**

Les modifications envisagées sont soumises pour avis à l'autorité administrative compétente de l'Etat et aux collectivités territoriales, établissements publics et organismes énumérés aux 1° à 5° de l'article L. 123-8.

**Art. L123-16**

La procédure de modification fait l'objet d'une concertation associant les habitants, les associations locales et les autres personnes concernées.

Les modalités de la concertation permettent au public, pendant une durée suffisante et selon des moyens adaptés au regard des caractéristiques des modifications, d'accéder aux informations relatives aux modifications envisagées et aux avis requis précités et de formuler des observations et des propositions qui sont enregistrées et conservées par le conseil régional.

Le projet de modification et les avis précités sont mis à la disposition du public par voie électronique pendant au moins deux mois. Un bilan de cette mise à disposition est présenté au conseil régional, qui délibère sur le projet de modification et le transmet à l'autorité administrative compétente de l'Etat pour approbation.

**Art. L123-17**

Lorsque l'autorité administrative compétente de l'Etat estime ne pas pouvoir approuver en l'état le projet arrêté de modification du schéma, il le notifie au conseil régional par une décision motivée et lui renvoie le projet, dans les trois mois suivant sa transmission, afin qu'y soient apportées les modifications nécessaires.

######## Paragraphe 7 : Mise en compatibilité ou prise en compte d'un document supérieur

**Art. L123-18**

Lorsque le schéma directeur de la région d'Ile-de-France doit être révisé ou modifié afin de respecter les obligations qui lui sont faites par l'article L. 123-2, l'autorité administrative compétente de l'Etat en informe le président du conseil régional.

**Art. L123-19**

Dans le délai de trois mois à compter de la demande adressée au président du conseil régional par l'autorité administrative compétente de l'Etat, la région fait connaître à celle-ci si elle entend opérer la révision ou la modification nécessaire.

**Art. L123-20**

Dans la négative ou à défaut de réponse dans ce délai, l'autorité administrative compétente de l'Etat peut engager et arrêter la révision ou la modification du schéma après avis de la région, des départements et des communautés d'agglomération concernés de la région.

Il en est de même si l'intention exprimée de la région de procéder à la révision ou à la modification n'est pas suivie, dans un délai de vingt-quatre mois à compter de la notification de la demande initiale de l'autorité administrative compétente de l'Etat, d'une délibération approuvant le projet correspondant.

**Art. L123-21**

La révision ou la modification est approuvée par décret en Conseil d'Etat, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

######## Paragraphe 8 : Mise en compatibilité avec une déclaration d'utilité publique ou une déclaration de projet

**Art. L123-22**

La déclaration d'utilité publique ou, si une déclaration d'utilité publique n'est pas requise, la déclaration de projet d'une opération qui n'est pas compatible avec les dispositions du schéma directeur de la région d'Ile-de-France ne peut intervenir que si :

1° L'enquête publique, réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, concernant cette opération a porté à la fois sur l'utilité publique de l'opération et sur la mise en compatibilité du schéma qui en est la conséquence ;

2° La déclaration d'utilité publique ou la déclaration de projet est prononcée après que les dispositions proposées pour assurer la mise en compatibilité du schéma ont fait l'objet d'un examen conjoint de l'Etat, de la région d'Ile-de-France, du conseil économique, social et environnemental régional, des départements et des chambres consulaires.

La déclaration d'utilité publique emporte approbation des nouvelles dispositions du schéma directeur de la région d'Ile-de-France. Elle est prise par décret en Conseil d'Etat en cas d'opposition de la région.

La déclaration de projet ne peut intervenir qu'après mise en compatibilité du schéma par l'autorité administrative et, en cas de désaccord de la région, par décret en Conseil d'Etat.

**Art. L123-23**

Il peut également être procédé à la mise en compatibilité du schéma directeur de la région d'Ile-de-France en application de l'article L. 300-6-1. Les dispositions proposées pour assurer la mise en compatibilité du schéma font l'objet d'un examen conjoint de l'Etat, de la région d'Ile-de-France, des départements et des chambres consulaires. Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

A l'issue de l'enquête publique, les dispositions de mise en compatibilité du schéma sont éventuellement modifiées pour tenir compte des avis qui ont été joints au dossier et du résultat de l'enquête.

La mise en compatibilité effectuée dans le cadre de la procédure intégrée prévue à l'article L. 300-6-1 du présent code est approuvée par l'autorité administrative et, en cas de désaccord de la région, par décret en Conseil d'Etat. Le schéma directeur de la région d'Ile-de-France peut également être mis en compatibilité dans les conditions définies à l'article L. 300-6-2.

###### Section 2 : Règles applicables dans le périmètre de l'opération d'intérêt national de La Défense

**Art. L123-24**

La modernisation et le développement du quartier d'affaires de La Défense présentent un caractère d'intérêt national.

Un décret en Conseil d'Etat arrête les orientations générales d'urbanisme applicables dans le périmètre de l'opération d'intérêt national de La Défense et relatives à la modernisation et au développement de ce quartier.

Les constructions, travaux, installations et aménagements nécessaires à leur mise en œuvre peuvent être qualifiés par l'autorité administrative de projets d'intérêt général, dans les conditions définies par le décret en Conseil d'Etat pris pour l'application de l'article L. 102-1.

###### Section 3 : Zone de protection naturelle, agricole et forestière du plateau de Saclay

####### Sous-section 1 : Délimitation et révision de la zone de protection

**Art. L123-25**

Il est créé une zone de protection naturelle, agricole et forestière dans le périmètre de l'opération d'intérêt national du plateau de Saclay et de la petite région agricole de ce plateau qui comprend les communes dont la liste figure à l'annexe B à la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. L123-26**

La zone de protection comprend au moins 2 300 hectares de terres consacrées à l'activité agricole situées sur les communes figurant à l'annexe B à la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris.

**Art. L123-27**

Pour l'exercice de ses missions, l'organe délibérant de l'Etablissement public d'aménagement de Paris-Saclay définit les secteurs indispensables au développement du pôle scientifique et technologique. Ces secteurs ne peuvent être inclus dans la zone de protection.

**Art. L123-28**

La zone de protection, non urbanisable, est délimitée par décret en Conseil d'Etat, après avis :

1° De la région d'Ile-de-France ;

2° Des départements de l'Essonne et des Yvelines ;

3° Des communes situées dans le périmètre de l'opération d'intérêt national ;

4° Des établissements publics de coopération intercommunale compétents en matière de schéma de cohérence territoriale situés dans le périmètre de l'opération d'intérêt national ;

5° De la chambre interdépartementale d'agriculture d'Ile-de-France ;

6° De la société d'aménagement foncier et d'établissement rural de l'Ile-de-France ;

7° De l'Office national des forêts ;

8° Des associations agréées pour la protection de l'environnement présentes dans le périmètre d'intervention de l'Etablissement public d'aménagement de Paris-Saclay.

Une carte précisant le mode d'occupation du sol est annexée au décret en Conseil d'Etat prévu au premier alinéa.

**Art. L123-29**

La zone est délimitée après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement. L'enquête porte également sur la ou les mises en compatibilité visées à l'article L. 123-32.

**Art. L123-30**

La révision du périmètre de la zone est prononcée par décret en Conseil d'Etat, selon les modalités définies aux articles L. 123-28 et L. 123-29.

####### Sous-section 2 : Effets de la zone de protection

**Art. L123-31**

L'interdiction d'urbaniser dans la zone de protection vaut servitude d'utilité publique et est annexée aux plans locaux d'urbanisme ou aux cartes communales des communes intéressées.

**Art. L123-32**

Les communes intéressées disposent d'un délai de six mois à compter de la publication du décret en Conseil d'Etat visé à l'article L. 123-28 pour mettre en compatibilité leur plan local d'urbanisme.

####### Sous-section 3 : Programme d'action

**Art. L123-33**

Au sein de la zone de protection, l'Etablissement public d'aménagement de Paris-Saclay élabore, en concertation avec les communes ou établissements publics de coopération intercommunale situés dans la zone de protection, un programme d'action qui précise les aménagements et les orientations de gestion destinés à favoriser l'exploitation agricole, la gestion forestière, la préservation et la valorisation des espaces naturels et des paysages.

**Art. L123-34**

Lorsqu'il concerne la gestion agricole, le programme d'action est établi après consultation de la chambre interdépartementale d'agriculture d'Ile-de-France.

**Art. L123-35**

Lorsqu'il concerne la gestion forestière, le programme d'action est établi en accord avec l'Office national des forêts et le centre régional de la propriété forestière d'Ile-de-France et du Centre.

Les documents d'orientation et de gestion des forêts concernées élaborés en application du code forestier sont adaptés, si nécessaire, en fonction des orientations retenues, et valent aménagement et orientation de gestion au titre de l'article L. 123-33.

#### Titre III : Dispositions communes aux documents d'urbanisme

##### Chapitre Ier : Obligations de compatibilité et de prise en compte

###### Section 1 : Schémas de cohérence territoriale

**Art. L131-1**

Les schémas de cohérence territoriale prévus à l'article L. 141-1 sont compatibles avec :

1° Les dispositions particulières au littoral et aux zones de montagne prévues aux chapitres Ier et II du titre II ;

2° Les règles générales du fascicule des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires prévus à l'article L. 4251-3 du code général des collectivités territoriales pour celles de leurs dispositions auxquelles ces règles sont opposables ;

3° Le schéma directeur de la région d'Ile-de-France prévu à l'article L. 123-1 ;

4° Les schémas d'aménagement régional de la Guadeloupe, la Guyane, la Martinique, Mayotte et La Réunion prévus à l'article L. 4433-7 du code général des collectivités territoriales ;

5° Le plan d'aménagement et de développement durable de Corse prévu à l'article L. 4424-9 du code général des collectivités territoriales ;

6° Les chartes des parcs naturels régionaux prévues à l'article L. 333-1 du code de l'environnement, sauf avec les orientations et les mesures de la charte qui seraient territorialement contraires au schéma régional d'aménagement, de développement durable et d'égalité des territoires ;

7° Les objectifs de protection et les orientations des chartes des parcs nationaux prévues à l'article L. 331-3 du code de l'environnement ;

8° Les orientations fondamentales d'une gestion équilibrée de la ressource en eau et les objectifs de qualité et de quantité des eaux définis par les schémas directeurs d'aménagement et de gestion des eaux prévus à l'article L. 212-1 du code de l'environnement ;

9° Les objectifs de protection définis par les schémas d'aménagement et de gestion des eaux prévus à l'article L. 212-3 du code de l'environnement ;

10° Les objectifs de gestion des risques d'inondation définis par les plans de gestion des risques d'inondation pris en application de l'article L. 566-7 du code de l'environnement, ainsi qu'avec les orientations fondamentales et les dispositions de ces plans définies en application des 1° et 3° du même article ;

11° Les dispositions particulières aux zones de bruit des aérodromes prévues à l'article L. 112-4 ;

12° Les schémas régionaux des carrières prévus à l'article L. 515-3 du code de l'environnement ;

13° Les objectifs et dispositions des documents stratégiques de façade ou de bassin maritime prévus à l'article L. 219-1 du code de l'environnement ;

14° Le schéma départemental d'orientation minière en Guyane prévu à l'article L. 621-1 du code minier ;

15° Le schéma régional de cohérence écologique prévu à l'article L. 371-3 du code de l'environnement ;

16° Le schéma régional de l'habitat et de l'hébergement prévu à l'article L. 302-13 du code de la construction et de l'habitation ;

17° Le plan de mobilité d'Ile-de-France prévu à l'article L. 1214-9 du code des transports ;

18° Les directives de protection et de mise en valeur des paysages prévues à l'article L. 350-1 du code de l'environnement.

**Art. L131-2**

Les schémas de cohérence territoriale prennent en compte :

1° Les objectifs des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires prévus à l'article L. 4251-3 du code général des collectivités territoriales ;

2° Les programmes d'équipement de l'Etat, des collectivités territoriales et des établissements et services publics.

**Art. L131-3**

L'établissement mentionné à l'article L. 143-16 procède à une analyse de la compatibilité du schéma de cohérence territoriale avec les documents énumérés à l'article L. 131-1 ainsi que de la prise en compte des documents prévus à l'article L. 131-2, et délibère sur son maintien en vigueur ou sur sa mise en compatibilité, laquelle s'effectue conformément aux dispositions des articles L. 143-37 à L. 143-39.

Cette délibération est prise au plus tard trois ans après soit l'entrée en vigueur du schéma de cohérence territoriale faisant suite à son élaboration ou sa révision, soit la délibération portant maintien en vigueur ou mise en compatibilité, en application du présent article, de ce schéma.

L'analyse de compatibilité et de prise en compte prévue au premier alinéa porte sur les documents entrés en vigueur ou révisés après l'intervention de la délibération adoptant, révisant, maintenant en vigueur ou mettant en compatibilité, en application du présent article, le schéma de cohérence territoriale.

Les personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8 qui élaborent ou approuvent des documents avec lesquels le schéma de cohérence territoriale doit être compatible ou qu'il doit prendre en compte sont informées de la délibération prévue au premier alinéa.

Jusqu'à la fin de la période mentionnée au deuxième alinéa, le schéma de cohérence territoriale n'est pas illégal du seul fait que certaines de ses dispositions ne prendraient pas en compte les documents mentionnés à l'article L. 131-2 ou ne seraient pas compatibles avec les documents mentionnés à l'article L. 131-1 qui seraient entrés en vigueur dans les conditions prévues au troisième alinéa.

###### Section 2 : Plans locaux d'urbanisme, documents en tenant lieu et cartes communales

**Art. L131-4**

Les plans locaux d'urbanisme et les documents en tenant lieu ainsi que les cartes communales sont compatibles avec :

1° Les schémas de cohérence territoriale prévus à l'article L. 141-1 ;

2° Les schémas de mise en valeur de la mer prévus à l'article 57 de la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat ;

3° Les plans de mobilité prévus à l'article L. 1214-1 du code des transports ;

4° Les programmes locaux de l'habitat prévus à l'article L. 302-1 du code de la construction et de l'habitation.

Le plan local d'urbanisme n'est pas illégal du seul fait qu'il autorise la construction de plus de logements que les obligations minimales du programme local de l'habitat n'en prévoient.

**Art. L131-5**

Les plans locaux d'urbanisme et les documents en tenant lieu sont compatibles avec le plan climat-air-énergie territorial prévu à l'article L. 229-26 du code de l'environnement, les plans locaux de mobilité prévus à l'article L. 1214-13-2 du code des transports et les plans locaux de mobilité prévus pour la région d'Ile-de-France à l' article L. 1214-30 du code des transports.

**Art. L131-6**

En l'absence de schéma de cohérence territoriale, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales sont compatibles avec les dispositions mentionnées au 1° et avec les documents énumérés aux 2° à 16° de l'article L. 131-1.

Ils prennent en compte les documents mentionnés à l'article L. 131-2.

En l'absence de schéma de cohérence territoriale, les plans locaux d'urbanisme et les documents en tenant lieu sont également compatibles avec les documents énumérés aux 17° et 18° de l'article L. 131-1.

**Art. L131-7**

L'établissement public de coopération intercommunale compétent ou la commune procède à une analyse de la compatibilité du plan local d'urbanisme, du document en tenant lieu ou de la carte communale avec les documents mentionnés à l'article L. 131-4 et à l'article L. 131-5 et délibère sur son maintien en vigueur, ou sur sa mise en compatibilité, laquelle s'effectue conformément aux dispositions des articles L. 153-45 à L. 153-48 pour le plan local d'urbanisme et le document en tenant lieu et de l'article L. 163-8 pour la carte communale. En l'absence de schéma de cohérence territoriale, cette analyse et cette délibération portent également sur la compatibilité avec les documents mentionnés aux premier et troisième alinéas de l'article L. 131-6 et sur la prise en compte des documents mentionnés au deuxième alinéa de l'article L. 131-6.

La délibération prévue au premier alinéa est prise au plus tard trois ans après soit l'entrée en vigueur du plan local d'urbanisme, du document en tenant lieu ou de la carte communale faisant suite à son élaboration ou sa révision, soit la délibération portant maintien en vigueur ou mise en compatibilité, en application du présent article, de ces documents d'urbanisme.

L'analyse de compatibilité et de prise en compte prévue au premier alinéa porte sur les documents entrés en vigueur ou révisés après l'intervention de la délibération adoptant, révisant, maintenant en vigueur ou mettant en compatibilité, en application du présent article, le plan local d'urbanisme, le document en tenant lieu ou la carte communale.

Les personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9 qui élaborent ou approuvent des documents avec lesquels le plan local d'urbanisme, le document en tenant lieu ou la carte communale doit être compatible ou qu'il doit prendre en compte sont informées de la délibération prévue au premier alinéa.

La délibération prévue au premier alinéa, lorsqu'elle porte sur l'analyse de la compatibilité du plan local d'urbanisme, du document en tenant lieu ou de la carte communale avec le schéma de cohérence territoriale mentionnée au 1° de l'article L. 131-4, est prise au plus tard un an après soit l'entrée en vigueur de ce dernier faisant suite à son élaboration ou sa révision, soit la délibération portant maintien en vigueur ou mise en compatibilité de ce schéma en application de l'article L. 131-3.

Jusqu'à la fin de la période mentionnée au cinquième alinéa pour le schéma de cohérence territoriale et de celle mentionnée au deuxième alinéa pour les autres documents, le plan local d'urbanisme, le document en tenant lieu ou la carte communale n'est pas illégal du seul fait que certaines de ses dispositions ne prendraient pas en compte ou ne seraient pas compatibles avec les documents qui seraient entrés en vigueur dans les conditions prévues au cinquième alinéa pour le schéma de cohérence territoriale et au troisième alinéa pour les autres documents.

###### Section 3 : Plan local d'urbanisme intercommunal tenant lieu de   plan de mobilité et de programme local de l'habitat

**Art. L131-8**

Les dispositions relatives aux transports et aux déplacements des orientations d'aménagement et de programmation et du programme d'orientations et d'actions du plan local d'urbanisme tenant lieu de plan de mobilité sont compatibles avec le schéma régional du climat, de l'air et de l'énergie prévu à l'article L. 222-1 du code de l'environnement ou avec les orientations du chapitre particulier fixant la stratégie du territoire en matière d'adaptation au changement climatique et d'amélioration de la qualité de l'air du schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales et, lorsqu'un plan de protection de l'atmosphère prévu à l'article L. 222-4 du même code couvre tout ou partie du périmètre de l'établissement public de coopération intercommunale, avec les objectifs fixés par ce plan pour chaque polluant.

L'établissement public de coopération intercommunale compétent ou la commune procède à une analyse de la compatibilité des dispositions relatives aux transports et aux déplacements des orientations d'aménagement et de programmation et du programme d'orientations et d'actions du plan local d'urbanisme tenant lieu de plan de mobilité, avec les documents mentionnés au premier alinéa et délibère sur le maintien en vigueur du plan, ou sur sa mise en compatibilité, laquelle s'effectue conformément aux dispositions des articles L. 153-45 à L. 153-48.

Cette délibération est prise au plus tard trois ans après soit l'entrée en vigueur de ce plan faisant suite à son élaboration ou sa révision, soit la délibération portant maintien en vigueur ou mise en compatibilité de ce plan en application du présent article.

L'analyse de compatibilité prévue au deuxième alinéa porte sur le schéma régional du climat, de l'air et de l'énergie et le plan de protection de l'atmosphère entrés en vigueur ou révisés après la délibération adoptant, révisant, maintenant en vigueur ou mettant en compatibilité, en application du présent article, le plan local d'urbanisme tenant lieu de plan de mobilité.

Les personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9 chargées de l'élaboration, de la gestion et de l'approbation des documents avec lesquels le plan local d'urbanisme tenant lieu de plan de mobilité doit être compatible sont informées de la délibération prévue au premier alinéa.

Jusqu'à la fin de la période mentionnée au troisième alinéa, le plan local d'urbanisme tenant lieu de plan de mobilité n'est pas illégal du seul fait que certaines de ses dispositions ne seraient pas compatibles avec les documents mentionnés au premier alinéa qui seraient entrés en vigueur dans les conditions prévues au quatrième alinéa.

###### Section 4 : Documents d'urbanisme applicables aux territoires frontaliers

**Art. L131-9**

Les dispositions du plan local d'urbanisme tenant lieu de programme local de l'habitat prennent en compte toute nouvelle obligation applicable aux communes du territoire intercommunal en application des articles L. 302-5 et suivants du code de la construction et de l'habitation, dans un délai de deux ans, ou de trois ans si cette mise en compatibilité implique une révision du plan local d'urbanisme. Lorsque, dans ces délais, l'établissement public de coopération intercommunale n'a pas modifié ou révisé le plan local d'urbanisme tenant lieu de programme local de l'habitat, ou lorsqu'il a explicitement notifié au représentant de l'Etat sa volonté de ne pas procéder à cette modification ou révision, il est fait application du dernier alinéa du II de l'article L. 302-4 du même code, pour les prélèvements opérés sur les communes du territoire intercommunal en application de l'article L. 302-7 dudit code.

**Art. L131-10**

Les documents d'urbanisme applicables aux territoires frontaliers prennent en compte l'occupation des sols dans les territoires des Etats limitrophes.

##### Chapitre II : Elaboration des documents d'urbanisme

###### Section 1 : Informations portées à la connaissance des communes ou de leurs groupements compétents par l'Etat

**Art. L132-1**

Dans les conditions précisées par le présent titre, l'Etat veille au respect des principes définis à l'article L. 101-2 et à la prise en compte des projets d'intérêt général ainsi que des opérations d'intérêt national.

**Art. L132-2**

L'autorité administrative compétente de l'Etat porte à la connaissance des communes ou de leurs groupements compétents :

1° Le cadre législatif et règlementaire à respecter ;

2° Les projets des collectivités territoriales et de l'Etat en cours d'élaboration ou existants.

L'autorité administrative compétente de l'Etat leur transmet à titre d'information l'ensemble des études techniques dont elle dispose et qui sont nécessaires à l'exercice de leur compétence en matière d'urbanisme.

Tout retard ou omission dans la transmission de ces informations est sans effet sur les procédures engagées par les communes ou leurs groupements.

**Art. L132-3**

Les informations portées à connaissance sont tenues à la disposition du public par les communes ou leurs groupements compétents. En outre, tout ou partie de ces pièces peut être annexé au dossier d'enquête publique.

**Art. L132-4**

L'autorité administrative compétente de l'Etat transmet aux maires et aux présidents d'établissements publics de coopération intercommunale compétents en matière de politique locale de l'habitat qui en font la demande la liste des immeubles situés sur le territoire des communes où ils exercent leur compétence et appartenant à l'Etat et à ses établissements publics.

**Art. L132-4-1**

A la demande du groupement de communes compétent, l'autorité administrative compétente de l'Etat lui transmet une note d'enjeux qui fait état des politiques à mettre en œuvre sur le territoire concerné par le document d'urbanisme dont il est l'auteur. Elle synthétise, en particulier, les enjeux à traduire dans le document d'urbanisme pour le mettre en compatibilité avec les documents mentionnés aux articles L. 131-1, L. 131-4, L. 131-5 et L. 131-8 et pour qu'il prenne en compte les documents mentionnés à l'article L. 131-2.

La demande du premier alinéa est effectuée par l'établissement mentionné à l'article L. 143-16 et, en l'absence de schéma de cohérence territoriale, par l'établissement public de coopération intercommunale compétent à l'occasion de la notification prévue, pour le premier, à l'article L. 143-17 et, pour le second, à l'article L. 153-11.

Tout retard ou omission dans la transmission de cette note est sans effet sur les procédures engagées par le groupement compétent.

**Art. L132-4-2**

Dans les territoires dont les bois et forêts sont classés à risque d'incendie, au sens de l'article L. 132-1 du code forestier, ou sont réputés particulièrement exposés aux risques d'incendie, au sens de l'article L. 133-1 du même code, l'autorité administrative compétente de l'Etat adresse aux communes ou à leurs groupements compétents des recommandations techniques permettant de réduire la vulnérabilité des constructions aux incendies de forêt, de surfaces agricoles et de végétation.

###### Section 2 : Mise à disposition des services de l'Etat

**Art. L132-5**

Les services déconcentrés de l'Etat peuvent être mis gratuitement et en tant que de besoin à la disposition des communes ou des groupements de communes compétents, pour élaborer, modifier ou réviser les schémas de cohérence territoriale, les plans locaux d'urbanisme ou tout autre document d'urbanisme.

###### Section 3 : Agences d'urbanisme

**Art. L132-6**

Les communes, les établissements publics de coopération intercommunale et les collectivités territoriales peuvent créer avec l'Etat et les établissements publics ou d'autres organismes qui contribuent à l'aménagement et au développement de leur territoire des organismes de réflexion, et d'études et d'accompagnement des politiques publiques, appelés agences d'urbanisme.

Ces agences d'ingénierie partenariale ont notamment pour missions :

1° De suivre les évolutions urbaines et de développer l'observation territoriale ;

2° De participer à la définition des politiques d'aménagement et de développement et à l'élaboration des documents d'urbanisme et de planification qui leur sont liés, notamment les schémas de cohérence territoriale et les plans locaux d'urbanisme intercommunaux ;

3° De préparer les projets d'agglomération métropolitains et territoriaux, dans un souci d'approche intégrée et d'harmonisation des politiques publiques ;

4° De contribuer à diffuser l'innovation, les démarches et les outils du développement territorial durable et la qualité paysagère et urbaine ;

5° D'accompagner les coopérations transfrontalières et les coopérations décentralisées liées aux stratégies urbaines ;

6° De contribuer à la mise en place des observatoires de l'habitat et du foncier prévus au III de l'article L. 302-1 du code de la construction et de l'habitation ;

7° D'apporter ponctuellement une ingénierie, dans le cadre d'un contrat de projet partenarial d'aménagement ou d'une convention d'opération de revitalisation de territoire, dans les territoires qui sont situés à proximité de leur périmètre d'action.

Elles peuvent prendre la forme d'association ou de groupement d'intérêt public. Ces derniers sont soumis au chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit.

Un commissaire du Gouvernement est nommé auprès du groupement lorsque la part de la participation de l'Etat excède un montant déterminé par décret en Conseil d'Etat

###### Section 4 : Association

**Art. L132-7**

L'Etat, les régions, les départements, les autorités organisatrices prévues à l'article L. 1231-1 du code des transports, les établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat, les collectivités territoriales ou les établissements publics mentionnés à l'article L. 312-3 du présent code, les établissements publics chargés d'une opération d'intérêt national ainsi que les organismes de gestion des parcs naturels régionaux et des parcs nationaux sont associés à l'élaboration des schémas de cohérence territoriale et des plans locaux d'urbanisme dans les conditions définies aux titres IV et V.

Il en est de même des chambres de commerce et d'industrie territoriales, des chambres de métiers, des chambres d'agriculture et, dans les communes littorales au sens de l'article L. 321-2 du code de l'environnement, des sections régionales de la conchyliculture. Ces organismes assurent les liaisons avec les organisations professionnelles intéressées.

Il en est de même du gestionnaire d'infrastructure ferroviaire ayant au moins un passage à niveau ouvert au public dans l'emprise du schéma de cohérence territoriale ou du plan local d'urbanisme.

**Art. L132-8**

Pour l'élaboration des schémas de cohérence territoriale, sont en outre associés dans les mêmes conditions :

1° Les syndicats mixtes de transports créés en application de l'article L. 1231-10 du code des transports, lorsque le schéma est élaboré par un établissement public qui n'exerce pas les compétences définies aux articles L. 1231-10 et L. 1231-11 du même code ;

2° Les établissements publics chargés de l'élaboration, de la gestion et de l'approbation des schémas de cohérence territoriale limitrophes.

3° Les groupements de collectivités territoriales mentionnés aux I et II de l'article L. 213-12 du code de l'environnement.

**Art. L132-9**

Pour l'élaboration des plans locaux d'urbanisme sont également associés, dans les mêmes conditions :

1° Les syndicats d'agglomération nouvelle ;

2° L'établissement public chargé de l'élaboration, de la gestion et de l'approbation du schéma de cohérence territoriale lorsque le territoire objet du plan est situé dans le périmètre de ce schéma ;

3° Les établissements publics chargés de l'élaboration, de la gestion et de l'approbation des schémas de cohérence territoriale limitrophes du territoire objet du plan lorsque ce territoire n'est pas couvert par un schéma de cohérence territoriale.

**Art. L132-10**

A l'initiative de l'autorité chargée de l'élaboration du schéma de cohérence territoriale ou du plan local d'urbanisme, ou à la demande de l'autorité administrative compétente de l'Etat, les services de l'Etat sont associés à l'élaboration du schéma ou du plan.

**Art. L132-11**

Les personnes publiques associées :

1° Reçoivent notification de la délibération prescrivant l'élaboration du schéma de cohérence territoriale ou du plan local d'urbanisme ;

2° Peuvent, tout au long de cette élaboration, demander à être consultées sur le projet de schéma de cohérence territoriale ou de plan local d'urbanisme ;

3° Emettent un avis, qui est joint au dossier d'enquête publique, sur le projet de schéma ou de plan arrêté.

###### Section 5 : Consultations

**Art. L132-12**

Sont consultées à leur demande pour l'élaboration des schémas de cohérence territoriale :

1° Les associations locales d'usagers agréées dans des conditions définies par décret en Conseil d'Etat ;

2° Les associations de protection de l'environnement agréées mentionnées à l'article L. 141-1 du code de l'environnement ;

3° La commission départementale des espaces naturels agricoles et forestiers, mentionnée à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L132-12-1**

L'établissement public mentionné à l'article L. 143-16 peut, sous réserve de leur accord ou à leur demande, désigner des représentants d'organismes publics ou privés qui, du fait de leur activité ou de leur taille, ont vocation à contribuer à l'élaboration ou à la mise en œuvre du schéma de cohérence territoriale.

**Art. L132-13**

Pour l'élaboration des plans locaux d'urbanisme, sont consultés à leur demande :

1° Les associations locales d'usagers agréées dans des conditions définies par décret en Conseil d'Etat ;

2° Les associations de protection de l'environnement agréées mentionnées à l'article L. 141-1 du code de l'environnement ;

3° L'établissement public de coopération intercommunale à fiscalité propre dont la commune en charge de l'élaboration du plan est membre, lorsque cet établissement n'est pas compétent en matière de plan local d'urbanisme ;

4° Les établissements publics de coopération intercommunale voisins compétents en matière d'élaboration du plan d'urbanisme ;

5° Le représentant de l'ensemble des organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation propriétaires ou gestionnaires de logements situés sur le territoire de la commune ou de l'établissement public de coopération intercommunale compétent ;

6° Les représentants des professions et des usagers des voies et modes de transport ainsi que les associations de personnes handicapées ou dont la mobilité est réduite lorsque le plan local d'urbanisme tient lieu de plan de mobilité ;

7° Les communes limitrophes.

###### Section 6 : Commission de conciliation

**Art. L132-14**

Il est institué, dans chaque département, une commission de conciliation chargée, à titre principal, de rechercher un accord entre l'autorité compétente pour élaborer les schémas de cohérence territoriale, les plans locaux d'urbanisme ou les cartes communales et les autres personnes associées à cette élaboration ou de formuler en tant que de besoin des propositions alternatives.

###### Section 7 : Dispositions financières

**Art. L132-15**

Sans préjudice de l'application de l'article L. 132-5, les dépenses entraînées par les études et l'établissement des documents d'urbanisme sont prises en charge par les communes ou groupements de communes compétents pour leur élaboration.

Ces dépenses font l'objet d'une compensation par l'Etat dans les conditions définies aux articles L. 1614-1 et L. 1614-3 du code général des collectivités territoriales.

**Art. L132-16**

Les dépenses exposées par les communes et les établissements publics de coopération intercommunale pour les études, l'élaboration, la modification et la révision de leurs documents d'urbanisme ainsi que pour la numérisation du cadastre sont inscrites en section d'investissement de leur budget.

Elles ouvrent droit aux attributions du Fonds de compensation pour la taxe sur la valeur ajoutée.

##### Chapitre III : Accès à l'information en matière d'urbanisme

###### Section 1 : Portail national de l'urbanisme

**Art. L133-1**

Le portail national de l'urbanisme est, pour l'ensemble du territoire, le site national pour l'accès dématérialisé, à partir d'un point d'entrée unique, aux documents d'urbanisme et aux servitudes d'utilité publique, ainsi qu'aux cartes de préfiguration définies aux articles L. 121-22-3 et L. 121-22-7, transmis à l'Etat selon les modalités définies aux articles L. 133-2 et L. 133-3.

**Art. L133-2**

Les communes ou leurs groupements compétents transmettent à l'Etat sous format électronique, au fur et à mesure des modifications de leurs dispositions, les schémas de cohérence territoriale, les plans locaux d'urbanisme, les documents en tenant lieu et les cartes communales ainsi que les cartes de préfiguration définies aux articles L. 121-22-3 et L. 121-22-7, applicables sur leur territoire incluant les délibérations les ayant approuvés.

**Art. L133-3**

Tout gestionnaire d'une servitude d'utilité publique affectant l'utilisation du sol et figurant sur une liste dressée par décret en Conseil d'Etat transmet à l'Etat, sous format électronique en vue de son insertion dans le portail national de l'urbanisme, la servitude dont il assure la gestion.

L'insertion de ces servitudes dans le portail national de l'urbanisme ne doit pas porter atteinte à la conduite de la politique extérieure de la France, à la sécurité publique ou à la défense nationale.

Ces dispositions ne font pas obstacle à ce que l'ensemble des servitudes demeurent transmises à l'Etat puis portées à la connaissance des communes et à leurs groupements dans le cadre de l'exercice de leurs compétences en matière d'urbanisme conformément aux dispositions de l'article L. 132-2.

**Art. L133-4**

La numérisation des documents d'urbanisme, des servitudes d'utilité publique et des cartes de préfiguration définies aux articles L. 121-22-3 et L. 121-22-7 en vue des transmissions prévues aux articles L. 133-2 et L. 133-3 s'effectue dans un format défini par décret en Conseil d'Etat.

**Art. L133-5**

Les transmissions des documents arrêtés ou approuvés prévues aux titres IV à VI peuvent être effectuées par échange électronique selon des modalités fixées par décret en Conseil d'Etat.

###### Section 2 : Consultation des documents d'urbanisme

**Art. L133-6**

Les schémas de cohérence territoriale, les plans locaux d'urbanisme et les cartes communales sont consultables au siège de l'établissement public compétent et dans les mairies des communes concernées.

##### Chapitre IV : Documents d'urbanisme de certaines métropoles 

###### Section 1 : Métropole du Grand Paris

**Art. L134-1**

Le projet d'aménagement stratégique du schéma de cohérence territoriale tient lieu de projet métropolitain, au sens de l'article L. 5219-1 du code général des collectivités territoriales.

Il comporte, en annexe, un diagnostic général, social, économique et environnemental du territoire métropolitain, des orientations stratégiques pour le développement de la métropole ainsi que des domaines d'intervention prioritaires.

Les annexes du schéma de cohérence territoriale de la métropole du Grand Paris comprennent également un cahier de recommandations pour l'élaboration des plans locaux d'urbanisme intercommunaux portant sur la présentation du règlement, l'identification des catégories de zonage, les règles d'urbanisme et les documents graphiques.

Le plan métropolitain de l'habitat et de l'hébergement est compatible avec le schéma de cohérence territoriale.

Les établissements publics territoriaux sont associés, dans les conditions prévues aux articles L. 132-7 et L. 132-8 du présent code, à l'élaboration du schéma de cohérence territoriale de la métropole du Grand Paris.

**Art. L134-2**

Les établissements publics territoriaux mentionnés à l'article L. 5219-2 du code général des collectivités territoriales élaborent un plan local d'urbanisme intercommunal, couvrant l'intégralité de leur territoire, dans les conditions prévues aux chapitres I à III du titre III et au titre V, sous réserve de la présente section.

Le conseil de la métropole du Grand Paris est associé à la procédure d'élaboration du plan local d'urbanisme intercommunal des établissements publics territoriaux, dans les conditions prévues aux articles L. 132-7 et L. 132-8.

Les plans locaux d'urbanisme intercommunaux ne peuvent pas tenir lieu de programme local de l'habitat, au sens de l'article L. 151-44.

**Art. L134-3**

Les plans locaux d'urbanisme intercommunaux sont compatibles avec le schéma de cohérence territoriale élaboré par la métropole du Grand Paris et le plan métropolitain de l'habitat et de l'hébergement.

**Art. L134-4**

Le conseil de territoire arrête les modalités de la collaboration avec les communes concernées, après avoir réuni l'ensemble des maires de ces communes.

**Art. L134-5**

Le plan local d'urbanisme intercommunal peut comporter des plans de secteur qui couvrent chacun l'intégralité du territoire d'une ou de plusieurs communes membres de l'établissement public territorial et qui précisent les orientations d'aménagement et de programmation ainsi que le règlement spécifiques à ce secteur.

Une ou plusieurs communes membres d'un établissement public territorial peuvent demander à être couvertes par un plan de secteur.

Après un débat au sein du conseil de territoire, l'établissement délibère sur l'opportunité d'élaborer ce plan.

**Art. L134-6**

Le projet de plan local d'urbanisme intercommunal arrêté par le conseil de territoire est transmis, pour avis, au conseil de la métropole du Grand Paris.

**Art. L134-7**

Le conseil de territoire soumet, pour avis, aux communes du territoire le projet de plan local d'urbanisme arrêté.

Lorsqu'une commune d'un territoire de la métropole émet un avis défavorable sur les orientations d'aménagement et de programmation ou sur les dispositions du règlement du projet de plan local d'urbanisme intercommunal arrêté qui la concernent directement, le conseil de territoire délibère à nouveau et arrête le projet de plan local d'urbanisme intercommunal concerné à la majorité des deux tiers des suffrages exprimés.

**Art. L134-8**

A l'issue de l'enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, les avis joints au dossier, les observations du public et le rapport du commissaire enquêteur ou de la commission d'enquête sont présentés par le conseil de territoire aux maires des communes concernées.

**Art. L134-9**

Le conseil de territoire peut décider, après accord de la commune concernée, d'achever toute procédure d'élaboration ou d'évolution d'un plan local d'urbanisme ou d'un document en tenant lieu engagée avant la date de sa création et encore en cours à cette même date.

###### Section 2 : Métropole de Lyon

**Art. L134-10**

Sauf disposition législative particulière applicable à la métropole de Lyon mentionnée à l'article L. 3611-1 du code général des collectivités territoriales, les dispositions issues des titres III à VI applicables aux établissements publics de coopération intercommunale, aux présidents d'un établissement public de coopération intercommunale et aux assemblées délibérantes d'un établissement public de coopération intercommunale sont applicables respectivement à la métropole de Lyon, à son président et à son conseil lorsqu'elles relèvent du titre IV du livre VI de la troisième partie du code général des collectivités territoriales.

###### Section 3 : Métropole d'Aix-Marseille-Provence

**Art. L134-11**

La métropole d'Aix-Marseille-Provence est soumise aux dispositions des chapitres I à III du titre III et au titre V, sous réserve de la présente section.

**Art. L134-12**

Par dérogation à l'article L. 153-1, la métropole d'Aix-Marseille-Provence élabore plusieurs plans locaux d'urbanisme intercommunaux.

##### Chapitre V : Documents d'urbanisme de la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte   

**Art. L135-1**

Sauf mention contraire dans la charte, l'obligation de compatibilité avec la charte d'un parc national faite aux schémas de cohérence territoriale en application de l'article L. 131-1 et, en l'absence de schéma de cohérence territoriale, aux plans locaux d'urbanisme et aux cartes communales en application de l'article L. 131-6 n'est pas applicable à l'aire d'adhésion du parc national.

**Art. L135-2**

Pour l'application à Mayotte de l'article L. 132-15, la référence : " aux articles L. 1614-1 et L. 1614-3 " est remplacée par la référence : " au titre VII du livre Ier de la sixième partie ".

#### Titre IV : Schéma de cohérence territoriale 

##### Chapitre Ier : Contenu du schéma de cohérence territoriale 

**Art. L141-1**

Le schéma de cohérence territoriale respecte les principes énoncés aux articles L. 101-1 à L. 101-3.

**Art. L141-2**

Le schéma de cohérence territoriale comprend :

1° Un projet d'aménagement stratégique ;

2° Un document d'orientation et d'objectifs ;

3° Des annexes.

Chacun de ces éléments peut comprendre un ou plusieurs documents graphiques.

###### Section 1 : Le projet d'aménagement stratégique

**Art. L141-3**

Le projet d'aménagement stratégique définit les objectifs de développement et d'aménagement du territoire à un horizon de vingt ans sur la base d'une synthèse du diagnostic territorial et des enjeux qui s'en dégagent. Ces objectifs peuvent être représentés graphiquement. Ils concourent à la coordination des politiques publiques sur les territoires, en favorisant un équilibre et une complémentarité des polarités urbaines et rurales, une gestion économe de l'espace limitant l'artificialisation des sols, notamment en tenant compte de l'existence de friches, les transitions écologique, énergétique et climatique, une offre d'habitat, de services et de mobilités adaptés aux nouveaux modes de vie, une agriculture contribuant notamment à la satisfaction des besoins alimentaires locaux, ainsi qu'en respectant et mettant en valeur la qualité des espaces urbains comme naturels et des paysages.

Le projet d'aménagement stratégique fixe en outre, par tranches de dix années, un objectif de réduction du rythme de l'artificialisation.

###### Section 2 : Le document d'orientation et d'objectifs

**Art. L141-4**

Le document d'orientation et d'objectifs détermine les conditions d'application du projet d'aménagement stratégique. Il définit les orientations générales d'organisation de l'espace, de coordination des politiques publiques et de valorisation des territoires.

L'ensemble de ces orientations s'inscrit dans un objectif de développement équilibré du territoire et des différents espaces, urbains et ruraux, qui le composent. Il repose sur la complémentarité entre :

1° Les activités économiques, artisanales, commerciales, agricoles et forestières ;

2° Une offre de logement et d'habitat renouvelée, l'implantation des grands équipements et services qui structurent le territoire, ainsi que l'organisation des mobilités assurant le lien et la desserte de celui-ci ;

3° Les transitions écologique et énergétique, qui impliquent la lutte contre l'étalement urbain et le réchauffement climatique, l'adaptation et l'atténuation des effets de ce dernier, le développement des énergies renouvelables, ainsi que la prévention des risques naturels, technologiques et miniers, la préservation et la valorisation de la biodiversité, des ressources naturelles, des espaces naturels, agricoles et forestiers ainsi que des paysages, dans un objectif d'insertion et de qualité paysagères des différentes activités humaines, notamment des installations de production et de transport des énergies renouvelables.

Le document d'orientation et d'objectifs peut décliner toute autre orientation nécessaire à la traduction du projet d'aménagement stratégique, relevant des objectifs énoncés à l'article L. 101-2 et de la compétence des collectivités publiques en matière d'urbanisme.

####### Sous-section 1 : Activités économiques, agricoles, commerciales et logistiques

**Art. L141-5**

Dans un principe de gestion économe du sol, le document d'orientation et d'objectifs fixe les orientations et les objectifs en matière de :

1° Développement économique et d'activités, en intégrant les enjeux d'économie circulaire et en visant une répartition équilibrée entre les territoires ;

2° Préservation et développement d'une activité agricole respectant les sols ainsi que l'environnement et tenant compte des besoins alimentaires ;

3° Localisations préférentielles des commerces dans les polarités existantes et à proximité des lieux de vie, des secteurs de revitalisation des centres-villes, des transports et préservation environnementale, paysagère et architecturale des entrées de villes.

**Art. L141-6**

Le document d'orientation et d'objectifs comprend un document d'aménagement artisanal, commercial et logistique déterminant les conditions d'implantation des équipements commerciaux qui, en raison de leur importance, sont susceptibles d'avoir un impact significatif sur l'aménagement du territoire, le commerce de centre-ville et le développement durable.

Il détermine les conditions d'implantation des constructions commerciales et des constructions logistiques commerciales en fonction de leur surface, de leur impact sur l'artificialisation des sols et de leur impact sur les équilibres territoriaux, notamment au regard du développement du commerce de proximité, de la fréquence d'achat ou des flux générés par les personnes ou les marchandises. Ces conditions privilégient la consommation économe de l'espace, notamment en entrée de ville, par la compacité des formes bâties, la protection des sols naturels, agricoles et forestiers, l'utilisation prioritaire des surfaces vacantes et des friches et l'optimisation des surfaces consacrées au stationnement.

Pour les équipements commerciaux, ces conditions portent également sur la desserte de ces équipements par les transports collectifs et leur accessibilité aux piétons et aux cyclistes ainsi que sur leur qualité environnementale, architecturale et paysagère, notamment au regard de la performance énergétique et de la gestion des eaux.

Le document d'aménagement artisanal, commercial et logistique localise les secteurs d'implantation périphérique ainsi que les centralités urbaines, qui peuvent inclure tout secteur, notamment centre-ville ou centre de quartier, caractérisé par un bâti dense présentant une diversité des fonctions urbaines, dans lesquels se posent des enjeux spécifiques du point de vue des objectifs mentionnés au 3° de l'article L. 141-5. Il prévoit les conditions d'implantation, le type d'activité et la surface de vente maximale des équipements commerciaux spécifiques aux secteurs ainsi identifiés.

Pour les équipements logistiques commerciaux, il localise les secteurs d'implantation privilégiés au regard des besoins logistiques du territoire, au regard de la capacité des voiries, existantes ou en projet, à gérer les flux de marchandises et au regard des objectifs mentionnés au second alinéa de l'article L. 141-3.

Il peut également :

1° Définir les conditions permettant le développement ou le maintien du commerce de proximité dans les centralités urbaines et au plus près de l'habitat et de l'emploi, en limitant son développement dans les zones périphériques ;

2° Prévoir les conditions permettant le développement ou le maintien de la logistique commerciale de proximité dans les centralités urbaines afin de limiter les flux de marchandises des zones périphériques vers les centralités urbaines ;

La révision ou l'annulation du document d'aménagement artisanal, commercial et logistique est sans incidence sur les autres documents du schéma de cohérence territoriale.

####### Sous-section 2 : Offre de logements, de mobilité, d'équipements, de services et densification


**Art. L141-7**

Dans le respect d'une gestion économe de l'espace, afin de lutter contre l'artificialisation des sols, et pour répondre aux besoins en logement des habitants, le document d'orientation et d'objectifs définit les objectifs et les principes de la politique de l'habitat participant à l'évolution et à l'optimisation de l'usage des espaces urbains et ruraux, en cohérence avec les perspectives démographiques et économiques du territoire, en privilégiant le renouvellement urbain. Il décline l'exigence de mixité sociale, en prenant en compte l'évolution démographique et économique ainsi que les projets d'équipements et de desserte en transports collectifs.

Il fixe :

1° Les objectifs d'offre de nouveaux logements, répartis, le cas échéant, entre les établissements publics de coopération intercommunale ou par secteur géographique ;

2° Les objectifs de la politique d'amélioration et de la réhabilitation du parc de logements existant public ou privé, au regard des enjeux de lutte contre la vacance, de dégradation du parc ancien, de revitalisation et de baisse des émissions de gaz à effet de serre ;

3° Les orientations de la politique de mobilité dans un objectif de diminution de l'usage individuel de l'automobile ;

4° Les grands projets d'équipements, de réseaux et de desserte nécessaires au fonctionnement des transports collectifs et des services ;

5° Les objectifs chiffrés de densification en cohérence avec l'armature territoriale et la desserte par les transports collectifs.

**Art. L141-8**

Pour la réalisation des objectifs de réduction de l'artificialisation des sols mentionnés à l'article L. 141-3, le document d'orientation et d'objectifs peut décliner ces objectifs par secteur géographique, en tenant compte :

1° Des besoins en matière de logement et des obligations de production de logement social résultant de la législation applicable, en lien avec la dynamique démographique du territoire ;

2° Des besoins en matière d'implantation d'activité économique et de mutation et redynamisation des bassins d'emploi ;

3° Du potentiel foncier mobilisable dans les espaces déjà urbanisés et à urbaniser et de l'impact des législations relatives à la protection du littoral, de la montagne et des espaces naturels sur la disponibilité du foncier ;

4° De la diversité des territoires urbains et ruraux, des stratégies et des besoins liées au développement rural ainsi qu'à la revitalisation des zones rurales et des communes rurales caractérisées comme peu denses ou très peu denses au sens des données statistiques de densité établies par l'Institut national de la statistique et des études économiques ;

5° Des efforts de réduction de la consommation d'espaces naturels, agricoles et forestiers déjà réalisés par les collectivités compétentes en matière d'urbanisme au cours des vingt dernières années et traduits au sein de leurs documents d'urbanisme ;

6° Des projets d'envergure régionale dont la consommation d'espaces naturels, agricoles et forestiers ou l'artificialisation des sols peut ne pas être prise en compte pour l'évaluation de l'atteinte des objectifs mentionnés au second alinéa du même article L. 141-3, dès lors que cette consommation ou cette artificialisation est mutualisée dans le cadre des objectifs prévus par les documents mentionnés à l'article L. 123-1 du présent code ou aux articles L. 4251-1, L. 4424-9 et L. 4433-7 du code général des collectivités territoriales ;

7° Des projets d'intérêt communal ou intercommunal.

**Art. L141-9**

Le document d'orientation et d'objectifs peut également, en fonction des circonstances locales, subordonner toute ouverture à l'urbanisation d'un secteur nouveau à la réalisation préalable d'une évaluation environnementale, dans les conditions prévues par l'article L. 122-1 du code de l'environnement.

####### Sous-section 3 : Transition écologique et énergétique, valorisation des paysages, objectifs chiffrés de consommation d'espaces naturels, agricoles et forestiers


**Art. L141-10**

Au regard des enjeux en matière de préservation de l'environnement et des ressources naturelles, de prévention des risques naturels, de transition écologique, énergétique et climatique, le document d'orientation et d'objectifs définit :

1° Les objectifs chiffrés de consommation économe de l'espace et de lutte contre l'étalement urbain par secteur géographique ;

2° Les orientations en matière de préservation des paysages ainsi qu'en matière d'insertion et de qualité paysagères des activités économiques, agricoles, forestières et de production et de transport d'énergie, les espaces naturels, agricoles, forestiers ou urbains à protéger, notamment en raison de leur participation à l'amélioration du cadre de vie. Il précise la manière dont les paysages vécus et leurs composantes naturelles, historiques et socio-culturelles sont pris en compte dans les choix d'aménagements et veille à limiter les effets de saturation visuelle. Il transpose les dispositions pertinentes des chartes de parcs naturels régionaux à une échelle appropriée ;

3° Les modalités de protection des espaces nécessaires au maintien de la biodiversité et à la préservation ou à la remise en bon état des continuités écologiques et de la ressource en eau. Il peut identifier à cette fin des zones préférentielles pour la renaturation, par la transformation de sols artificialisés en sols non artificialisés ainsi que des zones propices à l'accueil de sites naturels de compensation, de restauration et de renaturation ;

4° Les orientations qui contribuent à favoriser la transition énergétique et climatique, notamment la lutte contre les émissions territoriales de gaz à effet de serre et de polluants atmosphériques, l'accroissement du stockage de carbone dans les sols et les milieux naturels et le développement des énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie.

Le document d'orientation et d'objectifs peut également identifier des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables arrêtées en application de l'article L. 141-5-3 du même code.

Dans le périmètre des communes non couvertes par un plan local d'urbanisme ou une carte communale, le document d'orientation et d'objectifs peut également délimiter, sur proposition ou avis conforme des communes concernées, des secteurs dans lesquels est soumise à conditions l'implantation d'installations de production d'énergies renouvelables, dès lors qu'elles sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant.

Dans le périmètre des communes non couvertes par un plan local d'urbanisme ou une carte communale des départements pour lesquels a préalablement été arrêtée une cartographie des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables en application de l'article L. 141-5-3 du code de l'énergie, et lorsque l'avis du comité régional de l'énergie a estimé, dans les conditions prévues au même article L. 141-5-3, que les zones d'accélération identifiées par ladite cartographie sont suffisantes pour l'atteinte des objectifs régionaux établis en application de l'article L. 141-5-1 du même code, le document d'orientation et d'objectifs peut également délimiter des secteurs où est exclue l'implantation d'installations de production d'énergies renouvelables, dès lors qu'elles sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant. Les secteurs délimités en application du présent alinéa sont applicables uniquement aux projets dont la demande d'autorisation auprès de l'autorité compétente est déposée après l'approbation du schéma de cohérence territoriale délimitant de tels secteurs. Les secteurs délimités en application du présent alinéa ne sont pas applicables aux procédés de production d'énergies renouvelables en toiture ou aux procédés de chaleur à usage individuel.

####### Sous-section 4 : Zones de montagne


**Art. L141-11**

En zone de montagne, le document d'orientation et d'objectifs définit la localisation, la nature et la capacité globale d'accueil et d'équipement, notamment en matière de logement des salariés, y compris les travailleurs saisonniers, des unités touristiques nouvelles structurantes.

Il définit, si besoin au regard des enjeux de préservation du patrimoine naturel, architectural et paysager spécifique à la montagne, les objectifs de la politique de réhabilitation et de diversification de l'immobilier de loisir.

####### Sous-section 5 : Zones littorales et maritimes

**Art. L141-12**

Lorsqu'ils comprennent une ou des communes littorales, les schémas de cohérence territoriale peuvent fixer les orientations fondamentales de l'aménagement, de la protection et de la mise en valeur de la mer et du littoral.

**Art. L141-13**

Le document d'orientation et d'objectifs détermine les critères d'identification des villages, agglomérations et autres secteurs déjà urbanisés prévus à l'article L. 121-8 et en définit la localisation.

Il définit :

1° Les orientations en matière d'équilibre entre les enjeux environnementaux et climatiques, d'une part, et les activités notamment économiques, résidentielles et touristiques, d'autre part ;

2° Les orientations relatives à l'accès au littoral et au partage des usages, notamment dans le cadre du développement des énergies marines renouvelables, du maintien et du développement des activités de loisirs, aquacoles ou halieutiques ;

3° Les orientations de gestion des milieux aquatiques, de prévention des risques naturels liés à la mer et d'adaptation des territoires au recul du trait de côte. Il peut identifier des secteurs propices à l'accueil d'ouvrages de défense contre la mer pour protéger des secteurs habités denses ou des équipements d'intérêt général ou publics. Il peut également identifier des secteurs visant à accueillir des installations et des constructions pour des projets de relocalisation. Les secteurs de relocalisation se situent au delà de la bande littorale et des zones délimitées en application de l'article L. 121-22-2 et en dehors des espaces remarquables du littoral.

**Art. L141-14**

Le document d'orientation et d'objectifs précise, dans une perspective de gestion intégrée de la zone côtière, les vocations des différents secteurs de l'espace maritime, les conditions de la compatibilité entre les différents usages de ces derniers, et les conséquences qui en résultent pour l'utilisation des diverses parties du littoral qui sont liées à cet espace.

Il précise les mesures de protection du milieu marin.

Il définit les orientations et principes de localisation des équipements industriels et portuaires, s'il y a lieu.

Il mentionne les orientations relatives à l'aquaculture marine et aux activités de loisirs.

###### Section 3 : Les annexes

**Art. L141-15**

Les annexes ont pour objet de présenter :

1° Le diagnostic du territoire, qui présente, notamment au regard des prévisions économiques et démographiques, les besoins en termes d'aménagement de l'espace, de ressource en eau, d'équilibre social de l'habitat, de mobilités, d'équipements et de services. Il prend en compte la localisation des structures et équipements existants, les besoins globaux en matière d'immobilier, la maîtrise des flux de personnes, les enjeux de consommation économe de l'espace et de préservation de l'environnement, notamment en matière de biodiversité et de potentiel agronomique, des paysages et du patrimoine architectural ainsi que ceux relatifs à la prévention des risques naturels et l'adaptation au changement climatique. En zone de montagne, ce diagnostic est établi également au regard des besoins en matière de réhabilitation de l'immobilier de loisir et d'unités touristiques nouvelles structurantes ;

2° L'évaluation environnementale prévue aux articles L. 104-1 et suivants ;

3° La justification des choix retenus pour établir le projet d'aménagement stratégique et le document d'orientation et d'objectifs ;

4° L'analyse de la consommation d'espaces naturels, agricoles et forestiers au cours des dix années précédant le projet de schéma et la justification des objectifs chiffrés de limitation de cette consommation définis dans le document d'orientation et d'objectifs ;

5° Lorsque le schéma de cohérence territoriale tient lieu de plan climat-air-énergie territorial, les éléments mentionnés au deuxième alinéa de l'article L. 141-17.

En outre, peuvent figurer dans les annexes tous documents, analyses, évaluations et autres éléments utilisés pour élaborer le schéma que l'établissement public estime nécessaire de présenter à titre indicatif ainsi que le programme d'actions mentionné à l'article L. 141-19.

####### Sous-section 1 : Dispositions concernant le schéma de cohérence territoriale valant plan climat-air-énergie territorial

**Art. L141-16**

Si l'ensemble des établissements de coopération intercommunale délibèrent pour transférer l'élaboration du plan climat-air-énergie territorial défini à l'article L. 229-26 du code de l'environnement à l'établissement public mentionné à l'article L. 143-16, ce dernier peut tenir lieu de plan climat-air-énergie territorial.

Dans ce cas, la délibération de prescription est également notifiée à l'ensemble des collectivités territoriales et leurs groupements mentionnés à l'article L. 229-25 du code de l'environnement, incluses dans le périmètre du schéma de cohérence territoriale qui doivent décider si elles intègrent leur bilan d'émission de gaz à effet de serre, ainsi que leur plan de transition dans le schéma de cohérence territoriale, en application de ce même article.

La délibération de prescription du schéma de cohérence territoriale précise si l'établissement public mentionné à l'article L. 143-16 est également chargé du suivi et de l'évaluation du plan climat-air-énergie territorial, prévus au IV de l'article L. 229-26 du code de l'environnement, et de la fonction de coordinateur de la transition énergétique, définie à l'article L. 2224-34 du code général des collectivités territoriales.

**Art. L141-17**

Le schéma de cohérence territoriale tenant lieu de plan climat-air-énergie territorial poursuit les objectifs énoncés au 1° du II de l'article L. 229-26 du code de l'environnement. Le projet d'aménagement stratégique définit ces objectifs, qui sont également déclinés dans le document d'orientation et d'objectifs.

Il comprend également, en annexe, les éléments énumérés au II de l'article L.229-26 du code de l'environnement et relatifs à la mise en œuvre et au suivi de ces objectifs.

**Art. L141-18**

Le plan climat-air-énergie territorial et les documents le composant peuvent être mis à jour, le cas échéant, ou adaptés, conformément aux articles L. 229-25 et L. 229-26 du code de l'environnement, sans qu'il soit nécessaire de réviser ou de modifier l'ensemble du schéma de cohérence territoriale.

####### Sous-section 2 : Programme d'actions du schéma de cohérence territoriale

**Art. L141-19**

Le schéma de cohérence territoriale peut comprendre un programme d'actions visant à accompagner sa mise en œuvre.

Ce programme précise les actions prévues sur le territoire pour mettre en œuvre la stratégie, les orientations et les objectifs du schéma de cohérence territoriale, que ces actions soient portées par la structure en charge de l'élaboration du schéma de cohérence territoriale, les établissements publics de coopération intercommunale membres de cette structure, ou tout autre acteur public ou privé du territoire concourant à la mise en œuvre du schéma de cohérence territoriale ou associé à son élaboration, en prenant en compte les compétences de chacun.

Ce programme peut également identifier les actions prévues relatives aux objectifs nationaux de l'Etat et aux objectifs régionaux, ou les mesures prévues dans les conventions ou contrats qui les concernent, quand ils existent, dès lors que ceux-ci concourent à la mise en œuvre du schéma de cohérence territoriale.

##### Chapitre II : Effets du schéma de cohérence territoriale

###### Section 1 : Respect du schéma de cohérence territoriale

**Art. L142-1**

Sont compatibles avec le document d'orientation et d'objectifs du schéma de cohérence territoriale :

1° Les programmes locaux de l'habitat prévus par le chapitre II du titre préliminaire du livre III du code de la construction et de l'habitation ;

2° Les plans de mobilité prévus par le chapitre IV du titre premier du livre II de la première partie du code des transports ;

3° La délimitation des périmètres d'intervention prévus à l'article L. 113-16 ;

4° Les opérations foncières et les opérations d'aménagement définies par décret en Conseil d'Etat ;

5° Les autorisations prévues par l'article L. 752-1 du code de commerce ;

6° Les autorisations prévues par l'article L. 212-7 du code du cinéma et de l'image animée ;

7° Les permis de construire tenant lieu d'autorisation d'exploitation commerciale prévus à l'article L. 425-4.

**Art. L142-2**

Lorsqu'un schéma de cohérence territoriale est approuvé après l'approbation d'un programme local de l'habitat ou d'un plan de mobilité, ces derniers sont, le cas échéant, rendus compatibles dans un délai de trois ans.

###### Section 2 : Urbanisation limitée dans les communes non couvertes par un schéma de cohérence territoriale

**Art. L142-4**

Dans les communes où un schéma de cohérence territoriale n'est pas applicable :

1° Les zones à urbaniser délimitées après le 1er juillet 2002 ainsi que les zones naturelles, agricoles ou forestières d'un plan local d'urbanisme ou d'un document en tenant lieu ne peuvent être ouvertes à l'urbanisation à l'occasion de l'élaboration ou d'une procédure d'évolution d'un document d'urbanisme ;

2° Les secteurs non constructibles des cartes communales ne peuvent être ouverts à l'urbanisation à l'occasion de l'élaboration ou d'une procédure d'évolution de la carte communale ;

3° Les secteurs situés en dehors des parties urbanisées des communes non couvertes par un document d'urbanisme ne peuvent être ouverts à l'urbanisation pour autoriser les projets mentionnés aux 3° et 4° de l'article L. 111-4 ;

4° A l'intérieur d'une zone ou d'un secteur rendu constructible après la date du 4 juillet 2003, il ne peut être délivré d'autorisation d'exploitation commerciale en application de l'article L. 752-1 du code de commerce, ou d'autorisation en application des articles L. 212-7 et L. 212-8 du code du cinéma et de l'image animée.

Pour l'application du présent article, les schémas d'aménagement régional des collectivités de l'article 73 de la Constitution mentionnés à l'article L. 4433-7 du code général des collectivités territoriales, le schéma directeur de la région d'Ile-de-France prévu à l'article L. 123-1, et le plan d'aménagement et de développement durable de Corse prévu à l'article L. 4424-9 du code général des collectivités territoriales ont valeur de schéma de cohérence territoriale.

**Art. L142-5**

Il peut être dérogé à l'article L. 142-4 avec l'accord de l'autorité administrative compétente de l'Etat après avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime et, le cas échéant, de l'établissement public prévu à l'article L. 143-16. La dérogation ne peut être accordée que si l'urbanisation envisagée ne nuit pas à la protection des espaces naturels, agricoles et forestiers ou à la préservation et à la remise en bon état des continuités écologiques, ne conduit pas à une consommation excessive de l'espace, ne génère pas d'impact excessif sur les flux de déplacements et ne nuit pas à une répartition équilibrée entre emploi, habitat, commerces et services.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution du schéma de cohérence territoriale

###### Section 1 : Périmètre

####### Sous-section 1 : Délimitation du périmètre

**Art. L143-1**

Le schéma de cohérence territoriale est élaboré à l'initiative des établissements publics de coopération intercommunale ou des groupements de collectivités territoriales compétents.

**Art. L143-2**

Le périmètre du schéma de cohérence territoriale délimite un territoire d'un seul tenant et sans enclave.

Lorsque le périmètre concerne des établissements publics de coopération intercommunale compétents en matière de schémas de cohérence territoriale, il recouvre la totalité du périmètre de ces établissements.

**Art. L143-3**

Le périmètre du schéma de cohérence territoriale prend en compte les déplacements et modes de vie quotidiens au sein du bassin d'emploi, les besoins de protection des espaces naturels et agricoles ainsi que les besoins et usages des habitants en matière de logements, d'équipements, d'espaces verts, de services et d'emplois.

Il prend également en compte :

1° Les périmètres des groupements de communes, des pays et des parcs naturels, ainsi que les périmètres déjà définis des autres schémas de cohérence territoriale, des bassins de mobilité au sens de l'article L. 1215-1 du code des transports, des plans de mobilité, des programmes locaux de l'habitat et des chartes intercommunales de développement et d'aménagement ;

2° Les déplacements urbains, notamment les déplacements entre le domicile et le lieu de travail et de la zone de chalandise des commerces, ainsi que les déplacements vers les équipements culturels, sportifs, sociaux et de loisirs ;

3° Dans les zones de montagne, la communauté d'intérêts économiques et sociaux à l'échelle d'une vallée, d'un pays, d'un massif local ou d'une entité géographique constituant une unité d'aménagement cohérent.

**Art. L143-4**

Un projet de périmètre est déterminé, selon les cas, par l'organe délibérant du ou des établissements publics de coopération intercommunale compétents, à la majorité :

1° Soit des deux tiers au moins des communes représentant plus de la moitié de la population totale de celles-ci ;

2° Soit de la moitié au moins des communes représentant les deux tiers de la population totale.

Pour le calcul de la majorité, les établissements publics de coopération intercommunale comptent pour autant de communes qu'ils comprennent de communes membres.

**Art. L143-5**

Le projet de périmètre est communiqué à l'autorité administrative compétente de l'Etat qui recueille l'avis du ou des départements concernés.

**Art. L143-6**

L'autorité administrative compétente de l'Etat arrête le périmètre du schéma de cohérence territoriale sous réserve que le périmètre retenu prenne en compte les critères mentionnés au premier alinéa de l'article L. 143-3 et permette la mise en cohérence des questions d'urbanisme, d'habitat, de développement économique, de déplacements et d'environnement. Il est tenu compte des situations locales et des autres périmètres arrêtés ou proposés.

**Art. L143-7**

Lorsque l'autorité administrative compétente de l'Etat constate, notamment du fait d'un nombre important de demandes de dérogation émises sur le fondement de l'article L. 142-5 que l'absence de schéma de cohérence territoriale nuit gravement à la cohérence des politiques publiques d'urbanisme, d'habitat, de développement économique, de développement rural, de transports et de déplacements et de protection des espaces naturels, agricoles et forestiers, ou à la préservation et à la remise en bon état des continuités écologiques ou conduit à une consommation excessive de l'espace, ou que le périmètre d'un schéma de cohérence territoriale ne permet pas d'atteindre les objectifs définis à l'article L. 143-6, elle demande aux établissements publics de coopération intercommunale compétents en matière de schéma de cohérence territoriale ou aux établissements publics prévus à l'article L. 143-16 et aux communes non membres d'un tel établissement, susceptibles d'être concernés :

1° Soit de déterminer un périmètre de schéma de cohérence territoriale ;

2° Soit de délibérer sur l'extension d'un périmètre existant.

Si les établissements publics de coopération intercommunale et les communes, dans les conditions fixées à l'article L. 143-4, n'ont pas, dans un délai de six mois à compter de la réception de la lettre de l'autorité administrative compétente de l'Etat, proposé, selon les cas, la délimitation d'un périmètre de schéma de cohérence territoriale permettant d'atteindre les objectifs définis à l'article L. 143-6 ou l'extension du périmètre existant, l'autorité administrative compétente de l'Etat arrête, après avis de la commission départementale de la coopération intercommunale prévue par l'article L. 5211-42 du code général des collectivités territoriales, un projet de périmètre. Cet arrêté dresse la liste des établissements publics de coopération intercommunale et des communes concernés.

A compter de la notification de l'arrêté, l'organe délibérant de chaque établissement public de coopération intercommunale et le conseil municipal de chaque commune concernée disposent d'un délai de trois mois pour se prononcer. A défaut de délibération dans ce délai, celle-ci est réputée favorable.

A l'issue du délai de trois mois prévu à l'alinéa précédent, le périmètre peut être délimité ou étendu par arrêté de l'autorité administrative compétente de l'Etat, avec l'accord des établissements publics de coopération intercommunale compétents et des communes concernés. Cet accord est exprimé dans les conditions de majorité définies à l'article L. 143-4.

Le même arrêté crée l'établissement public chargé de son élaboration et de son approbation prévu aux 1° et 2° de l'article L. 143-16 en cas de délimitation d'un nouveau périmètre de schéma de cohérence territoriale, ou étend le périmètre de l'établissement public chargé de son suivi prévu aux 1° et 2° de l'article L. 143-16 en cas d'extension d'un périmètre de schéma de cohérence territoriale existant.

**Art. L143-8**

Tout établissement public prévu à l'article L. 143-16 et tout établissement public de coopération intercommunale compétent en matière de schéma de cohérence territoriale peuvent proposer à l'autorité administrative compétente de l'Etat d'engager la procédure prévue à l'article L. 143-7 en vue de l'extension du périmètre de son schéma de cohérence territoriale.

Dans ce cas, la proposition précise le nom des communes concernées. L'autorité administrative compétente de l'Etat n'est pas tenue par la liste des communes établie par l'établissement public à l'initiative de la proposition.

L'autorité administrative compétente de l'Etat dispose d'un délai de trois mois à compter de la réception de la proposition pour répondre. Elle motive son refus d'engager la procédure.

**Art. L143-9**

Lorsque le schéma de cohérence territoriale englobe une ou des communes littorales et dans le cas où l'établissement public mentionné à l'article L. 143-16 décide d'élaborer un chapitre individualisé valant schéma de mise en valeur de la mer, l'autorité administrative compétente de l'Etat est consultée sur la compatibilité du périmètre de ce schéma avec les enjeux d'aménagement, de protection et de mise en valeur du littoral.

####### Sous-section 2 : Extension du périmètre de l'établissement public porteur de schéma de cohérence territoriale

**Art. L143-10**

I. — Lorsque le périmètre de l'établissement public prévu aux 1° et 2° de l'article L. 143-16 est étendu, dans les conditions définies par le code général des collectivités territoriales, aux articles 35 et 40 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République ou aux articles L. 143-12 ou L. 143-13 du présent code, à une ou plusieurs communes ou à un ou plusieurs établissements publics de coopération intercommunale, la décision d'extension emporte extension du périmètre du schéma de cohérence territoriale.

Dans le cas prévu au 3° de l'article L. 143-16, lorsqu'une commune ou un établissement public de coopération intercommunale compétent en matière de schéma de cohérence territoriale adhère, dans les conditions définies par le code général des collectivités territoriales, au syndicat mixte pour la compétence d'élaboration, de suivi et de révision du schéma de cohérence territoriale, la décision d'adhésion emporte extension du périmètre du schéma de cohérence territoriale. Il en va de même lorsque le périmètre du syndicat mixte est étendu en application des articles L. 143-12 ou L. 143-13.

II. — Dans les cas mentionnés au I du présent article, l'établissement public peut :

1° Achever les procédures d'élaboration et d'évolution en cours sur le ou les périmètres antérieurs à l'extension, lorsque le débat prévu à l'article L. 143-18, s'il est requis, a eu lieu avant l'extension du périmètre ;

2° Engager les procédures de modification ou de mise en compatibilité des schémas approuvés, dont il assure le suivi.

L'établissement public prescrit, au plus tard lors de la délibération qui suit l'analyse des résultats de l'application du schéma en vigueur prévue à l'article L. 143-28, l'élaboration d'un schéma ou la révision, ou la modification de l'un des schémas en vigueur, pour couvrir l'intégralité du périmètre étendu de schéma de cohérence territoriale.

####### Sous-section 3 : Réduction de périmètre de l'établissement public porteur de schéma de cohérence territoriale

**Art. L143-11**

Lorsqu'une commune ou un établissement public de coopération intercommunale se retire de l'établissement public prévu à l'article L. 143-16 dans les conditions définies par le code général des collectivités territoriales, aux articles 35 et 40 de la loi n° 2015-991 du 7 août 2015 portant nouvelle organisation territoriale de la République ou aux articles L. 143-12 ou L. 143-13 du présent code, la décision de retrait emporte réduction du périmètre du schéma de cohérence territoriale et abrogation des dispositions du schéma sur la commune ou l'établissement public de coopération intercommunale retiré.

Toutefois, par dérogation aux dispositions des articles L. 5215-22, L. 5216-7 et L. 5217-7 du code général des collectivités territoriales, lorsque le périmètre d'un établissement public de coopération intercommunale à fiscalité propre est entièrement compris dans celui d'un schéma de cohérence territoriale, cet établissement public de coopération intercommunale à fiscalité propre est substitué de plein droit à ses communes membres ou à l'établissement dont il est issu dans l'établissement public prévu à l'article L. 143-16. Ni les attributions de l'établissement public ni le périmètre dans lequel il exerce ses compétences ne sont modifiés.

####### Sous-section 4 : Couverture partielle d'un établissement public de coopération intercommunale à fiscalité propre par le périmètre d'un seul schéma de cohérence territoriale

**Art. L143-12**

Lorsque le périmètre d'un établissement public de coopération intercommunale à fiscalité propre n'est pas entièrement compris dans celui d'un schéma de cohérence territoriale, celui-ci devient, au terme d'un délai de trois mois, membre de plein droit de l'établissement public prévu à l'article L. 143-16 et le périmètre du schéma est étendu en conséquence, sauf lorsque l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre s'est prononcé, dans ce délai, contre son appartenance à cet établissement public. Dans ce cas, la délibération de l'établissement public de coopération intercommunale à fiscalité propre emporte réduction du périmètre du schéma de cohérence territoriale.

L'établissement public de coopération intercommunale à fiscalité propre peut se prononcer pour son appartenance à l'établissement public prévu à l'article L. 143-16 avant le terme du délai de trois mois. Dans ce cas, la délibération de l'établissement public de coopération intercommunale à fiscalité propre emporte extension du périmètre du schéma de cohérence territoriale.

####### Sous-section 5 : Etablissement public de coopération intercommunale à fiscalité propre comprenant des communes appartenant à plusieurs schémas de cohérence territoriale

**Art. L143-13**

Lorsque le périmètre d'un établissement public de coopération intercommunale à fiscalité propre comprend des communes appartenant à plusieurs périmètres de schémas de cohérence territoriale, cet établissement devient, au terme d'un délai de trois mois, membre de plein droit de l'établissement public prévu à l'article L. 143-16 sur le territoire duquel est comprise la majeure partie de sa population, sauf lorsque son organe délibérant s'est prononcé dans ce délai contre son appartenance à cet établissement public ou pour son appartenance à l'établissement public d'un des autres schémas. Les communes appartenant à l'établissement public de coopération intercommunale à fiscalité propre sont retirées des établissements publics prévus au même article L. 143-16 dont celui-ci n'est pas devenu membre. Ce retrait emporte réduction du périmètre des schémas de cohérence territoriale correspondants.

L'établissement public de coopération intercommunale à fiscalité propre peut se prononcer pour son appartenance à l'établissement public prévu à l'article L. 143-16 sur le territoire duquel est comprise la majeure partie de sa population avant le terme du délai de trois mois. Dans ce cas, sa délibération emporte extension du périmètre du schéma de cohérence territoriale.

####### Sous-section 6 : Fusion d'établissements publics dont au moins un est porteur de schéma de cohérence territoriale

**Art. L143-14**

En cas de fusion d'établissements publics prévus aux 1° et 2° de l'article L. 143-16, l'établissement public issu de la fusion est compétent dans les conditions définies par le code général des collectivités territoriales et son nouveau périmètre devient le périmètre de schéma de cohérence territoriale. Le nouvel établissement public assure le suivi du ou des schémas antérieurement existants. Dans ce cas, il peut achever les procédures d'élaboration et d'évolution en cours, lorsque le débat prévu à l'article L. 143-18, s'il est requis, a eu lieu avant la fusion. Il peut engager les procédures de modification ou de mise en compatibilité des schémas approuvés. Il prescrit, au plus tard lors de la délibération qui suit l'analyse des résultats de l'application du premier schéma en vigueur, prévue à l'article L. 143-28, l'élaboration d'un schéma couvrant l'intégralité de son périmètre.

####### Sous-section 7 : Retrait en cours de procédure 

**Art. L143-15**

Lorsqu'une commune ou un établissement public de coopération intercommunale qui a fait usage de la procédure prévue à l'article L. 143-21 n'a pas obtenu les modifications demandées malgré un avis favorable de l'autorité administrative compétente de l'Etat, le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale peut, dans un délai de deux mois suivant la notification qui lui est faite de la délibération approuvant le schéma, décider de se retirer.

L'autorité administrative compétente de l'Etat, par dérogation aux dispositions applicables du code général des collectivités territoriales, prononce le retrait de la commune ou de l'établissement public de coopération intercommunale de l'établissement public prévu à l'article L. 143-16.

Dès la publication de l'arrêté de l'autorité administrative compétente de l'Etat, les dispositions du schéma concernant la commune ou l'établissement public de coopération intercommunale sont abrogées.

Les dispositions des alinéas précédents ne sont pas applicables lorsque l'établissement public prévu à l'article L. 143-16 est une communauté urbaine, une métropole, une communauté d'agglomérations ou une communauté de communes.

###### Section 2 : Autorité chargée de la procédure

**Art. L143-16**

Le schéma de cohérence territoriale est élaboré par :

1° Un établissement public de coopération intercommunale ;

2° Un syndicat mixte, un pôle métropolitain ou un pôle d'équilibre territorial et rural constitué exclusivement des communes et établissements publics de coopération intercommunale compétents compris dans le périmètre du schéma ;

3° Un syndicat mixte si les communes et les établissements publics de coopération intercommunale compétents compris dans le périmètre du schéma de cohérence territoriale ont tous adhéré à ce syndicat mixte et lui ont transféré la compétence en matière de schéma de cohérence territoriale. Dans ce cas, seuls les communes et les établissements publics de coopération intercommunale compris dans le périmètre du schéma de cohérence territoriale prennent part aux délibérations concernant le schéma.

L'établissement public mentionné aux 1°, 2° et 3° est également chargé de l'approbation, du suivi et de l'évolution du schéma ou des schémas de cohérence territoriale.

La dissolution de l'établissement public, le retrait ou le transfert de sa compétence emportent l'abrogation du ou des schémas, sauf si un autre établissement public en assure le suivi.

Lorsque le périmètre d'un établissement public est étendu et intègre un ou plusieurs schémas de cohérence territoriale, cet établissement public en assure le suivi.

###### Section 3 : Elaboration du schéma de cohérence territoriale

####### Sous-section 1 : Prescription de l'élaboration du schéma de cohérence territoriale

**Art. L143-17**

L'établissement public mentionné à l'article L. 143-16 prescrit l'élaboration du schéma et précise les objectifs poursuivis et les modalités de concertation, conformément à l'article L. 103-3.

La délibération prise en application du premier alinéa est notifiée aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8 et à la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

####### Sous-section 2 : Débat sur les orientations du projet d'aménagement et de développement durables

**Art. L143-18**

Un débat a lieu au sein de l'organe délibérant de l'établissement public prévu à l'article L. 143-16 sur les orientations du projet d'aménagement stratégique au plus tard quatre mois avant l'examen du projet de schéma.

####### Sous-section 3 : Arrêt du projet de schéma de cohérence territoriale

**Art. L143-20**

L'organe délibérant de l'établissement public prévu à l'article L. 143-16 arrête le projet de schéma et le soumet pour avis :

1° Aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8 ;

2° Aux communes et groupements de communes membres de l'établissement public ;

3° A leur demande, aux établissements publics de coopération intercommunale directement intéressés et aux communes limitrophes ;

4° A la commission prévue à l'article L. 112-1-1 du code rural et de la pêche maritime, lorsqu'il a pour conséquence une réduction des surfaces des espaces agricoles, naturels ou forestiers ;

5° Au comité de massif lorsqu'il est totalement ou partiellement situé en zone de montagne ainsi que, lorsqu'il prévoit la création d'une ou plusieurs unités touristiques nouvelles structurantes, à la commission spécialisée compétente du comité ;

6° A sa demande, au représentant de l'ensemble des organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation propriétaires ou gestionnaires de logements situés sur le territoire de l'établissement public de coopération intercommunale compétent ou la commune, si ces organismes en ont désigné un ;

7° Lorsque le schéma de cohérence territoriale tient lieu de plan climat-air-énergie territorial, sont, en outre, consultés les organismes mentionnés au III de l'article L. 229-26 du code de l'environnement, dans les conditions qu'il prévoit.

**Art. L143-21**

Lorsqu'une commune ou un groupement de communes membre de l'établissement public prévu à l'article L. 143-16 estime que l'un de ses intérêts essentiels est compromis par les dispositions du projet de schéma en lui imposant, notamment, des nuisances ou des contraintes excessives, la commune ou le groupement de communes peut, au plus tard trois mois à compter de la transmission du projet de schéma, saisir l'autorité administrative compétente de l'Etat par délibération motivée qui précise les modifications demandées au projet de schéma.

L'autorité administrative compétente de l'Etat donne son avis motivé après consultation de la commission de conciliation prévue à l'article L. 132-14.

####### Sous-section 4 : Enquête publique

**Art. L143-22**

Le projet de schéma de cohérence territoriale arrêté est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement par le président de l'établissement public prévu à l'article L. 143-16.

####### Sous-section 5 : Approbation du schéma de cohérence territoriale

**Art. L143-23**

A l'issue de l'enquête publique, le schéma de cohérence territoriale, éventuellement modifié pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, est approuvé par l'organe délibérant de l'établissement public prévu à l'article L. 143-16.

Le schéma de cohérence territoriale approuvé est tenu à la disposition du public.

####### Sous-section 6 : Caractère exécutoire du schéma de cohérence territoriale

**Art. L143-24**

I. — Par dérogation à l'article L. 2131-1 du code général des collectivités territoriales :

1° Le schéma de cohérence territoriale et la délibération qui l'approuve sont publiés sur le portail national de l'urbanisme prévu à l'article L. 133-1 du présent code ;

2° Sous réserve qu'il ait été procédé à cette publication, ils sont exécutoires deux mois après leur transmission à l'autorité administrative compétente de l'Etat, sauf si dans ce délai elle a décidé de mettre en œuvre les dispositions de l'article L. 143-25.

II. — Lorsque la publication prévue au 1° du I a été empêchée pour des raisons liées au fonctionnement du portail national de l'urbanisme ou à des difficultés techniques avérées, le schéma et la délibération peuvent être rendus publics dans les conditions prévues au III ou au IV de l'article L. 2131-1.

Ils deviennent alors exécutoires dans les conditions prévues au 2° du I du présent article.

L'établissement public mentionné à l'article L. 143-16 informe l'autorité administrative compétente de l'Etat des difficultés rencontrées. Il est procédé à une publication sur le portail national de l'urbanisme dans un délai de six mois à compter de la date à laquelle le schéma et la délibération sont devenus exécutoires.

III. — Les dispositions du présent article sont applicables aux évolutions du schéma de cohérence territoriale et aux délibérations qui les approuvent.

**Art. L143-25**

Toutefois, dans ce délai de deux mois, l'autorité administrative compétente de l'Etat notifie par lettre motivée à l'établissement public prévu à l'article L. 143-16 les modifications qu'il estime nécessaire d'apporter au schéma lorsque les dispositions de celui-ci :

1° Ne sont pas compatibles avec les prescriptions particulières prévues à l'article L. 122-26 et, en l'absence de celles-ci, avec les dispositions particulières aux zones de montagne et au littoral mentionnées à l'article L. 131-1 ;

2° Compromettent gravement les principes énoncés à l'article L. 101-2, sont contraires à un projet d'intérêt général, autorisent une consommation excessive de l'espace, notamment en ne prévoyant pas la densification des secteurs desservis par les transports ou les équipements collectifs, ou ne prennent pas suffisamment en compte les enjeux relatifs à la préservation ou à la remise en bon état des continuités écologiques.

Le schéma ne devient exécutoire qu'après que les modifications demandées et la délibération qui les approuve ont été publiées dans les conditions prévues au 1° du I ou au II de l'article L. 143-24 et transmises à l'autorité administrative compétente de l'Etat.

**Art. L143-27**

L'établissement public prévu à l'article L. 143-16 transmet le schéma de cohérence territoriale exécutoire aux personnes publiques associées, ainsi qu'aux établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme et aux communes compris dans son périmètre.

###### Section 4 : Evaluation du schéma de cohérence territoriale

**Art. L143-28**

Six ans au plus après la délibération portant approbation du schéma de cohérence territoriale, la dernière délibération portant révision complète de ce schéma, ou la délibération ayant décidé son maintien en vigueur en application du présent article, l'établissement public prévu à l'article L. 143-16 procède à une analyse des résultats de l'application du schéma, notamment en matière d'environnement, de transports et de déplacements, de maîtrise de la consommation de l'espace, de réduction du rythme de l'artificialisation des sols, d'implantations commerciales et, en zone de montagne, de réhabilitation de l'immobilier de loisir et d'unités touristiques nouvelles structurantes.

Cette analyse est communiquée au public, à l'autorité administrative compétente de l'Etat, et à l'autorité administrative compétente en matière d'environnement, mentionnée à l'article L. 104-6. Sur la base de cette analyse et, le cas échéant, du débat mentionné au troisième alinéa, l'établissement public prévu à l'article L. 143-16 délibère sur le maintien en vigueur du schéma de cohérence territoriale ou sur sa révision.

Lorsque le périmètre du schéma de cohérence territoriale est identique à celui d'un plan local d'urbanisme intercommunal, cette analyse comprend, en outre, un examen de l'opportunité d'élargir le périmètre du schéma, en lien avec les territoires limitrophes. L'organe délibérant de l'établissement public prévu à l'article L. 143-16 débat alors spécifiquement sur l'évolution du périmètre du schéma avant de décider du maintien en vigueur du schéma ou de sa révision.

A défaut d'une telle délibération, le schéma de cohérence territoriale est caduc.

###### Section 5 : Révision du schéma de cohérence territoriale

**Art. L143-29**

I. — Le schéma de cohérence territoriale fait l'objet d'une révision lorsque l'établissement public prévu à l'article L. 143-16 envisage des changements portant sur :

1° Les orientations définies par le projet d'aménagement stratégique ;

2° Les dispositions du document d'orientation et d'objectifs prises en application de l'article L. 141-10 ;

3° Les dispositions du document d'orientation et d'objectifs relatives à la politique de l'habitat prises en application du 3° de l'article L. 141-7 ayant pour effet de diminuer l'objectif global concernant l'offre de nouveaux logements.

II. — Lorsqu'ils ont pour objet de soutenir le développement de la production d'énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie, de la production d'hydrogène renouvelable ou bas-carbone ou du stockage d'électricité ou d'identifier des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables arrêtées en application de l'article L. 141-5-3 du même code, les changements mentionnés aux 1° et 2° du I du présent article relèvent de la procédure de modification simplifiée prévue aux articles L. 143-37 à L. 143-39 du présent code.

**Art. L143-30**

La révision est prescrite par délibération de l'organe délibérant de l'établissement public. Elle est effectuée dans les conditions définies par les articles L. 143-17 à L. 143-27 relatifs à l'élaboration du schéma.

Toutefois, le débat sur les orientations du projet d'aménagement stratégique prévu par l'article L. 143-18 peut avoir lieu dès la mise en révision du schéma.

**Art. L143-31**

Entre la mise en révision d'un schéma de cohérence territoriale et l'approbation de cette révision, il peut être décidé une ou plusieurs modifications ou mises en compatibilité de ce schéma.

###### Section 6 : Modification du schéma de cohérence territoriale

**Art. L143-32**

Sous réserve des cas où une révision s'impose en application du I de l'article L. 143-29, le schéma de cohérence territoriale fait l'objet d'une procédure de modification lorsque l'établissement public prévu à l'article L. 143-16 décide de modifier le document d'orientation et d'objectifs.

**Art. L143-33**

La procédure de modification est engagée à l'initiative du président de l'établissement public prévu à l'article L. 143-16 qui établit le projet de modification.

Avant l'ouverture de l'enquête publique ou avant la mise à disposition du public, le président de l'établissement public notifie le projet de modification à l'autorité administrative compétente de l'Etat et aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8. Lorsque le projet de modification prévoit la création d'une ou plusieurs unités touristiques nouvelles, il est également soumis aux avis prévus au 6° de l'article L. 143-20.

####### Sous-section 1 : Modification de droit commun

**Art. L143-34**

Lorsque le projet de modification porte sur des dispositions prises en application des articles L. 141-4, L. 141-5, L. 141-6, L. 141-7, L. 141-11, L. 141-12 et L. 141-13, il est soumis à enquête publique par le président de l'établissement public prévu à l'article L. 143-16.

L'enquête publique est réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

Lorsque la modification ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

Les avis des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8 sont joints au dossier d'enquête publique.

**Art. L143-35**

A l'issue de l'enquête publique, ce projet, éventuellement modifié pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, est approuvé par délibération de l'organe délibérant de l'établissement public prévu à l'article L. 143-16.

**Art. L143-36**

L'acte modifiant le schéma de cohérence territoriale devient exécutoire dans les conditions définies aux articles L. 143-24 à L. 143-26.

####### Sous-section 2 : Modification simplifiée

**Art. L143-37**

Dans les cas autres que ceux mentionnés à l'article L. 143-34 et dans les cas mentionnés au II de l'article L. 143-29, le projet de modification peut faire l'objet d'une modification simplifiée. Il en est de même lorsque le projet de modification a uniquement pour objet la rectification d'une erreur matérielle.

**Art. L143-38**

Le projet de modification, l'exposé de ses motifs et, le cas échéant, les avis émis par les personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8 sont mis à disposition du public pendant un mois, dans des conditions lui permettant de formuler ses observations.

Ces observations sont enregistrées et conservées.

Les modalités de la mise à disposition sont précisées par l'organe délibérant de l'établissement public prévu à l'article L. 143-16 et portées à la connaissance du public au moins huit jours avant le début de cette mise à disposition.

Lorsque la modification simplifiée d'un schéma de cohérence territoriale n'intéresse que certains établissements publics de coopération intercommunale ou certaines communes dont le territoire est inclus dans le périmètre du schéma, la mise à disposition du public peut n'être organisée que sur le territoire de ces établissements ou communes.

A l'issue de la mise à disposition, le président de l'établissement public en présente le bilan devant l'organe délibérant de l'établissement public, qui en délibère et adopte le projet, le cas échéant modifié pour tenir compte des avis émis et des observations formulées lors de la mise à disposition.

**Art. L143-39**

L'acte approuvant la modification simplifiée devient exécutoire dès sa publication et sa transmission à l'autorité administrative compétente de l'Etat dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

###### Section 7 : Mise en compatibilité du schéma de cohérence territoriale

####### Sous-section 1 : Mise en compatibilité ou prise en compte d'un document supérieur

**Art. L143-40**

Lorsqu'un schéma de cohérence territoriale doit être rendu compatible avec un document ou des dispositions mentionnés aux articles L. 131-1 et L. 131-2 ou les prendre en compte, ou permettre la réalisation d'un projet d'intérêt général postérieur à son approbation, l'autorité administrative compétente de l'Etat en informe l'établissement public prévu à l'article L. 143-16 à l'expiration du délai laissé au schéma pour se conformer, s'il y a lieu, à cette obligation.

**Art. L143-41**

L'autorité administrative compétente de l'Etat adresse à l'établissement public un dossier indiquant les motifs pour lesquels elle considère que le schéma de cohérence territoriale ne respecte pas les obligations de mise en compatibilité et de prise en compte mentionnées aux articles L. 131-1 et L. 131-2 ainsi que les modifications qu'elle estime nécessaires pour y parvenir.

**Art. L143-42**

Dans un délai de deux mois, l'établissement public fait connaître à l'autorité administrative compétente de l'Etat s'il entend opérer la modification simplifiée nécessaire suivant la procédure prévue à l'article L. 131-3.

A défaut d'accord, dans ce délai, sur l'engagement de la procédure de modification simplifiée ou, en cas d'accord, à défaut d'une délibération approuvant la modification simplifiée du schéma à l'issue d'un délai d'un an à compter de la notification initiale de l'autorité administrative compétente de l'Etat, cette dernière engage et approuve la mise en compatibilité du schéma.

**Art. L143-43**

La mise en compatibilité du schéma fait l'objet d'un examen conjoint de l'Etat, de l'établissement public prévu à l'article L. 143-16, et des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8.

Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement par l'autorité administrative compétente de l'Etat.

Lorsque le projet de mise en compatibilité ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

Le procès-verbal de la réunion d'examen conjoint est joint au dossier de l'enquête publique.

A l'issue de l'enquête publique, l'établissement public prévu à l'article L. 143-16 émet un avis sur le projet de mise en compatibilité. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois.

La proposition de mise en compatibilité est approuvée par arrêté préfectoral et devient exécutoire dès l'exécution de l'ensemble des formalités de publication et d'affichage.

####### Sous-section 2 : Mise en compatibilité avec une opération d'utilité publique ou d'intérêt général

**Art. L143-44**

Une opération faisant l'objet d'une déclaration d'utilité publique, d'une procédure intégrée en application de l'article L. 300-6-1 ou, si une déclaration d'utilité publique n'est pas requise, d'une déclaration de projet, et qui n'est pas compatible avec les dispositions d'un schéma de cohérence territorial ne peut intervenir que si :

1° L'enquête publique concernant cette opération a porté à la fois sur l'utilité publique ou l'intérêt général de l'opération et sur la mise en compatibilité du schéma qui en est la conséquence ;

2° Les dispositions proposées pour assurer la mise en compatibilité du schéma ont fait l'objet d'un examen conjoint de l'Etat, de l'établissement public prévu à l'article L. 143-16, et des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-8.

**Art. L143-45**

Lorsque la mise en compatibilité du schéma est nécessaire pour permettre la création d'une ou plusieurs unités touristiques nouvelles, les dispositions proposées pour assurer la mise en compatibilité du schéma sont soumises aux avis prévus par décret en Conseil d'Etat.

**Art. L143-46**

Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement :

1° Par l'autorité administrative compétente de l'Etat :

a) Lorsqu'une déclaration d'utilité publique est requise ;

b) Lorsque la déclaration de projet est adoptée par l'Etat ou une personne publique autre que l'établissement public prévu à l'article L. 143-16 ;

c) Lorsque la procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat ou une personne publique autre que l'établissement public prévu à l'article L. 143-16 ;

2° Par le président de l'établissement public prévu à l'article L. 143-16 dans les autres cas.

Lorsque le projet de mise en compatibilité ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

Le procès-verbal de la réunion d'examen conjoint est joint au dossier de l'enquête publique.

**Art. L143-47**

Lorsque la mise en compatibilité est requise pour permettre la déclaration d'utilité publique d'un projet, ou lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée, le schéma de cohérence territoriale ne peut pas faire l'objet d'une modification ou d'une révision portant sur les dispositions faisant l'objet de la mise en compatibilité entre l'ouverture de l'enquête publique et la décision procédant à la mise en compatibilité.

**Art. L143-48**

A l'issue de l'enquête publique, l'établissement public prévu à l'article L. 143-16 :

1° Emet un avis lorsqu'une déclaration d'utilité publique est requise, lorsque la déclaration de projet est adoptée par l'Etat ou lorsque la procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois ;

2° Décide la mise en compatibilité du schéma dans les autres cas.

**Art. L143-49**

La proposition de mise en compatibilité du schéma éventuellement modifiée pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête est approuvée :

1° Par la déclaration d'utilité publique, lorsque celle-ci est requise ;

2° Par la déclaration de projet lorsqu'elle est adoptée par l'Etat ou l'établissement public prévu à l'article L. 143-16 ;

3° Par arrêté préfectoral lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat ;

4° Par délibération de l'établissement public prévu à l'article L. 143-16 dans les autres cas. A défaut de délibération dans un délai de deux mois à compter de la réception par l'établissement public de l'avis du commissaire enquêteur ou de la commission d'enquête, la mise en compatibilité est approuvée par l'autorité administrative compétente de l'Etat.

**Art. L143-50**

L'acte de l'établissement public prévu à l'article L. 143-16, mettant en compatibilité le schéma de cohérence territoriale devient exécutoire dans les conditions définies aux articles L. 143-24 à L. 143-26.

Dans les autres cas, la décision de mise en compatibilité devient exécutoire dès l'exécution de l'ensemble des formalités de publication et d'affichage.

##### Chapitre IV : Documents tenant lieu de schéma de cohérence territoriale

**Art. L144-1**

La charte d'un parc naturel régional peut tenir lieu de schéma de cohérence territoriale pour les communes de ce parc qui ne sont pas comprises dans le périmètre d'un schéma de cohérence territoriale, dès lors que cette charte comporte un chapitre individualisé comprenant les documents mentionnés à l'article L. 141-2 et élaboré, révisé ou modifié dans les conditions définies aux articles L. 143-17 à L. 143-43.

Le périmètre du schéma de cohérence territoriale est délimité dans les conditions définies aux articles L. 143-1 à L. 143-6.

##### Chapitre V : Projet d'aménagement stratégique de cohérence territoriale tenant lieu de projet de territoire


**Art. L145-1**

Le projet d'aménagement stratégique du schéma de cohérence territoriale peut tenir lieu de projet de territoire pour un pôle d'équilibre territorial et rural, au sens de l'article L. 5741-2 du code général des collectivités territoriales, dès lors que le périmètre du schéma inclut celui du pôle d'équilibre territorial et rural.

#### Titre V : Plan local d'urbanisme 

##### Chapitre Ier : Contenu du plan local d'urbanisme

**Art. L151-1**

Le plan local d'urbanisme respecte les principes énoncés aux articles L. 101-1 à L. 101-3.

**Art. L151-2**

Le plan local d'urbanisme comprend :

1° Un rapport de présentation ;

2° Un projet d'aménagement et de développement durables ;

3° Des orientations d'aménagement et de programmation ;

4° Un règlement ;

5° Des annexes.

Chacun de ces éléments peut comprendre un ou plusieurs documents graphiques. Ces documents graphiques peuvent contenir des indications relatives au relief des espaces auxquels il s'applique.

**Art. L151-3**

Lorsqu'il est élaboré par un établissement public de coopération intercommunale compétent, le plan local d'urbanisme peut comporter des plans de secteur qui couvrent chacun l'intégralité du territoire d'une ou plusieurs communes membres de l'établissement public de coopération intercommunale.

Le plan de secteur précise les orientations d'aménagement et de programmation ainsi que le règlement spécifiques à ce secteur.

Une ou plusieurs communes membres d'une communauté de communes ou d'une communauté d'agglomération peuvent demander à être couvertes par un plan de secteur. Après un débat au sein de l'organe délibérant de l'établissement public de coopération intercommunale, celui-ci délibère sur l'opportunité d'élaborer ce plan.

Lorsque l'élaboration d'un plan de secteur a été décidée, l'avis sur ce plan de la ou des communes dont il couvre le territoire est sollicité avant l'approbation du plan local d'urbanisme par l'organe délibérant de l'établissement public de coopération intercommunale.

###### Section 1 : Le rapport de présentation

**Art. L151-4**

Le rapport de présentation explique les choix retenus pour établir le projet d'aménagement et de développement durables, les orientations d'aménagement et de programmation et le règlement.

Il s'appuie sur un diagnostic établi au regard des prévisions économiques et démographiques et des besoins répertoriés en matière de développement économique, de surfaces et de développement agricoles, de développement forestier, d'aménagement de l'espace, d'environnement, notamment en matière de biodiversité, d'équilibre social de l'habitat, de transports, de commerce, d'équipements notamment sportifs, et de services.

En zone de montagne, ce diagnostic est établi également au regard des besoins en matière de réhabilitation de l'immobilier de loisir et d'unités touristiques nouvelles.

Il analyse la consommation d'espaces naturels, agricoles et forestiers au cours des dix années précédant l'arrêt du projet de plan ou depuis la dernière révision du document d'urbanisme et la capacité de densification et de mutation de l'ensemble des espaces bâtis, en tenant compte des formes urbaines et architecturales. Il expose les dispositions qui favorisent la densification de ces espaces ainsi que la limitation de la consommation des espaces naturels, agricoles ou forestiers. Il justifie les objectifs chiffrés de modération de la consommation de l'espace et de lutte contre l'étalement urbain compris dans le projet d'aménagement et de développement durables au regard des objectifs de consommation de l'espace fixés, le cas échéant, par le schéma de cohérence territoriale et au regard des dynamiques économiques et démographiques.

Il établit un inventaire des capacités de stationnement de véhicules motorisés, de véhicules hybrides et électriques et de vélos des parcs ouverts au public et des possibilités de mutualisation de ces capacités.

###### Section 2 : Le projet d'aménagement et de développement durables

**Art. L151-5**

Le projet d'aménagement et de développement durables définit :

1° Les orientations générales des politiques d'aménagement, d'équipement, d'urbanisme, de paysage, de protection des espaces naturels, agricoles et forestiers, et de préservation ou de remise en bon état des continuités écologiques ;

2° Les orientations générales concernant l'habitat, les transports et les déplacements, les réseaux d'énergie, le développement des énergies renouvelables, le développement des communications numériques, l'équipement commercial, le développement économique et les loisirs, retenues pour l'ensemble de l'établissement public de coopération intercommunale ou de la commune.

Pour la réalisation des objectifs de réduction d'artificialisation des sols mentionnés aux articles L. 141-3 et L. 141-8 ou, en l'absence de schéma de cohérence territoriale, en prenant en compte les objectifs mentionnés à la seconde phrase du deuxième alinéa de l'article L. 4251-1 du code général des collectivités territoriales, ou en étant compatible avec les objectifs mentionnés au quatrième alinéa du I de l'article L. 4424-9 du même code, à la seconde phrase du troisième alinéa de l'article L. 4433-7 dudit code ou au dernier alinéa de l'article L. 123-1 du présent code, et en cohérence avec le diagnostic établi en application de l'article L. 151-4, le projet d'aménagement et de développement durables fixe des objectifs chiffrés de modération de la consommation de l'espace et de lutte contre l'étalement urbain

Il ne peut prévoir l'ouverture à l'urbanisation d'espaces naturels, agricoles ou forestiers que s'il est justifié, au moyen d'une étude de densification des zones déjà urbanisées, que la capacité d'aménager et de construire est déjà mobilisée dans les espaces urbanisés. Pour ce faire, il tient compte de la capacité à mobiliser effectivement les locaux vacants, les friches et les espaces déjà urbanisés pendant la durée comprise entre l'élaboration, la révision ou la modification du plan local d'urbanisme et l'analyse prévue à l'article L. 153-27.

Il peut prendre en compte les spécificités des anciennes communes, notamment paysagères, architecturales, patrimoniales et environnementales, lorsqu'il existe une ou plusieurs communes nouvelles.

Lorsque le territoire du plan local d'urbanisme intercommunal comprend au moins une commune exposée au recul du trait de côte, les orientations générales mentionnées aux 1° et 2° du présent article prennent en compte l'adaptation des espaces agricoles, naturels et forestiers, des activités humaines et des espaces urbanisés exposés à ce recul.

###### Section 3 : Les orientations d'aménagement et de programmation

**Art. L151-6**

Les orientations d'aménagement et de programmation comprennent, en cohérence avec le projet d'aménagement et de développement durables, des dispositions portant sur l'aménagement, l'habitat, les transports, les déplacements et, en zone de montagne, sur les unités touristiques nouvelles.

En l'absence de schéma de cohérence territoriale, les orientations d'aménagement et de programmation d'un plan local d'urbanisme élaboré par un établissement public de coopération intercommunale comportent les orientations relatives à l'équipement commercial, artisanal et logistique mentionnées aux 1° et 2° de l'article L. 141-5 et déterminent les conditions d'implantation des équipements commerciaux, artisanaux et logistiques qui, du fait de leur importance, sont susceptibles d'avoir un impact significatif sur l'aménagement du territoire et le développement durable, conformément à l'article L. 141-6.

**Art. L151-6-1**

Les orientations d'aménagement et de programmation définissent, en cohérence avec le projet d'aménagement et de développement durables, un échéancier prévisionnel d'ouverture à l'urbanisation des zones à urbaniser et de réalisation des équipements correspondant à chacune d'elles, le cas échéant.

**Art. L151-6-2**

Les orientations d'aménagement et de programmation définissent, en cohérence avec le projet d'aménagement et de développement durables, les actions et opérations nécessaires pour mettre en valeur les continuités écologiques.

**Art. L151-7**

I. — Les orientations d'aménagement et de programmation peuvent notamment :

1° Définir les actions et opérations nécessaires pour mettre en valeur l'environnement, les paysages, les entrées de villes et le patrimoine, lutter contre l'insalubrité, permettre le renouvellement urbain, favoriser la densification et assurer le développement de la commune ;

2° Favoriser la mixité fonctionnelle en prévoyant qu'en cas de réalisation d'opérations d'aménagement, de construction ou de réhabilitation un pourcentage de ces opérations est destiné à la réalisation de commerces ;

3° (Abrogé) ;

4° Porter sur des quartiers ou des secteurs à mettre en valeur, réhabiliter, renaturer, notamment par l'identification de zones propices à l'accueil de sites naturels de compensation, de restauration et de renaturation, restructurer ou aménager ;

5° Prendre la forme de schémas d'aménagement et préciser les principales caractéristiques des voies et espaces publics ;

6° Adapter la délimitation des périmètres, en fonction de la qualité de la desserte, où s'applique le plafonnement à proximité des transports prévu aux articles L. 151-35 et L. 151-36 ;

7° Définir les actions et opérations nécessaires pour protéger les franges urbaines et rurales. Elles peuvent définir les conditions dans lesquelles les projets de construction et d'aménagement situés en limite d'un espace agricole intègrent un espace de transition végétalisé non artificialisé entre les espaces agricoles et les espaces urbanisés, ainsi que la localisation préférentielle de cet espace de transition ;

8° Dans les communes non couvertes par un schéma de cohérence territoriale, identifier les zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables arrêtées en application de l'article L. 141-5-3 du code de l'énergie.

II. — En zone de montagne, ces orientations définissent la localisation, la nature et la capacité globale d'accueil et d'équipement des unités touristiques nouvelles locales.

III. — Dans les zones exposées au recul du trait de côte, les orientations d'aménagement et de programmation peuvent définir les actions et les opérations, ainsi que leur échéancier prévisionnel, nécessaires pour réorganiser le territoire au regard de la disparition progressive des aménagements, des équipements, des constructions et des installations.

**Art. L151-7-1**

Outre les dispositions prévues à l'article L. 151-7, dans les zones d'aménagement concerté, les orientations d'aménagement et de programmation peuvent :

1° Définir la localisation et les caractéristiques des espaces publics à conserver, à modifier ou à créer ;

2° Définir la localisation prévue pour les principaux ouvrages publics, les installations d'intérêt général et les espaces verts.

**Art. L151-7-2**

Lorsque l'établissement public de coopération intercommunale à fiscalité propre ou la commune est compétent en matière de plan local d'urbanisme et pour approuver le dossier de création de la zone d'aménagement concerté, la délibération d'approbation du plan local d'urbanisme contenant des orientations d'aménagement et de programmation peut valoir acte de création de la zone d'aménagement concerté, selon des conditions définies par décret en Conseil d'Etat.

###### Section 4 : Le règlement

**Art. L151-8**

Le règlement fixe, en cohérence avec le projet d'aménagement et de développement durables, les règles générales et les servitudes d'utilisation des sols permettant d'atteindre les objectifs mentionnés aux articles L. 101-1 à L. 101-3.

####### Sous-section 1 : Affectation des sols et destination des constructions

**Art. L151-9**

Le règlement délimite les zones urbaines ou à urbaniser et les zones naturelles ou agricoles et forestières à protéger.

Il peut préciser l'affectation des sols selon les usages principaux qui peuvent en être faits ou la nature des activités qui peuvent y être exercées et également prévoir l'interdiction de construire.

Il peut définir, en fonction des situations locales, les règles concernant la destination et la nature des constructions autorisées.

**Art. L151-10**

Le règlement peut délimiter les secteurs dans lesquels la délivrance du permis de construire peut être subordonnée à la démolition de tout ou partie des bâtiments existants sur le terrain où l'implantation de la construction est envisagée.

######## Paragraphe 1 : Zones naturelles, agricoles ou forestières

**Art. L151-11**

I. — Dans les zones agricoles, naturelles ou forestières, le règlement peut :

1° Autoriser les constructions et installations nécessaires à des équipements collectifs dès lors qu'elles ne sont pas incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière du terrain sur lequel elles sont implantées et qu'elles ne portent pas atteinte à la sauvegarde des espaces naturels et des paysages ;

2° Désigner, en dehors des secteurs mentionnés à l'article L. 151-13, les bâtiments qui peuvent faire l'objet d'un changement de destination, dès lors que ce changement de destination ne compromet pas l'activité agricole ou la qualité paysagère du site. Le changement de destination est soumis, en zone agricole, à l'avis conforme de la commission départementale de la préservation des espaces agricoles, naturels et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime, et, en zone naturelle, à l'avis conforme de la commission départementale de la nature, des paysages et des sites.

II. — Dans les zones agricoles ou forestières, le règlement peut autoriser les constructions et installations nécessaires à la transformation, au conditionnement et à la commercialisation des produits agricoles, lorsque ces activités constituent le prolongement de l'acte de production, dès lors qu'elles ne sont pas incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière sur le terrain sur lequel elles sont implantées et qu'elles ne portent pas atteinte à la sauvegarde des espaces naturels et des paysages. L'autorisation d'urbanisme est soumise pour avis à la commission départementale de la préservation des espaces naturels, agricoles et forestiers.

III. — Lorsque le règlement n'interdit pas les constructions ou les installations mentionnées au II du présent article, les installations de méthanisation mentionnées à l'article L. 111-4 sont considérées comme de telles constructions ou de telles installations. Ces projets d'installations sont préalablement soumis pour avis à la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L151-12**

Dans les zones agricoles, naturelles ou forestières et en dehors des secteurs mentionnés à l'article L. 151-13, les bâtiments d'habitation existants peuvent faire l'objet d'extensions ou d'annexes, dès lors que ces extensions ou annexes ne compromettent pas l'activité agricole ou la qualité paysagère du site.

Le règlement précise la zone d'implantation et les conditions de hauteur, d'emprise et de densité de ces extensions ou annexes permettant d'assurer leur insertion dans l'environnement et leur compatibilité avec le maintien du caractère naturel, agricole ou forestier de la zone.

Les dispositions du règlement prévues au présent article sont soumises à l'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L151-13**

Le règlement peut, à titre exceptionnel, délimiter dans les zones naturelles, agricoles ou forestières des secteurs de taille et de capacité d'accueil limitées dans lesquels peuvent être autorisés :

1° Des constructions ;

2° Des aires d'accueil et des terrains familiaux locatifs destinés à l'habitat des gens du voyage au sens de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage ;

3° Des résidences démontables constituant l'habitat permanent de leurs utilisateurs.

Il précise les conditions de hauteur, d'implantation et de densité des constructions, permettant d'assurer leur insertion dans l'environnement et leur compatibilité avec le maintien du caractère naturel, agricole ou forestier de la zone.

Il fixe les conditions relatives aux raccordements aux réseaux publics, ainsi que les conditions relatives à l'hygiène et à la sécurité auxquelles les constructions, les résidences démontables ou les résidences mobiles doivent satisfaire.

Ces secteurs sont délimités après avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

Leur caractère exceptionnel s'apprécie, entre autres critères, en fonction des caractéristiques du territoire, du type d'urbanisation du secteur, de la distance entre les constructions ou de la desserte par les réseaux ou par les équipements collectifs.

######## Paragraphe 2 : Mixité sociale et fonctionnelle en zones urbaines ou à urbaniser

**Art. L151-14**

Le règlement peut délimiter, dans les zones urbaines ou à urbaniser, des secteurs dans lesquels les programmes de logements comportent une proportion de logements d'une taille minimale qu'il fixe.

**Art. L151-15**

Le règlement peut délimiter, dans les zones urbaines ou à urbaniser, des secteurs dans lesquels, en cas de réalisation d'un programme de logements, un pourcentage de ce programme est affecté à des catégories de logements qu'il définit dans le respect des objectifs de mixité sociale.

**Art. L151-16**

Le règlement peut identifier et délimiter les quartiers, îlots et voies dans lesquels est préservée ou développée la diversité commerciale, notamment à travers les commerces de détail et de proximité, et définir, le cas échéant, les prescriptions de nature à assurer cet objectif.

Il peut également délimiter, dans les zones urbaines ou à urbaniser, des secteurs dans lesquels la préservation ou le développement d'infrastructures et d'équipements logistiques est nécessaire et définir, le cas échéant, la nature de ces équipements ainsi que les prescriptions permettant d'assurer cet objectif.

####### Sous-section 2 : Qualité urbaine, architecturale, environnementale et paysagère

######## Paragraphe 1 : Qualité du cadre de vie

**Art. L151-17**

Le règlement peut définir, en fonction des circonstances locales, les règles concernant l'implantation des constructions.

**Art. L151-18**

Le règlement peut déterminer des règles concernant l'aspect extérieur des constructions neuves, rénovées ou réhabilitées, leurs dimensions, leurs conditions d'alignement sur la voirie et de distance minimale par rapport à la limite séparative et l'aménagement de leurs abords, afin de contribuer à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des constructions dans le milieu environnant.

**Art. L151-19**

Le règlement peut identifier et localiser les éléments de paysage et identifier, localiser et délimiter les quartiers, îlots, immeubles bâtis ou non bâtis, espaces publics, monuments, sites et secteurs à protéger, à conserver, à mettre en valeur ou à requalifier pour des motifs d'ordre culturel, historique ou architectural et définir, le cas échéant, les prescriptions de nature à assurer leur préservation leur conservation ou leur restauration. Lorsqu'il s'agit d'espaces boisés, il est fait application du régime d'exception prévu à l'article L. 421-4 pour les coupes et abattages d'arbres.

**Art. L151-20**

Dans les secteurs bâtis des zones urbaines issus d'une opération d'aménagement d'ensemble d'un domaine boisé, antérieure au XXe siècle, et ayant conservé leur caractère remarquable de parc, le règlement peut comporter des dispositions réglementant la surface de plancher des constructions en fonction de la taille des terrains si la préservation de la qualité des boisements et espaces verts le justifie.

**Art. L151-21**

Le règlement peut définir des secteurs dans lesquels il impose aux constructions, travaux, installations et aménagements de respecter des performances énergétiques et environnementales renforcées qu'il définit. A ce titre, il peut imposer une production minimale d'énergie renouvelable, le cas échéant, en fonction des caractéristiques du projet et de la consommation des sites concernés. Cette production peut être localisée dans le bâtiment, dans le même secteur ou à proximité de celui-ci.

**Art. L151-22**

I. — Le règlement peut imposer une part minimale de surfaces non imperméabilisées ou éco-aménageables, éventuellement pondérées en fonction de leur nature, afin de contribuer au maintien de la biodiversité et de la nature en ville.

II. — Dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants figurant sur la liste prévue à l'article 232 du code général des impôts et dans les communes de plus de 15 000 habitants en forte croissance démographique figurant sur la liste prévue au dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation, le règlement définit, dans les secteurs qu'il délimite, une part minimale de surfaces non imperméabilisées ou éco-aménageables, selon les modalités prévues au I du présent article.

III. — Les dispositions des règlements des plans locaux d'urbanisme prises en application des I et II s'appliquent aux projets soumis à autorisation d'urbanisme au titre du présent code, à l'exclusion des projets de rénovation, de réhabilitation ou de changement de destination des bâtiments existants qui n'entraînent aucune modification de l'emprise au sol.

**Art. L151-23**

Le règlement peut identifier et localiser les éléments de paysage et délimiter les sites et secteurs à protéger pour des motifs d'ordre écologique, notamment pour la préservation, le maintien ou la remise en état des continuités écologiques et définir, le cas échéant, les prescriptions de nature à assurer leur préservation. Lorsqu'il s'agit d'espaces boisés, il est fait application du régime d'exception prévu à l'article L. 421-4 pour les coupes et abattages d'arbres.

Il peut localiser, dans les zones urbaines, les terrains cultivés et les espaces non bâtis nécessaires au maintien des continuités écologiques à protéger et inconstructibles quels que soient les équipements qui, le cas échéant, les desservent.

**Art. L151-24**

Le règlement peut délimiter les zones mentionnées à l'article L. 2224-10 du code général des collectivités territoriales concernant l'assainissement et les eaux pluviales.

**Art. L151-25**

Dans les zones à protéger en raison de la qualité de leurs paysages, le règlement peut déterminer les conditions dans lesquelles les possibilités de construction résultant des règles qu'il fixe pour l'ensemble de la zone pourront être transférées en vue de favoriser un regroupement des constructions sur d'autres terrains situés dans un ou plusieurs secteurs de la même zone.

Dans ces secteurs, les constructions ne sont autorisées qu'après de tels transferts, les possibilités de construire propres aux terrains situés dans ces secteurs s'ajoutant alors aux possibilités transférées.

Le règlement fixe la densité maximale de construction dans ces secteurs.

En cas de transfert, la totalité du terrain dont les possibilités de construction sont transférées est frappée de plein droit d'une servitude administrative d'interdiction de construire constatée par un acte authentique publié au fichier immobilier. Cette servitude ne peut être levée que par décret pris sur avis conforme du Conseil d'Etat.

######## Paragraphe 2 : Densité

**Art. L151-26**

Le règlement peut imposer, dans des secteurs qu'il délimite au sein des secteurs situés à proximité des transports collectifs, existants ou programmés, une densité minimale de constructions.

**Art. L151-27**

Dans les zones d'aménagement concerté, le règlement peut déterminer la surface de plancher dont la construction est autorisée dans chaque îlot, en fonction, le cas échéant, de la nature et de la destination des bâtiments.

Dans lesdites zones, le règlement peut aussi déterminer une densité minimale de constructions, le cas échéant déclinée par secteur.

**Art. L151-28**

Le règlement du plan local d'urbanisme ou du document d'urbanisme en tenant lieu peut prévoir, dans le respect des autres règles établies par le document et notamment les servitudes d'utilité publique visées à l'article L. 151-43 et sous réserve des dispositions de l'article L. 151-29 :

1° Des secteurs situés dans les zones urbaines à l'intérieur desquels un dépassement des règles relatives au gabarit, à la hauteur et à l'emprise au sol est autorisé pour permettre l'agrandissement ou la construction de bâtiments à usage d'habitation. Ce dépassement, fixé pour chaque secteur, ne peut excéder 20 % pour chacune des règles concernées. L'application du dépassement ainsi autorisé ne peut conduire à la création d'une surface de plancher supérieure de plus de 20 % à la surface de plancher existante ;

2° Des secteurs à l'intérieur desquels la réalisation de programmes de logements comportant des logements locatifs sociaux au sens de l'article L. 302-5 du code de la construction et de l'habitation bénéficie d'une majoration du volume constructible tel qu'il résulte des règles relatives au gabarit, à la hauteur et à l'emprise au sol. Cette majoration, fixée pour chaque secteur, ne peut excéder 50 %. Pour chaque opération, elle ne peut être supérieure au rapport entre le nombre de logements locatifs sociaux et le nombre total des logements de l'opération ;

3° Dans les zones urbaines ou à urbaniser, un dépassement des règles relatives au gabarit qui peut être modulé mais ne peut excéder 30 %, pour les constructions faisant preuve d'exemplarité énergétique ou environnementale ou qui intègrent des procédés de production d'énergies renouvelables. Un décret en Conseil d'Etat détermine les conditions d'application de la majoration ;

4° Des secteurs à l'intérieur desquels la réalisation de programmes de logements comportant des logements intermédiaires, définis à l'article L. 302-16 du code de la construction et de l'habitation, bénéficie d'une majoration du volume constructible qui résulte des règles relatives au gabarit, à la hauteur et à l'emprise au sol. Cette majoration, fixée pour chaque secteur, ne peut excéder 30 %. Pour chaque opération, elle ne peut être supérieure au rapport entre le nombre de logements intermédiaires et le nombre total de logements de l'opération.

**Art. L151-29**

Les dispositions du 1° de l'article L. 151-28 ne sont pas applicables dans les zones A, B et C des plans d'exposition au bruit mentionnées à l'article L. 112-7.

Le dépassement prévu au 3° de l'article L. 151-28 ne peut excéder 20 % sur un immeuble classé ou inscrit au titre des monuments historiques ou protégé au titre des abords définis au titre II du livre VI du code du patrimoine, dans le périmètre d'un site patrimonial remarquable classé en application du titre III du même livre VI, dans un site inscrit ou classé en application des articles L. 341-1 et L. 341-2 du code de l'environnement, à l'intérieur du cœur d'un parc national délimité en application de l'article L. 331-2 du même code ou sur un immeuble protégé en application de l'article L. 151-19 du présent code. Il ne peut permettre de déroger aux servitudes d'utilité publique mentionnées à l'article L. 151-43.

La majoration prévue au 4° de l'article L. 151-28 ne s'applique pas aux logements mentionnés à l'article 199 novovicies du code général des impôts.

L'application du 1° de l'article L. 151-28 est exclusive de celle des 2° à 4° du même article.

L'application combinée des 2° à 4° de l'article L. 151-28 ne peut conduire à autoriser un dépassement de plus de 50 % du volume autorisé par le gabarit de la construction.

**Art. L151-29-1**

Les projets soumis à autorisation de construire bénéficiant d'une dérogation accordée en application des 2° et 3° de l'article L. 151-28 et dont la réalisation présente un intérêt public du point de vue de la qualité ainsi que de l'innovation ou de la création architecturales peuvent obtenir une dérogation supplémentaire, selon le cas, soit du volume constructible, soit des règles relatives au gabarit, dans les limites fixées au présent article.

Les projets soumis à autorisation de construire bénéficiant d'une dérogation accordée en application du 4° du même article L. 151-28 et dont la réalisation présente un intérêt public du point de vue de la qualité ainsi que de l'innovation ou de la création architecturales peuvent obtenir une dérogation supplémentaire, selon le cas, soit de l'emprise au sol, soit de la hauteur, dans les limites fixées au présent article.

L'autorité compétente pour délivrer l'autorisation de construire peut, par décision motivée, après avis de la commission régionale du patrimoine et de l'architecture mentionnée à l'article L. 611-2 du code du patrimoine, accorder les dérogations supplémentaires prévues au présent article, dans la limite de 5 %.

######## Paragraphe 3 : Stationnement

**Art. L151-30**

Lorsque le règlement prévoit des obligations en matière de stationnement des véhicules motorisés, il fixe des obligations suffisantes pour les vélos pour les immeubles d'habitation et de bureaux, dans le respect des conditions prévues à l'article L. 113-18 du code de la construction et de l'habitation.

**Art. L151-31**

Lorsque le règlement impose la réalisation d'aires de stationnement pour les véhicules motorisés, cette obligation est réduite de 15 % au minimum en contrepartie de la mise à disposition de véhicules électriques munis d'un dispositif de recharge adapté ou de véhicules propres en auto-partage.

**Art. L151-32**

Lorsque les conditions de desserte par les transports publics réguliers le permettent, le règlement peut fixer un nombre maximal d'aires de stationnement pour les véhicules motorisés à réaliser lors de la construction de bâtiments destinés à un usage autre que d'habitation.

**Art. L151-33**

Lorsque le règlement impose la réalisation d'aires de stationnement pour les véhicules motorisés, celles-ci peuvent être réalisées sur le terrain d'assiette ou dans son environnement immédiat.

Lorsque le bénéficiaire du permis ou de la décision de non-opposition à une déclaration préalable ne peut pas satisfaire aux obligations résultant du premier alinéa, il peut être tenu quitte de ces obligations en justifiant, pour les places qu'il ne peut réaliser lui-même, soit de l'obtention d'une concession à long terme dans un parc public de stationnement existant ou en cours de réalisation et situé à proximité de l'opération, soit de l'acquisition ou de la concession de places dans un parc privé de stationnement répondant aux mêmes conditions.

Lorsqu'une aire de stationnement a été prise en compte dans le cadre d'une concession à long terme ou d'un parc privé de stationnement, au titre des obligations prévues aux articles L. 151-30 et L. 151-32, elle ne peut plus être prise en compte, en tout ou en partie, à l'occasion d'une nouvelle autorisation.

**Art. L151-33-1**

Le règlement peut imposer la réalisation d'aires de livraisons permettant de tenir compte des besoins logistiques liés à l'utilisation de la construction.

**Art. L151-34**

Le règlement peut ne pas imposer la réalisation d'aires de stationnement lors de la construction :

1° De logements locatifs financés avec un prêt aidé par l'Etat ;

1° bis De logements locatifs intermédiaires mentionnés à l'article L. 302-16 du code de la construction et de l'habitation ;

2° Des établissements assurant l'hébergement des personnes âgées mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

3° Des résidences universitaires mentionnées à l'article L. 631-12 du code de la construction et de l'habitation.

**Art. L151-35**

Il ne peut, nonobstant toute disposition du plan local d'urbanisme, être exigé pour les constructions destinées à l'habitation mentionnées aux 1° à 3° de l'article L. 151-34 la réalisation de plus d'une aire de stationnement par logement.

Toutefois, lorsque les logements mentionnées aux 1° à 3° de l'article L. 151-34 sont situés à moins de cinq cents mètres d'une gare ou d'une station de transport public guidé ou de transport collectif en site propre et que la qualité de la desserte le permet, il ne peut, nonobstant toute disposition du plan local d'urbanisme, être exigé la réalisation de plus de 0,5 aire de stationnement par logement.

L'obligation de réaliser des aires de stationnement n'est pas applicable aux travaux de transformation ou d'amélioration de bâtiments affectés à des logements locatifs financés avec un prêt aidé par l'Etat, y compris dans le cas où ces travaux s'accompagnent de la création de surface de plancher, dans la limite d'un plafond fixé par décret en Conseil d'Etat.

Pour la mise en œuvre des plafonds mentionnés aux premier et deuxième alinéas, la définition des établissements assurant l'hébergement des personnes âgées et des résidences universitaires mentionnés aux 2° et 3° de l'article L. 151-34 est précisée par décret en Conseil d'Etat.

**Art. L151-36**

Pour les constructions destinées à l'habitation, autres que celles mentionnées aux 1° à 3° de l'article L. 151-34, situées à moins de cinq cents mètres d'une gare ou d'une station de transport public guidé ou de transport collectif en site propre et dès lors que la qualité de la desserte le permet, il ne peut, nonobstant toute disposition du plan local d'urbanisme, être exigé la réalisation de plus d'une aire de stationnement par logement.

**Art. L151-36-1**

Nonobstant toute disposition du plan local d'urbanisme, l'obligation de réaliser des aires de stationnement n'est pas applicable aux travaux de transformation ou d'amélioration effectués sur des logements existants qui n'entraînent pas de création de surface de plancher supplémentaire, lorsque ces logements sont situés dans une commune appartenant à une zone d'urbanisation continue de plus de 50 000 habitants figurant sur la liste prévue à l'article 232 du code général des impôts ou dans une commune de plus de 15 000 habitants en forte croissance démographique figurant sur la liste prévue au dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation.

**Art. L151-37**

Le plan local d'urbanisme peut augmenter le plafond défini à l'article L. 111-19 pour le fixer à un niveau compris entre les trois quarts et la totalité de la surface de plancher affectée au commerce.

####### Sous-section 3 : Equipements, réseaux et emplacements réservés

**Art. L151-38**

Le règlement peut préciser le tracé et les caractéristiques des voies de circulation à conserver, à modifier ou à créer, y compris les rues ou sentiers piétonniers et les itinéraires cyclables, les voies et espaces réservés au transport public.

Il peut également délimiter les zones qui sont ou peuvent être aménagées en vue de la pratique du ski et les secteurs réservés aux remontées mécaniques en indiquant, le cas échéant, les équipements et aménagements susceptibles d'y être prévus.

**Art. L151-39**

Le règlement peut fixer les conditions de desserte par les voies et réseaux des terrains susceptibles de recevoir des constructions ou de faire l'objet d'aménagements.

**Art. L151-40**

Le règlement peut imposer aux constructions, travaux, installations et aménagements dans les secteurs qu'il ouvre à l'urbanisation de respecter, en matière d'infrastructures et réseaux de communications électroniques, des critères de qualité renforcés, qu'il définit.

**Art. L151-41**

Le règlement peut délimiter des terrains sur lesquels sont institués :

1° Des emplacements réservés aux voies et ouvrages publics dont il précise la localisation et les caractéristiques ;

2° Des emplacements réservés aux installations d'intérêt général à créer ou à modifier ;

3° Des emplacements réservés aux espaces verts à créer ou à modifier ou aux espaces nécessaires aux continuités écologiques ;

4° Dans les zones urbaines et à urbaniser, des emplacements réservés en vue de la réalisation, dans le respect des objectifs de mixité sociale, de programmes de logements qu'il définit ;

5° Dans les zones urbaines et à urbaniser, des servitudes interdisant, sous réserve d'une justification particulière, pour une durée au plus de cinq ans dans l'attente de l'approbation par la commune d'un projet d'aménagement global, les constructions ou installations d'une superficie supérieure à un seuil défini par le règlement. Ces servitudes ne peuvent avoir pour effet d'interdire les travaux ayant pour objet l'adaptation, le changement de destination, la réfection ou l'extension limitée des constructions existantes.

6° Des emplacements réservés à la relocalisation d'équipements, de constructions et d'installations exposés au recul du trait de côte, en dehors des zones touchées par ce recul.

En outre, dans les zones urbaines et à urbaniser, le règlement peut instituer des servitudes consistant à indiquer la localisation prévue et les caractéristiques des voies et ouvrages publics, ainsi que les installations d'intérêt général et les espaces verts à créer ou à modifier, en délimitant les terrains qui peuvent être concernés par ces équipements.

**Art. L151-42**

Dans les zones d'aménagement concerté, le règlement peut préciser :

1° La localisation et les caractéristiques des espaces publics à conserver, à modifier ou à créer ;

2° La localisation prévue pour les principaux ouvrages publics, les installations d'intérêt général et les espaces verts.

**Art. L151-42-1**

I. — Le règlement peut délimiter les secteurs dans lesquels l'implantation d'installations de production d'énergie renouvelable, y compris leurs ouvrages de raccordement, est soumise à conditions, dès lors que ces installations sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant.

II. — Dans les communes des départements pour lesquels a préalablement été arrêtée une cartographie des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables en application de l'article L. 141-5-3 du code de l'énergie et lorsque l'avis du comité régional de l'énergie a estimé, dans les conditions prévues au même article L. 141-5-3, que les zones d'accélération identifiées par ladite cartographie sont suffisantes pour l'atteinte des objectifs régionaux établis en application de l'article L. 141-5-1 du même code, le règlement peut également délimiter des secteurs d'exclusion d'installations d'énergies renouvelables, dès lors qu'elles sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant. Les secteurs délimités en application du présent II sont applicables uniquement aux projets dont la demande d'autorisation auprès de l'autorité compétente est déposée après l'approbation du plan local d'urbanisme dont le règlement comporte de tels secteurs. Les secteurs délimités en application du présent II ne sont pas applicables aux procédés de production d'énergies renouvelables en toiture ou aux procédés de chaleur à usage individuel.

###### Section 5 : Les annexes

**Art. L151-43**

Les plans locaux d'urbanisme comportent en annexe les servitudes d'utilité publique affectant l'utilisation du sol et figurant sur une liste dressée par décret en Conseil d'Etat.

###### Section 6 : Plan local d'urbanisme tenant lieu de programme local de l'habitat et de   plan de mobilité

**Art. L151-44**

Lorsqu'il est élaboré par un établissement public de coopération intercommunale compétent en matière d'habitat, le plan local d'urbanisme peut tenir lieu de programme local de l'habitat.

Lorsqu'il est élaboré par un établissement public de coopération intercommunale compétent qui est autorité organisatrice au sens de l'article L. 1231-1 du code des transports, le plan local d'urbanisme peut tenir lieu de plan de mobilité.

Le plan local d'urbanisme infracommunautaire établi en application du chapitre IV du présent titre ne peut tenir lieu de programme local de l'habitat ou de plan de mobilité.

**Art. L151-45**

Lorsque le plan local d'urbanisme tient lieu de programme local de l'habitat ou de plan de mobilité, il comporte un programme d'orientations et d'actions.

Le programme d'orientations et d'actions comprend toute mesure ou tout élément d'information nécessaire à la mise en œuvre de la politique de l'habitat ou des transports et des déplacements définie par le plan local d'urbanisme tenant lieu de programme local de l'habitat ou de plan de mobilité. Dans ce cas, le rapport de présentation explique les choix retenus par ce programme.

**Art. L151-46**

Le plan local d'urbanisme tenant lieu de programme local de l'habitat poursuit les objectifs énoncés à l'article L. 302-1 du code de la construction et de l'habitation.

Les orientations d'aménagement et de programmation précisent les actions et opérations d'aménagement visant à poursuivre ces objectifs.

**Art. L151-47**

Le plan local d'urbanisme tenant lieu de plan de mobilité poursuit les objectifs énoncés aux articles L. 1214-1 et L. 1214-2 du code des transports.

Il comprend :

1° Des orientations d'aménagement et de programmation qui précisent les actions et opérations d'aménagement visant à poursuivre les principes et les objectifs énoncés aux articles L. 1214-1 et L. 1214-2 du code des transports ;

2° Le ou les plans de mise en accessibilité de la voirie et des espaces publics, prévus à l'article 45 de la loi n° 2005-102 du 11 février 2005 pour l'égalité des droits et des chances, la participation et la citoyenneté des personnes handicapées, applicables sur le territoire de l'établissement public de coopération intercommunale.

Le règlement fixe les obligations minimales en matière de stationnement pour les véhicules non motorisés, en tenant compte notamment de la desserte en transports publics réguliers et, le cas échéant, de la destination des bâtiments, dans le respect des conditions prévues à l'article L. 113-18 du code de la construction et de l'habitation.

Il détermine des secteurs à l'intérieur desquels les conditions de desserte et de transports publics réguliers permettent de réduire ou de supprimer les obligations minimales en matière de réalisation d'aires de stationnement pour les véhicules motorisés, notamment pour la construction d'immeubles de bureaux. A l'intérieur de ces secteurs, il fixe un nombre maximal d'aires de stationnement pour les véhicules motorisés, lors de la construction de bâtiments destinés à un usage autre que l'habitation.

**Art. L151-48**

Lorsqu'une communauté de communes de moins de 30 000 habitants élabore un plan local d'urbanisme tenant lieu de programme local de l'habitat ou lorsqu'un établissement public de coopération intercommunale qui n'est pas soumis à l'obligation d'élaborer un plan de mobilité en application de l'article L. 1214-3 du code des transports élabore un plan local d'urbanisme tenant lieu de plan de mobilité, ce plan comprend un programme d'orientations et d'actions et, si nécessaire, des dispositions relatives à l'habitat ou aux transports et déplacements dans les orientations d'aménagement et de programmation.

##### Chapitre II : Effets du plan local d'urbanisme

###### Section 1 : Respect du plan local d'urbanisme

**Art. L152-1**

L'exécution par toute personne publique ou privée de tous travaux, constructions, aménagements, plantations, affouillements ou exhaussements des sols, et ouverture d'installations classées appartenant aux catégories déterminées dans le plan sont conformes au règlement et à ses documents graphiques.

Ces travaux ou opérations sont, en outre, compatibles, lorsqu'elles existent, avec les orientations d'aménagement et de programmation.

**Art. L152-2**

Le propriétaire d'un terrain bâti ou non bâti réservé par un plan local d'urbanisme en application de l'article L. 151-41 peut, dès que ce plan est opposable aux tiers, et même si une décision de sursis à statuer qui lui a été opposée est en cours de validité, exiger de la collectivité ou du service public au bénéfice duquel le terrain a été réservé qu'il soit procédé à son acquisition dans les conditions et délais mentionnés aux articles L. 230-1 et suivants.

Lorsqu'une servitude mentionnée à l'article L. 151-41 est instituée, les propriétaires des terrains concernés peuvent mettre en demeure la commune de procéder à l'acquisition de leur terrain, dans les conditions et délais prévus aux articles L. 230-1 et suivants.

###### Section 2 : Dérogations au plan local d'urbanisme

**Art. L152-3**

Les règles et servitudes définies par un plan local d'urbanisme :

1° Peuvent faire l'objet d'adaptations mineures rendues nécessaires par la nature du sol, la configuration des parcelles ou le caractère des constructions avoisinantes ;

2° Ne peuvent faire l'objet d'aucune autre dérogation que celles prévues par les dispositions de la présente sous-section.

**Art. L152-4**

L'autorité compétente pour délivrer le permis de construire peut, par décision motivée, accorder des dérogations à une ou plusieurs règles du plan local d'urbanisme pour permettre :

1° La reconstruction de bâtiments détruits ou endommagés à la suite d'une catastrophe naturelle survenue depuis moins d'un an, lorsque les prescriptions imposées aux constructeurs en vue d'assurer la sécurité des biens et des personnes sont contraires à ces règles ;

2° La restauration ou la reconstruction d'immeubles protégés au titre de la législation sur les monuments historiques, lorsque les contraintes architecturales propres à ces immeubles sont contraires à ces règles ;

3° Des travaux nécessaires à l'accessibilité des personnes handicapées à un logement existant.

L'autorité compétente recueille l'accord de l'autorité administrative compétente de l'Etat et du maire ou du président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, lorsqu'ils ne sont pas ceux qui délivrent le permis de construire.

**Art. L152-5**

L'autorité compétente pour délivrer le permis de construire ou le permis d'aménager et prendre la décision sur une déclaration préalable peut, par décision motivée, dans des limites fixées par un décret en Conseil d'Etat, déroger aux règles des plans locaux d'urbanisme relatives à l'emprise au sol, à la hauteur, à l'implantation et à l'aspect extérieur des constructions afin d'autoriser :

1° La mise en œuvre d'une isolation en saillie des façades des constructions existantes ;

2° La mise en œuvre d'une isolation par surélévation des toitures des constructions existantes ;

3° La mise en œuvre de dispositifs de protection contre le rayonnement solaire en saillie des façades.

4° L'installation d'ombrières dotées de procédés de production d'énergies renouvelables situées sur des aires de stationnement.

La décision motivée peut comporter des prescriptions destinées à assurer la bonne intégration architecturale du projet dans le bâti existant et dans le milieu environnant.

Le présent article n'est pas applicable :

a) Aux immeubles classés ou inscrits au titre des monuments historiques en application du titre II du livre VI du code du patrimoine ;

b) Aux immeubles protégés au titre des abords en application de l'article L. 621-30 du même code ;

c) Aux immeubles situés dans le périmètre d'un site patrimonial remarquable mentionné à l'article L. 631-1 dudit code ;

d) Aux immeubles protégés en application de l'article L. 151-19 du présent code.

**Art. L152-5-1**

L'autorité compétente pour délivrer le permis de construire et prendre la décision sur une déclaration préalable peut, par décision motivée, dans des limites fixées par un décret en Conseil d'Etat, déroger aux règles des plans locaux d'urbanisme relatives à la hauteur et à l'aspect extérieur des constructions afin d'autoriser l'installation de dispositifs de végétalisation des façades et des toitures en zones urbaines et à urbaniser.

**Art. L152-5-2**

En tenant compte de la nature du projet et de la zone d'implantation, l'autorité compétente pour délivrer le permis de construire ou prendre la décision sur une déclaration préalable peut autoriser les constructions faisant preuve d'exemplarité environnementale à déroger aux règles des plans locaux d'urbanisme relatives à la hauteur, afin d'éviter d'introduire une limitation du nombre d'étages par rapport à un autre type de construction. Un décret en Conseil d'Etat définit les exigences auxquelles doit satisfaire une telle construction.

**Art. L152-6**

Dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants figurant sur la liste prévue à l'article 232 du code général des impôts et dans les communes de plus de 15 000 habitants en forte croissance démographique figurant sur la liste prévue au dernier alinéa du II de l'article L. 302-5 du code de la construction et de l'habitation, des dérogations au règlement du plan local d'urbanisme ou du document en tenant lieu peuvent être autorisées, dans les conditions et selon les modalités définies au présent article.

En tenant compte de la nature du projet et de la zone d'implantation, l'autorité compétente pour délivrer le permis de construire peut :

1° Dans le respect d'un objectif de mixité sociale, déroger aux règles relatives au gabarit et à la densité pour autoriser une construction destinée principalement à l'habitation à dépasser la hauteur maximale prévue par le règlement, sans pouvoir dépasser la hauteur de la construction contiguë existante calculée à son faîtage et sous réserve que le projet s'intègre harmonieusement dans le milieu urbain environnant ;

2° Dans le respect d'un objectif de mixité sociale, déroger aux règles relatives à la densité et aux obligations en matière de création d'aires de stationnement pour autoriser la surélévation d'une construction achevée depuis plus de deux ans, lorsque la surélévation a pour objet la création de logement ou un agrandissement de la surface de logement. Si le projet est contigu à une autre construction, elle peut également déroger aux règles de gabarit pour autoriser la surélévation à dépasser la hauteur maximale dans les conditions et limites fixées au 1° ;

3° Déroger aux règles relatives à la densité et aux obligations en matière de création d'aires de stationnement et, dès lors que la commune ne fait pas l'objet d'un arrêté au titre de l'article L. 302-9-1 du code de la construction et de l'habitation, aux règles adoptées en application de l'article L. 151-15 du présent code, pour autoriser la transformation à usage principal d'habitation d'un immeuble existant par reconstruction, rénovation ou réhabilitation, dans la limite d'une majoration de 30 % du gabarit de l'immeuble existant ;

4° Déroger en tout ou partie aux obligations de création d'aires de stationnement applicables aux logements lorsque le projet de construction de logements est situé à moins de 500 mètres d'une gare ou d'une station de transport public guidé ou de transport collectif en site propre, en tenant compte de la qualité de la desserte, de la densité urbaine ou des besoins propres au projet au regard des capacités de stationnement existantes à proximité ;

5° Dans le respect d'un objectif de mixité sociale, déroger aux règles de retrait fixant une distance minimale par rapport aux limites séparatives, dans des conditions précisées par décret en Conseil d'Etat, pour autoriser une construction destinée principalement à l'habitation, sous réserve que le projet s'intègre harmonieusement dans le milieu urbain environnant ;

6° Autoriser une dérogation supplémentaire de 15 % des règles relatives au gabarit pour les constructions contribuant à la qualité du cadre de vie, par la création d'espaces extérieurs en continuité des habitations, assurant un équilibre entre les espaces construits et les espaces libres. Cette dérogation supplémentaire ne peut concourir à excéder 50 % de dépassement au total.

Les projets soumis à autorisation de construire bénéficiant d'une dérogation accordée en application du présent article et dont la réalisation présente un intérêt public du point de vue de la qualité ainsi que de l'innovation ou de la création architecturales peuvent obtenir une dérogation supplémentaire aux règles relatives au gabarit et à la surface constructible. L'autorité compétente pour délivrer l'autorisation de construire peut, par décision motivée, après avis de la commission régionale du patrimoine et de l'architecture mentionnée à l'article L. 611-2 du code du patrimoine, accorder cette dérogation supplémentaire, dans la limite de 5 %.

**Art. L152-6-1**

En tenant compte de la nature du projet et de la zone d'implantation, l'autorité compétente pour délivrer le permis de construire peut, par décision motivée, lorsque le règlement du plan local d'urbanisme ou du document en tenant lieu impose la réalisation d'aires de stationnement pour les véhicules motorisés, réduire cette obligation à raison d'une aire de stationnement pour véhicule motorisé en contrepartie de la création d'infrastructures ou de l'aménagement d'espaces permettant le stationnement sécurisé d'au moins six vélos par aire de stationnement.

**Art. L152-6-2**

Les projets de construction ou de travaux réalisés sur une friche au sens de l'article L. 111-26 peuvent être autorisés, par décision motivée de l'autorité compétente pour délivrer l'autorisation d'urbanisme, à déroger aux règles relatives au gabarit, dans la limite d'une majoration de 30 % de ces règles, et aux obligations en matière de stationnement, lorsque ces constructions ou travaux visent à permettre le réemploi de ladite friche.

**Art. L152-6-3**

Les règles relatives à la mixité sociale définies en application des articles L. 111-24 et L. 151-15 et du 4° de l'article L. 151-41 ne sont pas opposables aux opérations soumises à autorisation d'urbanisme tendant à la réalisation, sur des terrains affectés aux besoins du ministère de la défense, de logements destinés à ses agents.

**Art. L152-6-4**

Dans le périmètre d'une grande opération d'urbanisme mentionnée à l'article L. 312-3 du présent code ou des secteurs d'intervention des opérations de revitalisation de territoire, délimités en application de l'article L. 303-2 du code de la construction et de l'habitation, des dérogations au règlement du plan local d'urbanisme ou du document en tenant lieu peuvent être autorisées, dans les conditions et selon les modalités définies au présent article, pour contribuer au développement ou à la revitalisation du territoire et pour faciliter le renouvellement urbain et la maîtrise de l'étalement urbain.

En tenant compte de la nature du projet, de la zone d'implantation, de son intégration harmonieuse dans le tissu urbain existant, de la contribution au développement, à la transformation ou à la revitalisation de la zone concernée et à la lutte contre la consommation des espaces naturels agricoles et forestiers et dans le respect des objectifs de mixité sociale et fonctionnelle, l'autorité compétente pour délivrer le permis de construire peut, dans les zones urbaines, par décision motivée :

1° Déroger aux règles de retrait fixant une distance minimale par rapport aux limites séparatives ;

2° Déroger aux règles relatives au gabarit et à la densité, dans la limite d'une majoration de 30 % du gabarit et de la densité prévus dans le document d'urbanisme ;

3° Déroger aux obligations en matière de stationnement, en tenant compte de la qualité et des modes de desserte, de la densité urbaine ou des besoins propres du projet au regard des capacités de stationnement existantes à proximité ;

4° Autoriser une destination non autorisée par le document d'urbanisme, dès lors qu'elle contribue à la diversification des fonctions urbaines du secteur concerné ;

5° Autoriser une dérogation supplémentaire de 15 % des règles relatives au gabarit pour les constructions contribuant à la qualité du cadre de vie, par la création d'espaces extérieurs en continuité des habitations, assurant un équilibre entre les espaces construits et les espaces libres. Cette dérogation supplémentaire ne peut concourir à excéder 50 % de dépassement au total.

Les dispositions du présent article ne sont pas cumulables avec celles prévues aux articles L. 152-6 et L. 152-6-2 du présent code.

###### Section 3 : Opposabilité des servitudes d'utilité publique

**Art. L152-7**

Après l'expiration d'un délai d'un an à compter, soit de l'approbation du plan local d'urbanisme soit, s'il s'agit d'une servitude d'utilité publique nouvelle définie à l'article L. 151-43, de son institution, seules les servitudes annexées au plan ou publiées sur le portail national de l'urbanisme prévu à l'article L. 133-1 peuvent être opposées aux demandes d'autorisation d'occupation du sol.

Dans le cas où le plan a été approuvé ou la servitude, instituée avant la publication du décret établissant ou complétant la liste mentionnée à l'article L. 151-43, le délai d'un an court à compter de cette publication.

###### Section 4 : Plan local d'urbanisme tenant lieu de programme local de l'habitat et de   plan de mobilité

**Art. L152-8**

Les actes pris au titre de la police du stationnement et de la circulation, ainsi que les actes et décisions relatifs à la voirie et à la gestion du domaine public routier sont compatibles ou rendus compatibles avec les dispositions du plan local d'urbanisme tenant lieu de plan de mobilité, dans les conditions définies aux articles L. 1214-5 et L. 1214-6 du code des transports.

**Art. L152-9**

Lorsque le programme local de l'habitat ou le plan de mobilité arrive à échéance ou lorsque l'expiration du délai de validité du programme local de l'habitat ou du plan de mobilité intervient avant la délibération portant approbation d'un plan local d'urbanisme tenant lieu de programme local de l'habitat ou de plan de mobilité, ce programme ou ce plan peut être prorogé jusqu'à l'approbation du plan local d'urbanisme. Cette prorogation est décidée, pour une durée de trois ans renouvelable une fois, par délibération de l'organe délibérant de l'établissement public de coopération intercommunale compétent, et après accord de l'autorité administrative compétente de l'Etat.

Il en est de même lorsqu'un plan local d'urbanisme élaboré par un établissement public de coopération intercommunale est révisé pour intégrer les dispositions tenant lieu de programme local de l'habitat ou de plan de mobilité.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution du plan local d'urbanisme

###### Section 1 : Périmètre

####### Sous-section 1 : Couverture intégrale du territoire intercommunal ou communal

**Art. L153-1**

Le plan local d'urbanisme couvre l'intégralité du territoire :

1° De l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale ;

2° De la commune, lorsqu'il est élaboré par une commune non membre d'un tel établissement public.

Sont toutefois exceptées du périmètre les parties de ces territoires couvertes par un plan de sauvegarde et de mise en valeur approuvé.

**Art. L153-2**

L'établissement public de coopération intercommunale compétent engage une procédure d'élaboration ou de révision d'un plan local d'urbanisme couvrant l'intégralité de son territoire lorsqu'il le décide et, au plus tard, lorsqu'il révise un des plans locaux d'urbanisme applicables dans son périmètre en application du 1° du I de l'article L. 153-31.

**Art. L153-3**

Par dérogation aux articles L. 153-1 et L. 153-2 et pendant une période de cinq ans à compter de sa création, une communauté de communes ou d'agglomération issue d'une fusion entre un ou plusieurs établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, document en tenant lieu et carte communale et un ou plusieurs établissements publics de coopération intercommunale ne détenant pas cette compétence peut prescrire la révision d'un plan local d'urbanisme existant sans être obligée d'engager l'élaboration d'un plan local d'urbanisme couvrant l'ensemble de son périmètre.

####### Sous-section 2 : Modification affectant le périmètre des communes

######## Paragraphe 1 : Création d'une commune nouvelle

**Art. L153-4**

En cas de création d'une commune nouvelle, les dispositions des plans locaux d'urbanisme applicables aux anciennes communes restent applicables.

Elles peuvent être modifiées ou mises en compatibilité avec une opération d'utilité publique ou d'intérêt général jusqu'à l'approbation ou la révision d'un plan local d'urbanisme couvrant l'intégralité du territoire de la commune nouvelle. La procédure d'élaboration ou de révision de ce dernier plan est engagée au plus tard lorsqu'un des plans locaux d'urbanisme applicables sur le territoire de la commune nouvelle doit être révisé en application du 1° du I de l'article L. 153-31.

######## Paragraphe 2 : Modification de la limite territoriale des communes

**Art. L153-5**

En cas de modification de la limite territoriale entre deux communes, les dispositions du plan local d'urbanisme applicables à la partie de territoire communal détachée d'une des communes restent applicables dans ce territoire après le rattachement à l'autre commune.

Toutefois, si la commune de rattachement a précisé, dans le dossier soumis à enquête publique, en application de l'article L. 2112-2 du code général des collectivités territoriales, qu'elle entendait que la modification de limite territoriale emporte, par dérogation au premier alinéa du présent article, abrogation des dispositions du plan local d'urbanisme applicables à la partie rattachée, ces dispositions sont abrogées. Cette faculté n'est pas ouverte à la commune de rattachement si celle-ci est membre du même établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme que la commune d'origine.

####### Sous-section 3 : Modification affectant le périmètre de l'établissement public de coopération intercommunale

**Art. L153-6**

I. — En cas de création d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, y compris lorsqu'il est issu d'une fusion, ou de modification du périmètre d'un établissement public de coopération intercommunale compétent ou de transfert de cette compétence à un tel établissement public, les dispositions des plans locaux d'urbanisme applicables aux territoires concernés restent applicables.

Elles peuvent faire l'objet d'une procédure de révision, en application de l'article L. 153-34, de modification ou de mise en compatibilité, jusqu'à l'approbation ou la révision d'un plan local d'urbanisme couvrant l'intégralité du territoire de l'établissement public de coopération intercommunale concerné.

Celui-ci engage la procédure d'élaboration ou de révision de ce plan lorsqu'il le décide et au plus tard lorsqu'il doit réviser un des plans locaux d'urbanisme applicables dans son périmètre.

II. — Dans les cas mentionnés au I du présent article, si le plan local d'urbanisme tient lieu de programme local de l'habitat, l'établissement public de coopération intercommunale est considéré, pendant une durée maximale de trois ans, comme étant doté d'un programme local de l'habitat exécutoire. Si, à l'issue de ce délai de trois ans, l'établissement public de coopération intercommunale ne s'est pas doté d'un plan local d'urbanisme exécutoire tenant lieu de programme local de l'habitat ou d'un programme local de l'habitat exécutoire couvrant l'ensemble de son périmètre, il est fait application du III de l'article L. 302-4-2 du code de la construction et de l'habitation.

Le présent II est également applicable aux plans locaux d'urbanisme tenant lieu de programme local de l'habitat arrêtés avant la création de l'établissement public et devenus exécutoires dans le délai d'un an suivant cette création.

III. — Dans les cas mentionnés au I du présent article, le plan local d'urbanisme tenant lieu de plan de mobilité continue de produire ses effets sur son périmètre antérieur pendant une durée maximale de trois ans conformément à l'article L. 1214-21 du code des transports.

Le présent III est également applicable aux plans locaux d'urbanisme tenant lieu de plan de mobilité arrêtés avant la création de l'établissement public et devenus exécutoires dans le délai d'un an suivant cette création.

####### Sous-section 4 : Conséquences de l'annulation contentieuse ou de la déclaration d'illégalité du plan local d'urbanisme

**Art. L153-7**

En cas d'annulation partielle par voie juridictionnelle d'un plan local d'urbanisme, l'autorité compétente élabore sans délai les nouvelles dispositions du plan applicables à la partie du territoire communal concernée par l'annulation. Il en est de même des plans d'occupation des sols qui, à la date du 14 décembre 2000, ne couvrent pas l'intégralité du territoire communal concerné.

En cas de déclaration d'illégalité ou d'annulation par voie juridictionnelle de l'intégralité d'un plan local d'urbanisme couvrant le territoire d'une commune située dans le périmètre d'un établissement public de coopération intercommunale compétent, celui-ci peut approuver un plan local d'urbanisme sur le territoire de la commune concernée.

###### Section 2 : Autorité chargée de la procédure

**Art. L153-8**

Le plan local d'urbanisme est élaboré à l'initiative et sous la responsabilité de :

1° L'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, en collaboration avec les communes membres. L'organe délibérant de l'établissement public de coopération intercommunale arrête les modalités de cette collaboration après avoir réuni une conférence intercommunale rassemblant, à l'initiative de son président, l'ensemble des maires des communes membres ;

2° La commune lorsqu'elle n'est pas membre d'un tel établissement public, le cas échéant en collaboration avec l'établissement public de coopération intercommunale à fiscalité propre dont elle est membre.

**Art. L153-9**

I. — L'établissement public de coopération intercommunale mentionné au 1° de l'article L. 153-8 peut achever toute procédure d'élaboration ou d'évolution d'un plan local d'urbanisme ou d'un document en tenant lieu, engagée avant la date de sa création, y compris lorsqu'elle est issue d'une fusion ou du transfert de cette compétence. Lorsque la procédure a été engagée par une commune, l'accord de celle-ci est requis. L'établissement public de coopération intercommunale se substitue de plein droit à la commune ou à l'ancien établissement public de coopération intercommunale dans tous les actes et délibérations afférents à la procédure engagée avant la date de sa création, de sa fusion, de la modification de son périmètre ou du transfert de la compétence.

II. — L'établissement public de coopération intercommunale mentionné au I de l'article L. 153-6 peut également délibérer pour étendre à la totalité de son territoire une procédure d'élaboration ou de révision, en application du 1° du I de l'article L. 153-31, d'un plan local d'urbanisme intercommunal engagée avant la date du transfert de cette compétence, de la modification de son périmètre ou de sa création, y compris lorsque celle-ci résulte d'une fusion. Cette possibilité est ouverte si le projet de plan local d'urbanisme intercommunal n'a pas été arrêté. Cette délibération précise, s'il y a lieu, les modifications apportées aux objectifs définis dans la délibération initiale et expose les modalités de concertation complémentaires prévues. Cette délibération est notifiée aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9. Un débat sur les orientations du projet d'aménagement et de développement durables est organisé au sein du nouvel établissement public de coopération intercommunale à fiscalité propre compétent, dans les conditions prévues à l'article L. 153-12, avant l'arrêt du projet de plan local d'urbanisme intercommunal étendu à l'ensemble de son territoire.

L'établissement public de coopération intercommunale peut, dans les mêmes conditions qu'au premier alinéa du présent II, fusionner deux ou plusieurs procédures d'élaboration ou de révision de plans locaux d'urbanisme intercommunaux.

Les plan locaux d'urbanisme et les documents en tenant lieu préexistants continuent le cas échéant à bénéficier des reports de délais mentionnés aux articles L. 174-5 et L. 175-1 jusqu'à l'approbation du plan local d'urbanisme intercommunal, et au plus tard jusqu'au 31 décembre 2019.

**Art. L153-10**

La commune nouvelle compétente en matière de plan local d'urbanisme ou de document en tenant lieu peut décider d'achever toute procédure d'élaboration ou d'évolution d'un plan local d'urbanisme ou de document en tenant lieu applicable sur le territoire des anciennes communes qui aurait été engagée avant la date de création de la commune nouvelle. La commune nouvelle se substitue de plein droit aux anciennes communes dans tous les actes et délibérations afférents aux procédures engagées avant la date de sa création.

###### Section 3 : Elaboration du plan local d'urbanisme

####### Sous-section 1 : Prescription de l'élaboration du plan local d'urbanisme

**Art. L153-11**

L'autorité compétente mentionnée à l'article L.L. 153-8 prescrit l'élaboration du plan local d'urbanisme et précise les objectifs poursuivis et les modalités de concertation, conformément à l'article L. 103-3.

La délibération prise en application de l'alinéa précédent est notifiée aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9.

L'autorité compétente peut décider de surseoir à statuer, dans les conditions et délai prévus à l'article L. 424-1, sur les demandes d'autorisation concernant des constructions, installations ou opérations qui seraient de nature à compromettre ou à rendre plus onéreuse l'exécution du futur plan dès lors qu'a eu lieu le débat sur les orientations générales du projet d'aménagement et de développement durable.

####### Sous-section 2 : Débat sur les orientations du projet d'aménagement et de développement durables

**Art. L153-12**

Un débat a lieu au sein de l'organe délibérant de l'établissement public de coopération intercommunale et des conseils municipaux ou du conseil municipal sur les orientations générales du projet d'aménagement et de développement durables mentionné à l'article L. 151-5, au plus tard deux mois avant l'examen du projet de plan local d'urbanisme.

Lorsque le plan local d'urbanisme est élaboré par un établissement public de coopération intercommunale, le débat prévu au premier alinéa du présent article au sein des conseils municipaux des communes membres est réputé tenu s'il n'a pas eu lieu au plus tard deux mois avant l'examen du projet de plan local d'urbanisme.

**Art. L153-13**

Lorsque le plan local d'urbanisme est élaboré par une commune qui n'est ni membre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ni membre d'une autorité organisatrice au sens de l'article L. 1231-1 du code des transports, et qui est située à moins de quinze kilomètres de la périphérie d'une agglomération de plus de 50 000 habitants, le maire recueille l'avis de l'autorité organisatrice au sens de l'article L. 1231-1 du code des transports sur les orientations du projet d'aménagement et de développement durables.

Le présent article n'est pas applicable aux communes situées en Ile-de-France.

####### Sous-section 3 : Arrêt du projet de plan local d'urbanisme

**Art. L153-14**

L'organe délibérant de l'établissement public de coopération intercommunale ou le conseil municipal arrête le projet de plan local d'urbanisme.

**Art. L153-15**

Lorsque l'une des communes membres de l'établissement public de coopération intercommunale émet un avis défavorable sur les orientations d'aménagement et de programmation ou les dispositions du règlement qui la concernent directement, l'organe délibérant compétent de l'établissement public de coopération intercommunale délibère à nouveau.

Lorsque le projet de plan local d'urbanisme est modifié pour tenir compte de cet avis et que la commune consultée sur cette modification émet un avis favorable ou n'émet pas d'avis dans un délai de deux mois, l'organe délibérant de l'établissement public de coopération intercommunale arrête le projet modifié à la majorité des suffrages exprimés. Dans tous les autres cas, le projet de plan local d'urbanisme est arrêté à la majorité des deux tiers des suffrages exprimés.

**Art. L153-16**

Le projet de plan arrêté est soumis pour avis :

1° Aux personnes publiques associées à son élaboration mentionnées aux articles L. 132-7 et L. 132-9 ;

2° A la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime lorsque le projet de plan local d'urbanisme couvre une commune ou un établissement public de coopération intercommunale situés en dehors du périmètre d'un schéma de cohérence territoriale approuvé et a pour conséquence une réduction des surfaces des espaces naturels, agricoles et forestiers ;

3° Au comité régional de l'habitat et de l'hébergement prévu à l'article L. 364-1 du code de la construction et de l'habitation lorsque le projet de plan local d'urbanisme tient lieu de programme local de l'habitat ;

4° A la formation spécialisée de la commission départementale de la nature, des paysages et des sites, lorsque le projet de plan local d'urbanisme prévoit la réalisation d'une ou plusieurs unités touristiques nouvelles locales dans les conditions prévues au II de l'article L. 151-7 du présent code. L'avis porte uniquement sur les unités touristiques locales.

**Art. L153-16-1**

A la demande de la commune ou du groupement de communes compétent, lorsque le représentant de l'Etat est consulté dans les conditions prévues à l'article L. 153-16, son avis comprend une prise de position formelle en ce qui concerne :

1° La sincérité de l'analyse de la consommation d'espaces naturels, agricoles et forestiers réalisée au titre du diagnostic du rapport de présentation prévu à l'article L. 151-4, au regard des données mises à disposition par l'Etat en application de l'article L. 132-2 et, le cas échéant, de la note d'enjeux prévue à l'article L. 132-4-1 ;

2° La cohérence avec le diagnostic mentionné au 1° du présent article des objectifs chiffrés de modération de la consommation de l'espace et de lutte contre l'étalement urbain contenus dans le projet d'aménagement et de développement durables en application de l'article L. 151-5.

**Art. L153-17**

Le projet de plan arrêté est également soumis à leur demande :

1° Aux communes limitrophes ;

2° Aux établissements publics de coopération intercommunale directement intéressés ;

3° A la commission départementale de la préservation des espaces agricoles, naturels et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L153-18**

Lorsque le projet d'élaboration ou de révision d'un plan local d'urbanisme a pour objet ou pour effet de modifier les règles d'urbanisme applicables à l'intérieur d'un périmètre de zone d'aménagement concerté créée à l'initiative d'une personne publique autre que l'établissement public de coopération intercommunale ou la commune, l'avis de cette personne publique est requis préalablement à l'approbation du plan local d'urbanisme élaboré ou révisé.

Lorsque la zone d'aménagement concerté a été créée à l'initiative d'un établissement public de coopération intercommunale, cette approbation ne peut intervenir qu'après avis favorable de cet établissement public.

####### Sous-section 4 : Enquête publique

**Art. L153-19**

Le projet de plan local d'urbanisme arrêté est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement par le président de l'établissement public de coopération intercommunale ou le maire.

**Art. L153-20**

Lorsque l'enquête concerne une zone d'aménagement concerté, elle vaut enquête préalable à la déclaration d'utilité publique des travaux prévus dans la zone à condition que le dossier soumis à l'enquête comprenne les pièces requises par le code de l'expropriation pour cause d'utilité publique.

####### Sous-section 5 : Approbation du plan local d'urbanisme

**Art. L153-21**

A l'issue de l'enquête, le plan local d'urbanisme, éventuellement modifié pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, est approuvé par :

1° L'organe délibérant de l'établissement public de coopération intercommunale à la majorité des suffrages exprimés après que les avis qui ont été joints au dossier, les observations du public et le rapport du commissaire ou de la commission d'enquête aient été présentés lors d'une conférence intercommunale rassemblant les maires des communes membres de l'établissement public de coopération intercommunale et, le cas échéant, après que l'avis des communes sur le plan de secteur qui couvre leur territoire a été recueilli ;

2° Le conseil municipal dans le cas prévu au 2° de l'article L. 153-8.

**Art. L153-22**

Le plan local d'urbanisme approuvé est tenu à la disposition du public.

####### Sous-section 6 : Caractère exécutoire du plan local d'urbanisme

**Art. L153-23**

I. — Par dérogation à l'article L. 2131-1 du code général des collectivités territoriales, le plan local d'urbanisme et la délibération qui l'approuve sont publiés sur le portail national de l'urbanisme prévu à l'article L. 133-1 du présent code.

II. — Sous réserve qu'il ait été procédé à la publication prévue au I, le plan et la délibération sont exécutoires :

1° Si le plan porte sur un territoire couvert par un schéma de cohérence territoriale approuvé, dès leur transmission à l'autorité administrative compétente de l'Etat ;

2° Si le plan ne porte pas sur un territoire couvert par un schéma de cohérence territoriale approuvé, ou lorsqu'il comporte des dispositions tenant lieu de programme local de l'habitat, un mois après leur transmission à l'autorité administrative compétente de l'Etat, sauf si dans ce délai elle a décidé de mettre en œuvre les dispositions de l'article L. 153-25 ou de l'article L. 153-26.

III. — Lorsque la publication prévue au I a été empêchée pour des raisons liées au fonctionnement du portail national de l'urbanisme ou à des difficultés techniques avérées, le plan et la délibération peuvent être rendus publics dans les conditions prévues au III ou au IV de l'article L. 2131-1 du code général des collectivités territoriales.

Ils deviennent alors exécutoires dans les conditions prévues, selon le cas, au 1° ou au 2° du II du présent article.

La commune ou l'établissement public de coopération intercommunale compétent informe l'autorité administrative compétente de l'Etat des difficultés rencontrées. Il est procédé à une publication sur le portail national de l'urbanisme dans un délai de six mois à compter de la date à laquelle le plan et la délibération sont devenus exécutoires.

IV. — Le présent article est applicable aux évolutions du plan local d'urbanisme et aux délibérations qui les approuvent.

**Art. L153-25**

Lorsque le plan local d'urbanisme porte sur un territoire qui n'est pas couvert par un schéma de cohérence territoriale approuvé, l'autorité administrative compétente de l'Etat notifie, dans le délai d'un mois à compter de sa transmission à l'autorité administrative compétente de l'Etat, par lettre motivée à l'établissement public de coopération intercommunale ou à la commune, les modifications qu'il estime nécessaire d'apporter au plan lorsque les dispositions de celui-ci :

1° Ne sont pas compatibles avec les prescriptions particulières de massif prévues à l'article L. 122-26 et, en l'absence de celles-ci, avec les dispositions particulières aux zones de montagne et au littoral mentionnées à l'article L. 131-1 ;

2° Compromettent gravement les principes énoncés à l'article L. 101-2, sont contraires à un projet d'intérêt général, autorisent une consommation excessive de l'espace, notamment en ne prévoyant pas la densification des secteurs desservis par les transports ou les équipements collectifs, ou ne prennent pas suffisamment en compte les enjeux relatifs à la préservation ou à la remise en bon état des continuités écologiques ;

3° Font apparaître des incompatibilités manifestes avec l'utilisation ou l'affectation des sols des communes voisines ;

4° Sont manifestement contraires au programme d'action de la zone de protection naturelle, agricole et forestière du plateau de Saclay visé à l'article L. 123-25 ;

5° Comprennent des dispositions applicables aux entrées de ville incompatibles avec la prise en compte des nuisances, de la sécurité, de la qualité urbaine, architecturale et paysagère ;

6° Sont de nature à compromettre la réalisation d'un programme local de l'habitat, d'un schéma de cohérence territoriale, d'un schéma de secteur ou d'un schéma de mise en valeur de la mer en cours d'établissement ;

7° Font apparaître une ou des incompatibilités manifestes avec l'organisation des transports prévue par l'autorité organisatrice des transports territorialement compétente.

Le plan local d'urbanisme ne devient exécutoire qu'après que les modifications demandées et la délibération qui les approuve ont été publiées dans les conditions prévues au I ou au III de l'article L. 153-23 et transmises à l'autorité administrative compétente de l'Etat.

**Art. L153-26**

Lorsque le plan local d'urbanisme comporte des dispositions tenant lieu de programme local de l'habitat, l'autorité administrative compétente de l'Etat notifie, dans le délai d'un mois à compter de sa transmission à l'autorité administrative compétente de l'Etat, par lettre motivée à l'établissement public de coopération intercommunale, les modifications qu'il estime nécessaire d'apporter au plan lorsque les dispositions de celui-ci ne répondent pas aux objectifs de répartition équilibrée et diversifiée de l'offre de logements, de renouvellement du parc immobilier et d'accroissement du nombre de logements et de places d'hébergement nécessaires, en application des dispositions de l'article L. 302-2 du code de la construction et de l'habitation , ou ont fait l'objet d'un avis défavorable ou de réserves émises par le comité régional de l'habitat et de l'hébergement.

Le plan local d'urbanisme ne devient exécutoire qu'après que les modifications demandées et la délibération qui les approuve ont été publiées dans les conditions prévues au I ou au III de l'article L. 153-23 et transmises à l'autorité administrative compétente de l'Etat.

###### Section 4 : Evaluation du plan local d'urbanisme

**Art. L153-27**

Six ans au plus après la délibération portant approbation du plan local d'urbanisme, ou la dernière délibération portant révision complète de ce plan, ou la délibération ayant décidé son maintien en vigueur ou sa modification en application du présent article, l'organe délibérant de l'établissement public de coopération intercommunale, après avoir sollicité l'avis de ses communes membres, ou le conseil municipal procède à une analyse des résultats de l'application du plan, au regard des objectifs visés à l'article L. 101-2 et, le cas échéant, aux articles L. 1214-1 et L. 1214-2 du code des transports.

L'analyse des résultats porte également, le cas échéant, sur les unités touristiques nouvelles mentionnées à l'article L. 122-16 du présent code. Dans les communes mentionnées à l'article L. 121-22-1, cette analyse porte en outre sur la projection du recul du trait de côte.

L'analyse des résultats donne lieu à une délibération de ce même organe délibérant après que celui-ci a sollicité l'avis de ses communes membres ou du conseil municipal sur l'opportunité de réviser ce plan.

L'analyse des résultats peut inclure le rapport relatif à l'artificialisation des sols mentionné à l'article L. 2231-1 du code général des collectivités territoriales. Dans ce cas, la délibération prévue au troisième alinéa du présent article vaut débat et vote au titre du troisième alinéa de l'article L. 2231-1 du code général des collectivités territoriales. Dans les communes mentionnées au même article L. 121-22-1, cet avis porte sur l'opportunité de réviser ou de modifier ce plan.

**Art. L153-28**

Lorsque le plan local d'urbanisme tient lieu de programme local de l'habitat, l'évaluation porte également sur les résultats de l'application de ce plan au regard des objectifs prévus à l'article L. 302-1 du code de la construction et de l'habitation.

L'autorité administrative compétente de l'Etat peut, après la délibération prévue au deuxième alinéa de l'article L. 153-27, demander les modifications qu'elle estime nécessaire d'apporter au plan lorsque ce dernier ne répond pas aux objectifs définis à l'article L. 302-2 du code de la construction et de l'habitation. Dans un délai d'un mois, l'établissement public de coopération intercommunale fait connaître à l'autorité administrative compétente de l'Etat s'il entend procéder aux modifications. A défaut d'accord ou à défaut d'une délibération approuvant les modifications demandées dans un délai d'un an à compter de la demande de modifications, l'autorité administrative compétente de l'Etat engage la mise en compatibilité du plan.

**Art. L153-29**

Lorsque le plan local d'urbanisme tient lieu de programme local de l'habitat, l'organe délibérant de l'établissement public de coopération intercommunale réalise, trois ans au plus tard à compter de la délibération portant approbation ou révision de ce plan, un bilan de l'application des dispositions de ce plan relatives à l'habitat au regard des objectifs prévus à l'article L. 302-1 du code de la construction et de l'habitation. Ce bilan est transmis à l'autorité administrative compétente de l'Etat. Il est organisé tous les trois ans dès lors que le plan n'a pas été mis en révision.

**Art. L153-30**

Lorsque le plan local d'urbanisme tient lieu de plan de mobilité, il donne lieu aux évaluations et aux calculs prévus à l'article L. 1214-8-1 du code des transports lors de son élaboration et lors de l'analyse des résultats du plan prévue à l'article L. 153-27.

###### Section 5 : Révision du plan local d'urbanisme

**Art. L153-31**

I. — Le plan local d'urbanisme est révisé lorsque l'établissement public de coopération intercommunale ou la commune décide :

1° Soit de changer les orientations définies par le projet d'aménagement et de développement durables ;

2° Soit de réduire un espace boisé classé, une zone agricole ou une zone naturelle et forestière ;

3° Soit de réduire une protection édictée en raison des risques de nuisance, de la qualité des sites, des paysages ou des milieux naturels, ou d'une évolution de nature à induire de graves risques de nuisance.

4° Soit d'ouvrir à l'urbanisation une zone à urbaniser qui, dans les six ans suivant sa création, n'a pas été ouverte à l'urbanisation ou n'a pas fait l'objet d'acquisitions foncières significatives de la part de la commune ou de l'établissement public de coopération intercommunale compétent, directement ou par l'intermédiaire d'un opérateur foncier.

5° Soit de créer des orientations d'aménagement et de programmation de secteur d'aménagement valant création d'une zone d'aménagement concerté.

II. — Lorsqu'ils ont pour objet de soutenir le développement de la production d'énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie, de la production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du même code, ou du stockage d'électricité ou d'identifier des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables arrêtées en application de l'article L. 141-5-3 du même code, les changements mentionnés au 1° du I du présent article et la modification des règles applicables aux zones agricoles prises en application des deux derniers alinéas de l'article L. 151-9 du présent code relèvent de la procédure de modification simplifiée prévue aux articles L. 153-45 à L. 153-48.

Dans le cadre de ces procédures de modification simplifiée, la commission départementale de préservation des espaces naturels, agricoles et forestiers est saisie pour avis dans les conditions prévues à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L153-32**

La révision est prescrite par délibération de l'organe délibérant de l'établissement public de coopération intercommunale ou du conseil municipal.

**Art. L153-33**

La révision est effectuée selon les modalités définies par la section 3 du présent chapitre relative à l'élaboration du plan local d'urbanisme.

Toutefois, le débat sur les orientations du projet d'aménagement et de développement durables prévu par l'article L. 153-12 peut avoir lieu lors de la mise en révision du plan local d'urbanisme.

Le projet de plan arrêté est soumis pour avis aux communes intéressées par la révision.

**Art. L153-34**

Dans le cadre de la révision du plan local d'urbanisme, le projet de révision arrêté fait l'objet d'un examen conjoint de l'Etat, de l'établissement public de coopération intercommunale compétent ou de la commune et des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9 lorsque, sans qu'il soit porté atteinte aux orientations définies par le plan d'aménagement et de développement durables :

1° La révision a uniquement pour objet de réduire un espace boisé classé, une zone agricole ou une zone naturelle et forestière ;

2° La révision a uniquement pour objet de réduire une protection édictée en raison des risques de nuisance, de la qualité des sites, des paysages ou des milieux naturels ;

3° La révision a uniquement pour objet de créer des orientations d'aménagement et de programmation valant création d'une zone d'aménagement concerté ;

4° La révision est de nature à induire de graves risques de nuisance.

Le maire de la ou des communes intéressées par la révision est invité à participer à cet examen conjoint.

**Art. L153-35**

Entre la mise en révision d'un plan local d'urbanisme et l'approbation de cette révision, il peut être décidé une ou plusieurs révisions effectuées en application de l'article L. 153-34, une ou plusieurs modifications ou mises en compatibilité de ce plan.

Les procédures nécessaires à une ou plusieurs révisions effectuées en application de l'article L. 153-34 peuvent être menées conjointement.

###### Section 6 : Modification du plan local d'urbanisme

**Art. L153-36**

Sous réserve des cas où une révision s'impose en application du I de l'article L. 153-31, le plan local d'urbanisme est modifié lorsque l'établissement public de coopération intercommunale ou la commune décide de modifier le règlement, les orientations d'aménagement et de programmation ou le programme d'orientations et d'actions.

**Art. L153-37**

La procédure de modification est engagée à l'initiative du président de l'établissement public de coopération intercommunale ou du maire qui établit le projet de modification.

**Art. L153-38**

Lorsque le projet de modification porte sur l'ouverture à l'urbanisation d'une zone, une délibération motivée de l'organe délibérant de l'établissement public compétent ou du conseil municipal justifie l'utilité de cette ouverture au regard des capacités d'urbanisation encore inexploitées dans les zones déjà urbanisées et la faisabilité opérationnelle d'un projet dans ces zones.

**Art. L153-39**

Lorsque le projet de modification a pour objet ou pour effet de modifier les règles d'urbanisme applicables à l'intérieur d'un périmètre de zone d'aménagement concerté créée à l'initiative d'une personne publique autre que l'établissement public de coopération intercommunale ou la commune, l'avis de cette personne publique est requis préalablement à l'approbation du plan local d'urbanisme modifié.

Lorsque la zone d'aménagement concerté a été créée à l'initiative d'un établissement public de coopération intercommunale, cette approbation ne peut intervenir qu'après avis favorable de cet établissement public.

**Art. L153-40**

Avant l'ouverture de l'enquête publique ou avant la mise à disposition du public du projet, le président de l'établissement public de coopération intercommunale ou le maire notifie le projet de modification aux personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9.

Le projet est également notifié aux maires des communes concernées par la modification.

**Art. L153-40-1**

A la demande de la commune ou du groupement de communes compétent, lors de la notification du projet de modification dans les conditions prévues à l'article L. 153-40, le représentant de l'Etat lui adresse, s'il y a lieu, sa position en ce qui concerne :

1° Le cas échéant, la sincérité de l'analyse de la consommation d'espaces naturels, agricoles et forestiers réalisée au titre du diagnostic du rapport de présentation prévu à l'article L. 151-4 ;

2° Le cas échéant, la cohérence avec le diagnostic mentionné au 1° du présent article des objectifs chiffrés de modération de la consommation de l'espace et de lutte contre l'étalement urbain contenus dans le projet d'aménagement et de développement durables en application de l'article L. 151-5.

####### Sous-section 1 : Modification de droit commun

**Art. L153-41**

Le projet de modification est soumis à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement par le président de l'établissement public de coopération intercommunale ou le maire lorsqu'il a pour effet :

1° Soit de majorer de plus de 20 % les possibilités de construction résultant, dans une zone, de l'application de l'ensemble des règles du plan ;

2° Soit de diminuer ces possibilités de construire ;

3° Soit de réduire la surface d'une zone urbaine ou à urbaniser ;

4° Soit d'appliquer l'article L. 131-9 du présent code.

**Art. L153-42**

Lorsque la modification d'un plan local d'urbanisme intercommunal ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

**Art. L153-43**

A l'issue de l'enquête publique, ce projet, éventuellement modifié pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, est approuvé par délibération de l'organe délibérant de l'établissement public de coopération intercommunale ou du conseil municipal.

**Art. L153-44**

L'acte approuvant une modification devient exécutoire dans les conditions définies aux articles L. 153-23 à L. 153-26.

####### Sous-section 2 : Modification simplifiée

**Art. L153-45**

La modification peut être effectuée selon une procédure simplifiée :

1° Dans les cas autres que ceux mentionnés à l'article L. 153-41 ;

2° Dans les cas de majoration des droits à construire prévus à l'article L. 151-28 ;

3° Dans le cas où elle a uniquement pour objet la rectification d'une erreur matérielle ;

4° Dans les cas prévus au II de l'article L. 153-31.

Cette procédure peut être à l'initiative soit du président de l'établissement public de coopération intercommunale ou du maire d'une commune membre de cet établissement public si la modification ne concerne que le territoire de cette commune, soit du maire dans les autres cas.

**Art. L153-46**

Le plan local d'urbanisme peut faire l'objet d'une modification simplifiée afin de supprimer le dépassement prévu au 3° de l'article L. 151-28 dans des secteurs limités, sous réserve d'une justification spéciale motivée par la protection du patrimoine bâti, des paysages ou des perspectives monumentales et urbaines.

La modulation des majorations des droits à construire prévue au 3° de l'article L. 151-28 ne peut être modifiée ou supprimée avant l'expiration d'un délai de deux ans à compter de l'adoption de la modification simplifiée du règlement qui l'a instaurée.

**Art. L153-47**

Le projet de modification, l'exposé de ses motifs et, le cas échéant, les avis émis par les personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9 sont mis à disposition du public pendant un mois, dans des conditions lui permettant de formuler ses observations.

Ces observations sont enregistrées et conservées.

Les modalités de la mise à disposition sont précisées, selon le cas, par l'organe délibérant de l'établissement public compétent, dans un délai de trois mois à compter de la transmission à l'établissement public du projet de modification simplifiée lorsque celui-ci procède de l'initiative du maire d'une commune membre et ne porte que sur son territoire, ou par le conseil municipal et portées à la connaissance du public au moins huit jours avant le début de cette mise à disposition.

Lorsque la modification simplifiée d'un plan local d'urbanisme intercommunal n'intéresse qu'une ou plusieurs communes, la mise à disposition du public peut n'être organisée que sur le territoire de ces communes.

A l'issue de la mise à disposition, le président de l'établissement public ou le maire en présente le bilan devant l'organe délibérant de l'établissement public ou le conseil municipal, qui en délibère et adopte le projet éventuellement modifié pour tenir compte des avis émis et des observations du public par délibération motivée. Lorsque le projet de modification simplifiée procède d'une initiative du maire d'une commune membre et ne porte que sur le territoire de celle-ci, le bilan de la mise à disposition est présenté par ce maire devant l'organe délibérant de l'établissement public, qui délibère sur le projet dans les trois mois suivant cette présentation.

**Art. L153-48**

L'acte approuvant une modification simplifiée devient exécutoire à compter de sa publication et de sa transmission à l'autorité administrative compétente de l'Etat dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

###### Section 7 : Mise en compatibilité du plan local d'urbanisme

####### Sous-section 1 : Mise en compatibilité ou prise en compte d'un document supérieur

**Art. L153-49**

Lorsqu'un plan local d'urbanisme doit être rendu compatible avec un document mentionné aux articles L. 131-4, L. 131-5, L. 131-6 ou L. 131-8 ou le prendre en compte, ou permettre la réalisation d'un projet d'intérêt général postérieur à son approbation, l'autorité administrative compétente de l'Etat en informe l'établissement public de coopération intercommunale ou la commune.

**Art. L153-50**

L'autorité administrative compétente de l'Etat adresse à l'établissement public de coopération intercommunale compétent ou à la commune un dossier indiquant les motifs pour lesquels il considère que le plan local d'urbanisme ne respecte pas les obligations de mise en compatibilité et de prise en compte mentionnées aux articles L. 131-4, L. 131-5, L. 131-6 ou L. 131-8 ainsi que les modifications qu'il estime nécessaire pour y parvenir.

**Art. L153-51**

Dans un délai d'un mois, l'établissement public de coopération intercommunale ou la commune fait connaître à l'autorité administrative compétente de l'Etat s'il entend opérer la modification simplifiée nécessaire suivant la procédure prévue à l'article L. 131-7.

A défaut d'accord dans ce délai sur l'engagement de la procédure de modification simplifiée ou, en cas d'accord, à défaut d'une délibération approuvant la modification simplifiée du plan à l'issue d'un délai de six mois à compter de la notification initiale de l'autorité administrative compétente de l'Etat, cette dernière engage et approuve la mise en compatibilité du plan.

**Art. L153-52**

La mise en compatibilité du plan fait l'objet d'un examen conjoint de l'Etat, de l'établissement public de coopération intercommunale compétent ou de la commune et des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9.

**Art. L153-53**

Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement par l'autorité administrative compétente de l'Etat.

Lorsque le projet de mise en compatibilité d'un plan local d'urbanisme intercommunal ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

A l'issue de l'enquête publique, l'établissement public de coopération intercommunale compétent ou la commune émet un avis sur le projet de mise en compatibilité. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois.

La proposition de mise en compatibilité est approuvée par arrêté préfectoral et devient exécutoire dès l'exécution de l'ensemble des formalités de publication et d'affichage.

####### Sous-section 2 : Mise en compatibilité avec une opération d'utilité publique ou d'intérêt général

**Art. L153-54**

Une opération faisant l'objet d'une déclaration d'utilité publique, d'une procédure intégrée en application de l'article L. 300-6-1 ou, si une déclaration d'utilité publique n'est pas requise, d'une déclaration de projet, et qui n'est pas compatible avec les dispositions d'un plan local d'urbanisme ne peut intervenir que si :

1° L'enquête publique concernant cette opération a porté à la fois sur l'utilité publique ou l'intérêt général de l'opération et sur la mise en compatibilité du plan qui en est la conséquence ;

2° Les dispositions proposées pour assurer la mise en compatibilité du plan ont fait l'objet d'un examen conjoint de l'Etat, de l'établissement public de coopération intercommunale compétent ou de la commune et des personnes publiques associées mentionnées aux articles L. 132-7 et L. 132-9.

Le maire de la ou des communes intéressées par l'opération est invité à participer à cet examen conjoint.

**Art. L153-55**

Le projet de mise en compatibilité est soumis à une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement :

1° Par l'autorité administrative compétente de l'Etat :

a) Lorsqu'une déclaration d'utilité publique est requise ;

b) Lorsqu'une déclaration de projet est adoptée par l'Etat ou une personne publique autre que l'établissement public de coopération intercommunale compétent ou la commune ;

c) Lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat ou une personne publique autre que l'établissement public de coopération intercommunale compétent ou la commune ;

2° Par le président de l'établissement public de coopération intercommunale compétent ou le maire dans les autres cas.

Lorsque le projet de mise en compatibilité d'un plan local d'urbanisme intercommunal ne concerne que certaines communes, l'enquête publique peut n'être organisée que sur le territoire de ces communes.

**Art. L153-56**

Lorsque la mise en compatibilité est requise pour permettre la déclaration d'utilité publique d'un projet, ou lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée, le plan local d'urbanisme ne peut pas faire l'objet d'une modification ou d'une révision portant sur les dispositions faisant l'objet de la mise en compatibilité entre l'ouverture de l'enquête publique et la décision procédant à la mise en compatibilité.

**Art. L153-57**

A l'issue de l'enquête publique, l'établissement public de coopération intercommunale compétent ou la commune :

1° Emet un avis lorsqu'une déclaration d'utilité publique est requise, lorsque la déclaration de projet est adoptée par l'Etat ou lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois ;

2° Décide la mise en compatibilité du plan dans les autres cas.

**Art. L153-58**

La proposition de mise en compatibilité du plan éventuellement modifiée pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête est approuvée :

1° Par la déclaration d'utilité publique, lorsque celle-ci est requise ;

2° Par la déclaration de projet lorsqu'elle est adoptée par l'Etat ou l'établissement public de coopération intercommunale compétent ou la commune ;

3° Par arrêté préfectoral lorsqu'une procédure intégrée mentionnée à l'article L. 300-6-1 est engagée par l'Etat ;

4° Par délibération de l'établissement public de coopération intercommunale compétent ou du conseil municipal dans les autres cas. A défaut de délibération dans un délai de deux mois à compter de la réception par l'établissement public ou la commune de l'avis du commissaire enquêteur ou de la commission d'enquête, la mise en compatibilité est approuvée par arrêté préfectoral.

**Art. L153-59**

L'acte de l'établissement public de coopération intercommunale compétent ou de la commune, mettant en compatibilité le plan local d'urbanisme devient exécutoire dans les conditions définies aux articles L. 153-25 et L. 153-26.

Dans les autres cas, la décision de mise en compatibilité devient exécutoire dès l'exécution de l'ensemble des formalités de publication et d'affichage.

Lorsqu'une déclaration de projet nécessite à la fois une mise en compatibilité du plan local d'urbanisme et du schéma de cohérence territoriale, la mise en compatibilité du plan devient exécutoire à la date d'entrée en vigueur de la mise en compatibilité du schéma.

###### Section 8 : Mise à jour des annexes du plan local d'urbanisme

**Art. L153-60**

Les servitudes mentionnées à l'article L. 151-43 sont notifiées par l'autorité administrative compétente de l'Etat au président de l'établissement public ou au maire.

Ceux-ci les annexent sans délai par arrêté au plan local d'urbanisme. A défaut, l'autorité administrative compétente de l'Etat est tenue de mettre le président de l'établissement public compétent ou le maire en demeure d'annexer au plan local d'urbanisme les servitudes mentionnées au premier alinéa. Si cette formalité n'a pas été effectuée dans le délai de trois mois, l'autorité administrative compétente de l'Etat y procède d'office.

##### Chapitre IV :  Dispositions particulières aux établissements publics de coopération intercommunale à fiscalité propre de grande taille 

**Art. L154-1**

Par dérogation à l'article L. 153-1, un établissement public de coopération intercommunale à fiscalité propre compétent peut être autorisé, dans les conditions définies au présent chapitre, à élaborer plusieurs plans locaux d'urbanisme infracommunautaires, regroupant chacun plusieurs communes ou une commune nouvelle, dont l'ensemble couvre l'intégralité de son territoire.

Cette dérogation est ouverte aux établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale sur l'ensemble de leur territoire et regroupant au moins cinquante communes.

Cette dérogation n'est pas applicable dans les métropoles.

**Art. L154-2**

La délibération par laquelle l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre décide de faire usage de la dérogation prévue à l'article L. 154-1 précise :

1° Le périmètre de chaque plan local d'urbanisme infracommunautaire ;

2° Le calendrier prévisionnel des différentes procédures ;

3° Le calendrier prévisionnel d'élaboration du schéma de cohérence territoriale dans le périmètre duquel est inscrit l'établissement public de coopération intercommunale à fiscalité propre, s'il n'est pas déjà couvert par un schéma de cohérence territoriale opposable.

Cette délibération est notifiée au représentant de l'Etat dans le département qui dispose d'un délai de deux mois pour donner son accord, dans le respect des critères mentionnés à l'article L. 154-1.

La dérogation ne peut être accordée par le représentant de l'Etat dans le département que si ses conditions de mise en œuvre, précisées dans la délibération, permettent le respect des principes et projets mentionnés à l'article L. 132-1.

**Art. L154-3**

L'établissement public de coopération intercommunale à fiscalité propre qui bénéficie de la dérogation mentionnée à l'article L. 154-1 élabore les plans locaux d'urbanisme infracommunautaires dans les conditions prévues aux articles L. 153-11 à L. 153-26 et selon le calendrier et la sectorisation prévus dans la délibération prise en application de l'article L. 154-2.

Les dispositions des plans locaux d'urbanisme applicables avant la mise en œuvre de la dérogation demeurent en vigueur. L'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre peut les modifier ou les mettre en compatibilité jusqu'à l'approbation d'un plan local d'urbanisme infracommunautaire couvrant les secteurs concernés. Il peut les réviser sans engager l'élaboration d'un plan local d'urbanisme couvrant l'intégralité d'un secteur prédéfini lorsque cette révision relève de l'article L. 153-34.

Par dérogation à l'article L. 153-2, les plans locaux d'urbanisme infracommunautaires approuvés peuvent être révisés sans entraîner l'engagement d'une procédure d'élaboration d'un plan local d'urbanisme couvrant l'intégralité du territoire de l'établissement public de coopération intercommunale à fiscalité propre.

L'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre peut également, à tout moment, engager l'élaboration d'un plan local d'urbanisme intercommunal couvrant l'intégralité de son territoire.

**Art. L154-4**

La dérogation prévue à l'article L. 154-1 cesse de s'appliquer si le territoire de l'établissement public de coopération intercommunale à fiscalité propre n'est pas couvert par un schéma de cohérence territoriale approuvé dans un délai de six ans à compter de l'octroi de la dérogation.

Lorsque la dérogation cesse de s'appliquer en application du premier alinéa du présent article ou du dernier alinéa de l'article L. 154-3, les dispositions des plans locaux d'urbanisme applicables dans le périmètre de l'établissement public de coopération intercommunale à fiscalité propre demeurent en vigueur. Ces documents peuvent faire l'objet d'une procédure de modification, de mise en compatibilité et de révision prévue à l'article L. 153-34, jusqu'à l'approbation d'un plan local d'urbanisme élaboré dans les conditions prévues à l'article L. 153-2.

L'établissement public de coopération intercommunale à fiscalité propre peut achever toute procédure d'évolution d'un plan local d'urbanisme engagée avant que la dérogation cesse de s'appliquer.

#### Titre VI : Carte communale 

**Art. L160-1**

Les communes ou les établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, de document en tenant lieu et de carte communale qui ne sont pas dotés d'un plan local d'urbanisme, peuvent élaborer une carte communale.

##### Chapitre Ier : Contenu de la carte communale

**Art. L161-1**

La carte communale comprend un rapport de présentation et un ou plusieurs documents graphiques.

Elle comporte en annexe les servitudes d'utilité publique affectant l'utilisation du sol et figurant sur une liste dressée par décret en Conseil d'Etat.

**Art. L161-2**

La carte communale précise les modalités d'application de la réglementation de l'urbanisme prises en application de l'article L. 101-3.

**Art. L161-3**

La carte communale respecte les principes énoncés aux articles L. 101-1 et L. 101-2.

Elle permet d'atteindre les objectifs de réduction d'artificialisation des sols mentionnés aux articles L. 141-3 et L. 141-8 ou, en l'absence de schéma de cohérence territoriale, elle prend en compte les objectifs mentionnés à la seconde phrase du deuxième alinéa de l'article L. 4251-1 du code général des collectivités territoriales, ou est compatible avec les objectifs mentionnés au quatrième alinéa du I de l'article L. 4424-9 du même code, à la seconde phrase du troisième alinéa de l'article L. 4433-7 dudit code ou au dernier alinéa de l'article L. 123-1 du présent code. Elle ne peut inclure, au sein de secteurs où les constructions sont autorisées, des secteurs jusqu'alors inclus au sein de secteurs où les constructions ne sont pas admises que s'il est justifié que la capacité d'aménager et de construire est déjà mobilisée dans les espaces déjà urbanisés. Pour ce faire, elle tient compte de la capacité à mobiliser effectivement les locaux vacants, les friches et les espaces déjà urbanisés existants.

**Art. L161-4**

I. — La carte communale délimite les secteurs où les constructions sont autorisées et les secteurs où les constructions ne sont pas admises, à l'exception :

1° De l'adaptation, du changement de destination, de la réfection ou de l'extension des constructions existantes ainsi que de l'édification d'annexes à proximité d'un bâtiment existant ;

2° Des constructions et installations nécessaires :

a) A des équipements collectifs ;

b) A l'exploitation agricole ou forestière, à la transformation, au conditionnement et à la commercialisation des produits agricoles lorsque ces activités constituent le prolongement de l'acte de production ;

c) A la mise en valeur des ressources naturelles ;

d) Au stockage et à l'entretien du matériel des coopératives d'utilisation de matériel agricole.

Les constructions et installations mentionnées au 2° ne peuvent être autorisées que lorsqu'elles ne sont pas incompatibles avec l'exercice d'une activité agricole, pastorale ou forestière sur le terrain sur lequel elles sont implantées et qu'elles ne portent pas atteinte à la sauvegarde des espaces naturels ou des paysages.

Les constructions et installations mentionnées aux b et d du même 2° sont soumises à l'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers.

Pour l'application du présent article, les installations de méthanisation mentionnées à l'article L. 111-4 sont considérées comme des constructions ou des installations nécessaires à l'exploitation agricole au sens du b du 2° du présent article.

Dans les communes non couvertes par un schéma de cohérence territoriale, la carte communale peut délimiter les zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables arrêtées en application de l'article L. 141-5-3 du code de l'énergie.

II. — La carte communale peut délimiter des secteurs dans lesquels est soumise à conditions l'implantation d'installations de production d'énergies renouvelables, dès lors qu'elles sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant.

Dans les communes des départements pour lesquels a préalablement été arrêtée une cartographie des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables en application de l'article L. 141-5-3 du code de l'énergie et lorsque l'avis du comité régional de l'énergie a estimé, dans les conditions prévues au même article L. 141-5-3, que les zones d'accélération identifiées par ladite cartographie sont suffisantes pour l'atteinte des objectifs régionaux établis en application de l'article L. 141-5-1 du même code, la carte communale peut également délimiter des secteurs où est exclue l'implantation d'installations de production d'énergies renouvelables, dès lors qu'elles sont incompatibles avec le voisinage habité ou avec l'usage des terrains situés à proximité ou qu'elles portent atteinte à la sauvegarde des espaces naturels et des paysages, à la qualité architecturale, urbaine et paysagère, à la mise en valeur du patrimoine et à l'insertion des installations dans le milieu environnant. Les secteurs délimités en application du présent alinéa sont applicables uniquement aux projets dont la demande d'autorisation auprès de l'autorité compétente est déposée après l'approbation de la carte communale délimitant de tels secteurs. Les secteurs délimités en application du présent alinéa ne sont pas applicables aux procédés de production d'énergies renouvelables en toiture ou aux procédés de chaleur à usage individuel.

##### Chapitre II : Effets de la carte communale

**Art. L162-1**

Après l'expiration d'un délai d'un an à compter, soit de l'approbation de la carte communale soit, s'il s'agit d'une servitude d'utilité publique nouvelle définie à l'article L. 161-1, de son institution, seules les servitudes annexées au plan ou publiées sur le portail national de l'urbanisme prévu à l'article L. 133-1 peuvent être opposées aux demandes d'autorisation d'occupation du sol.

Dans le cas où la carte communale a été approuvée ou la servitude instituée avant la publication du décret établissant ou complétant la liste visée à l'alinéa premier, le délai d'un an court à compter de cette publication.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution de la carte communale

###### Section 1 : Périmètre

**Art. L163-1**

En cas de création d'une commune nouvelle, les dispositions des cartes communales applicables aux anciennes communes restent applicables.

Elles peuvent être révisées jusqu'à l'approbation d'une carte communale ou d'un plan local d'urbanisme couvrant l'intégralité du territoire de la commune nouvelle.

**Art. L163-2**

En cas de création d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, y compris lorsqu'il est issu d'une fusion, ou de modification du périmètre d'un établissement public de coopération intercommunale compétent ou de transfert de cette compétence à un tel établissement public, les dispositions des cartes communales applicables aux territoires concernés restent applicables.

Elles peuvent être révisées selon les procédures prévues au présent chapitre.

###### Section 2 : Autorité chargée de la procédure

**Art. L163-3**

La carte communale est élaborée à l'initiative de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document en tenant lieu et de carte communale.

L'établissement public de coopération intercommunale mentionné au premier alinéa peut décider, après accord de la commune concernée, d'achever toute procédure d'élaboration ou d'évolution d'une carte communale, engagée avant la date de sa création, y compris lorsqu'elle est issue d'une fusion, ou du transfert de cette compétence. Il se substitue de plein droit à la commune dans tous les actes et délibérations afférents à la procédure engagée avant la date de sa création, de sa fusion, de la modification de son périmètre ou du transfert de la compétence.

La commune nouvelle compétente en matière de carte communale peut décider d'achever toute procédure d'élaboration ou d'évolution d'une carte communale applicable sur le territoire des anciennes communes qui aurait été engagée avant la date de création de la commune nouvelle. La commune nouvelle se substitue de plein droit aux anciennes communes dans tous les actes et délibérations afférents aux procédures engagées avant la date de sa création.

###### Section 3 : Elaboration de la carte communale

**Art. L163-4**

La carte communale est soumise pour avis à la chambre d'agriculture et à la commission départementale de préservation des espaces naturels, agricoles et forestiers prévue à l'article L. 112-1-1 du code rural et de la pêche maritime.

**Art. L163-5**

La carte communale est soumise à enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L163-6**

A l'issue de l'enquête publique, la carte communale, éventuellement modifiée pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, est approuvée par le conseil municipal ou par délibération de l'établissement public de coopération intercommunale compétent.

**Art. L163-7**

La carte communale est transmise par le maire ou par le président de l'établissement public de coopération intercommunale à l'autorité administrative compétente de l'Etat. Celle-ci dispose d'un délai de deux mois pour l'approuver. A l'expiration de ce délai, l'autorité administrative compétente de l'Etat est réputée avoir approuvé la carte.

La carte approuvée est tenue à disposition du public.

###### Section 4 : Révision de la carte communale

**Art. L163-8**

La carte communale est révisée dans les conditions définies par les articles L. 163-4 à L. 163-7 relatifs à l'élaboration de la carte communale.

Toutefois, le projet de révision n'est soumis à la commission départementale de la préservation des espaces naturels, agricoles et forestiers que s'il a pour conséquence, dans une commune située en dehors du périmètre d'un schéma de cohérence territoriale approuvé, une réduction des surfaces des secteurs où les constructions ne sont pas admises, mentionnés à l'article L. 161-4.

###### Section 5 : Rectification d'une erreur matérielle de la carte communale

**Art. L163-9**

La carte communale peut faire l'objet d'une rectification d'une erreur matérielle.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Section 6 : Mise à jour des annexes de la carte communale

**Art. L163-10**

Les servitudes mentionnées à l'article L. 161-1 sont notifiées par l'autorité administrative compétente de l'Etat au maire ou au président de l'établissement public de coopération intercommunale compétent.

Ceux-ci les annexent sans délai par arrêté à la carte communale. A défaut, l'autorité administrative compétente de l'Etat est tenue de mettre le maire ou le président de l'établissement public compétent en demeure d'annexer à la carte communale les servitudes mentionnées au premier alinéa. Si cette formalité n'a pas été effectuée dans le délai de trois mois, l'autorité administrative compétente de l'Etat y procède d'office.

#### Titre VII : Dispositions diverses et transitoirement maintenues en vigueur 

##### Chapitre Ier : Modalités d'application du livre Ier

**Art. L171-1**

Les modalités d'application du présent livre sont, sauf dispositions contraires, fixées par décret en Conseil d'Etat.

##### Chapitre II : Directive territoriale d'aménagement

###### Section 1 : Directive approuvée avant le 13 juillet 2010

**Art. L172-1**

Les directives territoriales d'aménagement approuvées avant le 13 juillet 2010 restent en vigueur.

Elles sont soumises aux dispositions des articles L. 172-2 à L. 172-5.

**Art. L172-2**

Les dispositions des directives territoriales d'aménagement qui précisent les modalités d'application des dispositions particulières au littoral et aux zones de montagne prévues aux chapitres Ier et II du titre II du présent livre s'appliquent aux personnes et opérations qui y sont mentionnées.

**Art. L172-3**

Les directives territoriales d'aménagement peuvent être adaptées dans les conditions définies à l'article L. 300-6-1 du code de l'urbanisme.

**Art. L172-4**

Les directives territoriales d'aménagement peuvent être modifiées par l'autorité administrative compétente de l'Etat lorsque la modification ne porte pas atteinte à leur économie générale.

Le projet de modification est soumis par l'autorité administrative compétente de l'Etat à enquête publique dans les conditions définies par le chapitre III du titre II du livre Ier du code de l'environnement. Lorsque la modification ne porte que sur un ou plusieurs établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme ou sur une ou plusieurs communes non membres d'un tel établissement public, l'enquête publique peut n'être organisée que sur le territoire de ces établissements publics ou de ces communes.

Le projet de modification est soumis pour avis par l'autorité administrative compétente de l'Etat aux régions, départements, communes chefs-lieux d'arrondissement ainsi qu'aux communes de plus de 20 000 habitants et aux groupements de communes compétents en matière d'aménagement de l'espace ou d'urbanisme intéressés et aux comités de massifs. Leur avis est réputé favorable s'il n'est pas intervenu dans un délai de trois mois à compter de leur saisine.

Lors de toute modification d'une directive territoriale d'aménagement approuvée avant le 13 juillet 2010, il peut être décidé de lui appliquer les dispositions applicables aux directives territoriales d'aménagement et de développement durables.

**Art. L172-5**

Les directives territoriales d'aménagement peuvent être supprimées, selon les modalités prévues à l'article L. 172-4, par décret en Conseil d'Etat.

###### Section 2 : Directive approuvée après le 13 juillet 2010

**Art. L172-6**

Les directives territoriales d'aménagement pour lesquelles l'Etat a engagé des études préalables et la concertation avec les collectivités territoriales avant le 13 juillet 2010 sont poursuivies jusqu'à leur terme.

**Art. L172-7**

Les directives territoriales d'aménagement dont l'adoption est intervenue après le 13 juillet 2010 sont soumises aux dispositions applicables aux directives territoriales d'aménagement et de développement durables prévues par les articles L. 102-4 à L. 102-11.

##### Chapitre III : Schéma de secteur

###### Section 1 : Schéma approuvé avant le 24 mars 2014

**Art. L173-1**

Les schémas de secteur approuvés avant le 24 mars 2014 restent en vigueur.

Ils sont soumis aux dispositions des articles L. 173-2 et L. 173-3.

**Art. L173-2**

Les schémas de secteur continuent à produire les effets prévus par l'article L. 122-1-14 en vigueur avant le 24 mars 2014 et sont régis par les dispositions applicables aux schémas de cohérence territoriale.

Toutefois, lorsqu'un schéma de secteur concerne le territoire d'une seule commune ou d'un seul établissement public de coopération intercommunale, celui-ci exerce les compétences de l'établissement public prévu à l'article L. 143-16.

**Art. L173-3**

Le schéma de secteur peut tenir lieu de plan local d'urbanisme intercommunal dès lors qu'il porte sur le périmètre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, respecte les principes et objectifs des plans locaux d'urbanisme et comprend les documents constitutifs d'un plan local d'urbanisme intercommunal.

L'intégration des documents constitutifs d'un plan local d'urbanisme, et en particulier d'un dispositif réglementaire opposable aux demandes d'autorisation d'urbanisme, est réalisée par la procédure de modification prévue à l'article L. 143-32.

Le projet de modification fait l'objet d'un examen conjoint de l'Etat, de l'établissement public de coopération intercommunale et des personnes publiques associées mentionnées aux articles L. 132-7 à L. 132-9. Le procès-verbal de la réunion d'examen conjoint est joint au dossier de l'enquête publique.

Le schéma de secteur tient lieu de plan local d'urbanisme jusqu'à la prochaine révision du schéma de cohérence territoriale ou jusqu'à l'élaboration d'un plan local d'urbanisme intercommunal.

###### Section 2 : Schéma approuvé après le 24 mars 2014

**Art. L173-4**

L'élaboration des schémas de secteur dont le périmètre a été délimité par délibération de l'établissement public porteur de schéma de cohérence territoriale avant le 24 mars 2014 peut être poursuivie conformément aux dispositions applicables aux schémas de cohérence territoriale antérieurement à cette date, jusqu'à leur approbation.

Toutefois, lorsqu'un schéma de secteur concerne le territoire d'une seule commune ou d'un seul établissement public de coopération intercommunale, l'enquête publique est organisée dans les seules communes comprises dans le périmètre du schéma de secteur.

Lorsque les schémas de secteur mentionnés au premier alinéa sont approuvés, les dispositions des articles L. 173-2 et L. 173-3 leur sont applicables.

##### Chapitre IV : Plan d'occupation des sols

**Art. L174-1**

Les plans d'occupation des sols qui n'ont pas été mis en forme de plan local d'urbanisme, en application du titre V du présent livre, au plus tard le 31 décembre 2015 sont caducs à compter de cette date, sous réserve des dispositions des articles L. 174-2 à L. 174-5.

La caducité du plan d'occupation des sols ne remet pas en vigueur le document d'urbanisme antérieur.

A compter du 1er janvier 2016, le règlement national d'urbanisme mentionné aux articles L. 111-1 et L. 422-6 s'applique sur le territoire communal dont le plan d'occupation des sols est caduc.

**Art. L174-2**

Restent en vigueur, dans la limite des durées fixées par les articles L. 174-3 et L. 174-4, les plans d'occupation des sols approuvés avant le 15 décembre 2000 lorsque les conditions mises à leur maintien en vigueur provisoire par ces articles sont remplies.

Ils sont soumis aux dispositions de l'article L. 174-5.

**Art. L174-3**

Lorsqu'une procédure de révision du plan d'occupation des sols a été engagée avant le 31 décembre 2015, cette procédure peut être menée à terme en application des articles L. 123-1 et suivants, dans leur rédaction issue de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové, sous réserve d'être achevée au plus tard le 26 mars 2017 ou, dans les communes d'outre-mer, le 26 septembre 2018. Les dispositions du plan d'occupation des sols restent en vigueur jusqu'à l'approbation du plan local d'urbanisme et au plus tard jusqu'à cette dernière date.

**Art. L174-4**

Les plans d'occupation des sols maintenus provisoirement en vigueur en application des dispositions du présent chapitre ont les mêmes effets que les plans locaux d'urbanisme.

Ils sont soumis au régime juridique des plans locaux d'urbanisme défini par le titre V du présent livre.

Les dispositions de l'article L. 123-1 dans leur rédaction antérieure au 15 décembre 2000 leur demeurent applicables.

Ils peuvent faire l'objet :

1° D'une modification lorsqu'il n'est pas porté atteinte à l'économie générale du plan et hors les cas prévus aux 2° et 3° du I de l'article L. 153-31 ;

2° D'une mise en compatibilité selon les modalités définies par les articles L. 153-54 à L. 153-59.

Lorsqu'un plan d'occupation des sols a été approuvé avant le classement des carrières dans la nomenclature des installations classées, seules sont opposables à l'ouverture des carrières les dispositions du plan les visant expressément.

**Art. L174-5**

Lorsqu'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou de document d'urbanisme en tenant lieu a engagé une procédure d'élaboration d'un plan local d'urbanisme intercommunal avant le 31 décembre 2015, les dates et délais prévus aux premier et dernier alinéas de l'article L. 174-1 ne s'appliquent pas aux plans d'occupation des sols applicables sur son territoire, à condition que ce plan local d'urbanisme intercommunal soit approuvé, au plus tard, le 31 décembre 2020.

Ces dispositions cessent de s'appliquer à compter du 1er janvier 2021 si le plan local d'urbanisme intercommunal n'a pas été approuvé.

Le premier alinéa du présent article est également applicable sur le territoire des anciennes communautés qui ont engagé une procédure de révision ou d'élaboration d'un plan local d'urbanisme intercommunal avant le 31 décembre 2015 et dont l'ensemble des communes ont fusionné après l'engagement de ce plan local d'urbanisme intercommunal. Dans ce cas, ce plan local d'urbanisme, devenu communal, doit être approuvé au plus tard le 31 décembre 2020.

**Art. L174-6**

L'annulation ou la déclaration d'illégalité d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu ou d'une carte communale intervenant après le 31 décembre 2015 ayant pour effet de remettre en application le document immédiatement antérieur, en application de l'article L. 600-12, peut remettre en vigueur, le cas échéant, le plan d'occupation des sols immédiatement antérieur.

Le plan d'occupation des sols immédiatement antérieur redevient applicable pour une durée de vingt-quatre mois à compter de la date de cette annulation ou de cette déclaration d'illégalité. Il ne peut durant cette période faire l'objet d'aucune procédure d'évolution.

A défaut de plan local d'urbanisme ou de carte communale exécutoire à l'issue de cette période, le règlement national d'urbanisme s'applique sur le territoire communal.

##### Chapitre V : Plan local d'urbanisme


**Art. L175-1**

I. — Lorsqu'une procédure de révision ou d'élaboration d'un plan local d'urbanisme intercommunal a été engagée avant le 31 décembre 2015, la procédure prévue à l'article L. 131-7 ne s'appliquent pas aux plans locaux d'urbanisme ou aux documents en tenant lieu applicables sur son territoire, à condition que ce plan local d'urbanisme intercommunal soit approuvé au plus tard le 31 décembre 2019.

Le présent I cesse de s'appliquer à compter du 1er janvier 2020 si le plan local d'urbanisme intercommunal n'a pas été approuvé.

Le présent I est également applicable sur le territoire des anciennes communautés qui ont engagé une procédure de révision ou d'élaboration d'un plan local d'urbanisme intercommunal avant le 31 décembre 2015 et dont l'ensemble des communes ont fusionné après l'engagement de ce plan local d'urbanisme intercommunal. Dans ce cas, ce plan local d'urbanisme, devenu communal, doit être approuvé, au plus tard, le 31 décembre 2019.

II. — Le I est applicable à la métropole de Lyon.

### Livre II : Préemption et réserves foncières

####  Titre Ier : Droits de préemption

**Art. L210-1**

Les droits de préemption institués par le présent titre sont exercés en vue de la réalisation, dans l'intérêt général, des actions ou opérations répondant aux objets définis à l'article L. 300-1, à l'exception de ceux visant à sauvegarder ou à mettre en valeur les espaces naturels, à préserver la qualité de la ressource en eau et à permettre l'adaptation des territoires au recul du trait de côte, ou pour constituer des réserves foncières en vue de permettre la réalisation desdites actions ou opérations d'aménagement.

Pendant la durée d'application d'un arrêté préfectoral pris sur le fondement de l'article L. 302-9-1 du code de la construction et de l'habitation, le droit de préemption est exercé par le représentant de l'Etat dans le département lorsque l'aliénation porte sur un des biens ou droits énumérés aux 1° à 4° de l'article L. 213-1 du présent code, affecté au logement ou destiné à être affecté à une opération ayant fait l'objet de la convention prévue à l'article L. 302-9-1 précité. Le représentant de l'Etat peut déléguer ce droit à un établissement public de coopération intercommunale à fiscalité propre ayant conclu une convention mentionnée au deuxième alinéa de l'article L. 301-5-1 du même code, au II de l'article L. 5217-2, au II de l'article L. 5218-2 ou au VI de l'article L. 5219-1 du code général des collectivités territoriales, à la métropole de Lyon ayant conclu une convention mentionnée à l'article L. 3641-5 du même code, à un établissement public foncier créé en application des articles L. 321-1 ou L. 324-1 du présent code, à l'office foncier de la Corse mentionné à l'article L. 4424-26-1 du code général des collectivités territoriales, à une société d'économie mixte agréée mentionnée à l'article L. 481-1 du code de la construction et de l'habitation, à un des organismes d'habitations à loyer modéré prévus par l'article L. 411-2 du même code ou à un des organismes agréés mentionnés à l'article L. 365-2 dudit code. Les biens acquis par exercice du droit de préemption en application du présent alinéa doivent être utilisés en vue de la réalisation d'opérations d'aménagement ou de construction permettant la réalisation des objectifs fixés dans le programme local de l'habitat ou déterminés en application du premier alinéa de l'article L. 302-8 du même code. Le représentant de l'Etat dans le département peut, sur demande motivée de la collectivité territoriale initialement titulaire du droit de préemption et en vue d'un bien précisément identifié, renoncer pour lui-même à exercer ce droit et autoriser, par arrêté motivé, ladite collectivité territoriale à exercer ce droit pour ce seul bien. L'arrêté mentionne notamment le bien concerné et la finalité pour laquelle la préemption est exercée. Dans le cas où le bien faisant l'objet du présent renoncement relève, en application du d de l'article L. 422-2 du présent code, de la compétence du représentant de l'Etat dans le département pour l'octroi des autorisations d'urbanisme et d'occupation du sol, l'arrêté peut autoriser la même collectivité territoriale à exercer cette compétence pour ce seul bien.

Toute décision de préemption doit mentionner l'objet pour lequel ce droit est exercé. Toutefois, lorsque le droit de préemption est exercé à des fins de réserves foncières dans le cadre d'une zone d'aménagement différé, la décision peut se référer aux motivations générales mentionnées dans l'acte créant la zone.

Lorsque la commune a délibéré pour définir le cadre des actions qu'elle entend mettre en oeuvre pour mener à bien un programme local de l'habitat ou, en l'absence de programme local de l'habitat, lorsque la commune a délibéré pour définir le cadre des actions qu'elle entend mettre en oeuvre pour mener à bien un programme de construction de logements locatifs sociaux, la décision de préemption peut, sauf lorsqu'il s'agit d'un bien mentionné à l'article L. 211-4, se référer aux dispositions de cette délibération. Il en est de même lorsque la commune a délibéré pour délimiter des périmètres déterminés dans lesquels elle décide d'intervenir pour les aménager et améliorer leur qualité urbaine.

**Art. L210-2**

En cas de vente d'un immeuble à usage d'habitation, la commune peut faire usage de son droit de préemption pour assurer le maintien dans les lieux des locataires.

#####  Chapitre Ier : Droit de préemption urbain

**Art. L211-1**

Les communes dotées d'un plan d'occupation des sols rendu public ou d'un plan local d'urbanisme approuvé peuvent, par délibération, instituer un droit de préemption urbain sur tout ou partie des zones urbaines et des zones d'urbanisation future délimitées par ce plan, dans les périmètres de protection rapprochée de prélèvement d'eau destinée à l'alimentation des collectivités humaines définis en application de l'article L. 1321-2 du code de la santé publique, dans les zones et secteurs définis par un plan de prévention des risques technologiques en application de l'article L. 515-16 du code de l'environnement, dans les zones soumises aux servitudes prévues au II de l'article L. 211-12 du même code, sur tout ou partie des espaces urbains et des secteurs occupés par une urbanisation diffuse délimités conformément aux articles L. 5112-1 et L. 5112-2 du code général de la propriété des personnes publiques, ainsi que sur tout ou partie de leur territoire couvert par un plan de sauvegarde et de mise en valeur rendu public ou approuvé en application de l'article L. 313-1 du présent code lorsqu'il n'a pas été créé de zone d'aménagement différé ou de périmètre provisoire de zone d'aménagement différé sur ces territoires.

Les conseils municipaux des communes dotées d'une carte communale approuvée peuvent, en vue de la réalisation d'un équipement ou d'une opération d'aménagement, instituer un droit de préemption dans un ou plusieurs périmètres délimités par la carte. La délibération précise, pour chaque périmètre, l'équipement ou l'opération projetée.

Ce droit de préemption est ouvert à la commune. Le conseil municipal peut décider de le supprimer sur tout ou partie des zones considérées. Il peut ultérieurement le rétablir dans les mêmes conditions. Toutefois, dans le cas prévu au deuxième alinéa de l'article L. 210-1, le droit de préemption peut être institué ou rétabli par arrêté du représentant de l'Etat dans le département. Dans les parties actuellement urbanisées des communes couvertes par un plan d'occupation des sols devenu caduc en application de l'article L. 174-1, le droit de préemption prévu au deuxième alinéa de l'article L. 210-1 est maintenu.

Lorsqu'un lotissement a été autorisé ou une zone d'aménagement concerté créée, la commune peut exclure du champ d'application du droit de préemption urbain la vente des lots issus dudit lotissement ou les cessions de terrain par la personne chargée de l'aménagement de la zone d'aménagement concerté. Dans ce cas, la délibération du conseil municipal est valable pour une durée de cinq ans à compter du jour où la délibération est exécutoire.

Par dérogation au premier alinéa du même article L. 210-1, le droit de préemption institué dans les conditions prévues au présent article peut être exercé en vue de la relocalisation d'activités industrielles, commerciales, artisanales ou de services ainsi que pour le relogement d'occupants définitivement évincés d'un bien à usage d'habitation ou mixte en raison de la réalisation de travaux nécessaires à l'une des opérations d'aménagement définies au livre III du présent code.

**Art. L211-1-1**

L'autorité compétente peut, par délibération motivée, délimiter au sein du plan local d'urbanisme, du document en tenant lieu ou de la carte communale des secteurs prioritaires à mobiliser qui présentent un potentiel foncier majeur pour favoriser l'atteinte des objectifs de lutte contre l'artificialisation des sols prévus en application de l'article L. 151-5, à l'intérieur desquels est institué le droit de préemption urbain prévu au présent chapitre. Les articles L. 210-1 et L. 213-1 à L. 213-18 s'appliquent également.

Ces secteurs prioritaires peuvent couvrir en particulier :

1° Des terrains contribuant à la préservation ou à la restauration de la nature en ville, notamment lorsqu'il s'agit de surfaces végétalisées ou naturelles situées au sein des espaces urbanisés ;

2° Des zones présentant un fort potentiel en matière de renaturation, en particulier dans le cadre de la préservation ou de la restauration des continuités écologiques, et qui peuvent notamment être les zones préférentielles pour la renaturation identifiées dans le schéma de cohérence territoriale, mentionnées à l'article L. 141-10 ;

3° Des terrains susceptibles de contribuer au renouvellement urbain, à l'optimisation de la densité des espaces urbanisés ou à la réhabilitation des friches mentionnées à l'article L. 111-26.

**Art. L211-2**

Lorsque la commune fait partie d'un établissement public de coopération intercommunale y ayant vocation, elle peut, en accord avec cet établissement, lui déléguer tout ou partie des compétences qui lui sont attribuées par le présent chapitre.

Toutefois, la compétence d'un établissement public de coopération intercommunale à fiscalité propre, d'un établissement public territorial créé en application de l'article L. 5219-2 du code général des collectivités territoriales, ainsi que celle de la métropole de Lyon en matière de plan local d'urbanisme, emporte leur compétence de plein droit en matière de droit de préemption urbain. La métropole du Grand Paris est compétente de plein droit en matière de droit de préemption urbain, dans les périmètres fixés par le conseil de la métropole, pour la mise en œuvre des opérations d'aménagement d'intérêt métropolitain mentionnées à l'article L. 5219-1 du même code. Dans les périmètres ainsi identifiés, les aliénations nécessaires à la réalisation des opérations d'aménagement d'intérêt métropolitain mentionnées au même article L. 5219-1 ne sont plus soumises aux droits de préemption urbains de la commune de Paris et des établissements publics territoriaux créés en application de l'article L. 5219-2 du même code.

Le titulaire du droit de préemption urbain peut déléguer son droit à une société d'économie mixte agréée mentionnée à l'article L. 481-1 du code de la construction et de l'habitation, à l'un des organismes d'habitations à loyer modéré prévus à l'article L. 411-2 du même code, à un organisme de foncier solidaire mentionné à l'article L. 329-1 dudit code, pour les biens nécessaires à son objet principal, ou à l'un des organismes agréés mentionnés à l'article L. 365-2 du même code. Leur organe délibérant peut déléguer l'exercice de ce droit, dans des conditions définies par décret en Conseil d'Etat. Par dérogation à l'article L. 213-11 du présent code, les biens acquis par exercice du droit de préemption en application du présent alinéa ne peuvent être utilisés qu'en vue de la réalisation d'opérations d'aménagement ou de construction permettant la réalisation des objectifs fixés dans le programme local de l'habitat ou déterminés en application du premier alinéa de l'article L. 302-8 du code de la construction et de l'habitation.

Dans le périmètre d'une grande opération d'urbanisme au sens de l'article L. 312-3 du présent code, le droit de préemption prévu au présent chapitre est exercé par la collectivité territoriale ou l'établissement public cocontractant mentionné au même article L. 312-3. La collectivité territoriale ou l'établissement public peut déléguer l'exercice de ce droit à un établissement public y ayant vocation ou au concessionnaire d'une opération d'aménagement.

**Art. L211-2-1**

Dans les départements et régions d'outre-mer, le titulaire du droit de préemption peut également déléguer son droit à un organisme d'habitations à loyer modéré prévu à l'article L. 411-2 du code de la construction et de l'habitation. Cette délégation ne peut être accordée qu'à l'occasion de l'aliénation d'un bien nécessaire à la réalisation des missions mentionnées au même article L. 411-2.

**Art. L211-2-2**

En Guadeloupe et en Martinique, le titulaire du droit de préemption peut également déléguer son droit aux agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques mentionnées à l'article 4 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer. Cette délégation ne peut être accordée que dans les espaces urbains et des secteurs occupés par une urbanisation diffuse délimités conformément aux articles L. 5112-1 et L. 5112-2 du code général de la propriété des personnes publiques.

**Art. L211-2-3**

Le titulaire du droit de préemption urbain peut déléguer ce droit à une personne y ayant vocation et à laquelle a été confiée, en application de l'article L. 300-9, la réalisation d'actions ou d'opérations prévues aux 6°, 8° et 9° du III de l'article L. 303-2 du code de la construction et de l'habitation dans les secteurs d'intervention délimités d'une opération de revitalisation de territoire mentionnée au même article L. 303-2 ou la réalisation d'actions ou d'opérations ayant pour objet de favoriser la diversité, le maintien ou le développement d'activités artisanales et commerciales de proximité dans des espaces urbains dans le périmètre délimité en application de l'article L. 214-1 du présent code.

Le droit de préemption ainsi délégué peut, le cas échéant, porter sur les aliénations et cessions mentionnées à l'article L. 211-4, dans les conditions prévues aux deux derniers alinéas du même article L. 211-4.

Les biens ainsi acquis entrent dans le patrimoine du délégataire.

**Art. L211-3**

Le droit de préemption urbain n'est pas applicable aux aliénations de biens et droits immobiliers ayant fait l'objet de la notification prévue par l'article L. 240-3 du présent code, ni à l'aliénation de terrains au profit du preneur à bail à construction conclu à l'occasion d'une opération d'accession sociale à la propriété, prévue au dernier alinéa de l'article L. 251-1 du code de la construction et de l'habitation.

**Art. L211-4**

Ce droit de préemption n'est pas applicable :

a) A l'aliénation d'un ou plusieurs lots constitués soit par un seul local à usage d'habitation, à usage professionnel ou à usage professionnel et d'habitation, soit par un tel local et ses locaux accessoires, soit par un ou plusieurs locaux accessoires d'un tel local, compris dans un bâtiment effectivement soumis, à la date du projet d'aliénation, au régime de la copropriété, soit à la suite du partage total ou partiel d'une société d'attribution, soit depuis dix années au moins dans les cas où la mise en copropriété ne résulte pas d'un tel partage, la date de publication du règlement de copropriété au fichier immobilier constituant le point de départ de ce délai ;

b) A la cession de parts ou d'actions de sociétés visées aux titres II et III de la loi n° 71-579 du 16 juillet 1971 et donnant vocation à l'attribution d'un local d'habitation, d'un local professionnel ou d'un local mixte et des locaux qui lui sont accessoires ;

c) A l'aliénation d'un immeuble bâti, pendant une période de quatre ans à compter de son achèvement.

Toutefois, par délibération motivée, la commune peut décider d'appliquer ce droit de préemption aux aliénations et cessions mentionnées au présent article sur la totalité ou certaines parties du territoire soumis à ce droit.

Pour la mise en œuvre du deuxième alinéa de l'article L. 210-1, le représentant de l'Etat dans le département peut également décider, par arrêté motivé, d'appliquer le droit de préemption aux aliénations et cessions mentionnées au présent article sur la totalité ou sur certaines parties du territoire soumis à ce droit.

**Art. L211-5**

Tout propriétaire d'un bien soumis au droit de préemption peut proposer au titulaire de ce droit l'acquisition de ce bien, en indiquant le prix qu'il en demande. Le titulaire doit se prononcer dans un délai de deux mois à compter de ladite proposition dont copie doit être transmise par le maire au directeur départemental des finances publiques.

A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation selon les règles mentionnées à l'article L. 213-4.

En cas d'acquisition, l'article L. 213-14 est applicable.

En cas de refus ou à défaut de réponse du titulaire du droit de préemption dans le délai de deux mois prévu à l'alinéa premier, le propriétaire bénéficie des dispositions de l'article L. 213-8.

Les dispositions des articles L. 213-11 et L. 213-12 ne sont pas applicables à un bien acquis dans les conditions prévues par le présent article.

**Art. L211-7**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre II : Zones d'aménagement différé et périmètres provisoires

**Art. L212-1**

Des zones d'aménagement différé peuvent être créées, par décision motivée du représentant de l'Etat dans le département, sur proposition ou après avis de la commune et après avis de l'établissement public de coopération intercommunale ayant les compétences visées au deuxième alinéa de l'article L. 211-2. Les zones urbaines ou d'urbanisation future délimitées par un plan d'occupation des sols rendu public ou un plan local d'urbanisme approuvé et comprises dans un périmètre provisoire de zone d'aménagement différé ou dans une zone d'aménagement différé ne sont plus soumises au droit de préemption urbain institué sur ces territoires.

En cas d'avis défavorable de la commune ou de l'établissement public compétent, la zone d'aménagement différé ne peut être créée que par décret en Conseil d'Etat.

Des zones d'aménagement différé peuvent également être créées par délibération motivée de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre ayant les compétences mentionnées au deuxième alinéa de l'article L. 211-2, après avis des communes incluses dans le périmètre de la zone.

En cas d'avis défavorable d'une de ces communes, la zone d'aménagement différé ne peut être créée que par arrêté du représentant de l'Etat dans le département ou, si la zone est située sur le territoire de plusieurs départements, par arrêté conjoint des représentants de l'Etat dans les départements concernés.

Des zones d'aménagement différé peuvent également être créées par délibération motivée de l'organe délibérant d'un établissement public territorial créé en application de l'article L. 5219-2 du code général des collectivités territoriales, en dehors des périmètres fixés par le conseil de la métropole du Grand Paris pour la mise en œuvre des opérations d'aménagement d'intérêt métropolitain mentionnées à l'article L. 5219-1 du même code, après avis des communes dont le territoire est inclus en tout ou partie dans le périmètre de ces zones.

En cas d'avis défavorable d'une commune, la zone d'aménagement différé ne peut être créée que par arrêté du représentant de l'Etat dans le département ou, si la zone est située sur le territoire de plusieurs départements, par arrêté conjoint des représentants de l'Etat dans les départements concernés.

**Art. L212-2**

Dans les zones d'aménagement différé, un droit de préemption, qui peut être exercé pendant une période de six ans renouvelable à compter de la publication de l'acte qui a créé la zone, sous réserve de ce qui est dit à l'article L. 212-2-1, est ouvert soit à une collectivité publique ou à un établissement public y ayant vocation, soit au concessionnaire d'une opération d'aménagement.

L'acte créant la zone désigne le titulaire du droit de préemption.

Le renouvellement de la période mentionnée au premier alinéa du présent article se fait selon les modalités prévues à l'article L. 212-1, sans que l'acte renouvelant le droit de préemption soit nécessairement pris selon la modalité ayant présidé à la prise de l'acte de création de la zone.

**Art. L212-2-1**

Lorsqu'il est saisi d'une proposition de création de zone d'aménagement différé par la commune ou l'établissement public de coopération intercommunale compétent ou qu'il lui demande son avis sur un tel projet, le représentant de l'Etat dans le département peut prendre un arrêté délimitant le périmètre provisoire de la zone.

A compter de la publication de cet arrêté et jusqu'à la publication de l'acte créant la zone d'aménagement différé, un droit de préemption est ouvert à l'Etat dans le périmètre provisoire. Les zones urbaines ou d'urbanisation future délimitées par un plan d'occupation des sols rendu public ou par un plan local d'urbanisme approuvé ne sont plus soumises au droit de préemption urbain institué sur ces territoires.

L'arrêté délimitant le périmètre provisoire peut désigner un autre titulaire du droit de préemption.

Si l'acte créant la zone d'aménagement différé n'est pas publié à l'expiration d'un délai de deux ans à compter de la publication de l'arrêté délimitant le périmètre provisoire, cet arrêté devient caduc.

Par dérogation à l'article L. 212-2, la date de publication de l'acte délimitant le périmètre provisoire de zone d'aménagement différé se substitue à celle de l'acte créant la zone d'aménagement différé pour le calcul du délai de six ans renouvelable pendant lequel le droit de préemption peut être exercé.

**Art. L212-2-2**

Lors de la publication de l'acte créant la zone d'aménagement différé, les biens immobiliers acquis par décision de préemption qui n'auront pas été utilisés à l'un des objets mentionnés à l'article L. 210-1 seront, s'ils sont compris dans le périmètre définitif, cédés au titulaire du droit de préemption et, s'ils ne sont pas compris dans ce périmètre, rétrocédés à leurs anciens propriétaires ou à leurs ayants cause universels ou à titre universel dans le délai d'un an à compter de la publication de l'acte créant la zone. Dans ce dernier cas, les dispositions des quatrième, cinquième, sixième et septième alinéas de l'article L. 213-11 sont applicables.

Les dispositions relatives à la rétrocession des biens prévues à l'alinéa précédent sont également applicables lorsque l'arrêté délimitant le périmètre provisoire devient caduc dans les conditions prévues à l'article L. 212-2-1.

**Art. L212-3**

Tout propriétaire, à la date de publication de l'acte instituant la zone d'aménagement différé, ou délimitant son périmètre provisoire d'un bien soumis au droit de préemption, ou ses ayants cause universels ou à titre universel peut proposer au titulaire de ce droit l'acquisition de ce bien, en indiquant le prix qu'il en demande. Le titulaire doit se prononcer dans un délai de deux mois à compter de ladite proposition dont copie doit être transmise par le maire au directeur départemental des finances publiques.

A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation selon les règles mentionnées à l'article L. 213-4.

En cas d'acquisition, l'article L. 213-14 est applicable.

En cas de refus ou à défaut de réponse du titulaire du droit de préemption dans les deux mois, le bien visé cesse d'être soumis au droit de préemption.

Les dispositions des articles L. 213-11 et L. 213-12 ne sont pas applicables à un bien acquis dans les conditions définies par le présent article.

**Art. L212-4**

Lorsqu'une commune fait partie d'un établissement public de coopération intercommunale y ayant vocation, elle peut, en accord avec cet établissement, lui déléguer tout ou partie des compétences qui lui sont attribuées par le présent chapitre.

**Art. L212-5**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre III : Dispositions communes au droit de préemption urbain, aux zones d'aménagement différé et aux périmètres provisoires

**Art. L213-1**

Sont soumis au droit de préemption institué par l'un ou l'autre des deux précédents chapitres :

1° Tout immeuble ou ensemble de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance d'un immeuble ou d'une partie d'immeuble, bâti ou non bâti, lorsqu'ils sont aliénés, à titre onéreux, sous quelque forme que ce soit, à l'exception de ceux qui sont compris dans un plan de cession arrêté en application de l'article L. 631-22 ou des articles L. 642-1 et suivants du code de commerce ;

2° Les cessions de droits indivis portant sur un immeuble ou une partie d'immeuble, bâti ou non bâti, sauf lorsqu'elles sont consenties à l'un des coïndivisaires, et les cessions de tantièmes contre remise de locaux à construire ;

3° Les cessions de la majorité des parts d'une société civile immobilière ou les cessions conduisant un acquéreur à détenir la majorité des parts de ladite société, lorsque le patrimoine de cette société est constitué par une unité foncière, bâtie ou non, dont la cession serait soumise au droit de préemption. Le présent 3° ne s'applique pas aux sociétés civiles immobilières constituées exclusivement entre parents et alliés jusqu'au quatrième degré inclus ;

4° Les immeubles construits ou acquis par les organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation et qui sont leur propriété, sous réserve des droits des locataires définis à l'article L. 443-11 du même code, à l'exception des immeubles ayant fait l'objet d'une décision d'agrément du représentant de l'Etat dans le département en vue de la construction ou de l'acquisition de logements neufs faisant l'objet d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière.

En cas d'adjudication, lorsque cette procédure est autorisée ou ordonnée par un juge, l'acquisition par le titulaire du droit de préemption a lieu au prix de la dernière enchère, par substitution à l'adjudicataire. Cette disposition n'est toutefois pas applicable à la vente mettant fin à une indivision créée volontairement, à moins que celle-ci résulte d'une donation-partage.

En cas de contrat de location-accession régi par les dispositions de la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière, le droit de préemption s'exerce avant la signature de ce contrat et non au moment de la levée de l'option par l'accédant. Le délai de dix ans mentionné au a) et au c) de l'article L. 211-4 s'apprécie à la date de la signature du contrat.

Ne sont pas soumis au droit de préemption :

a) Les immeubles construits par les sociétés coopératives d'habitations à loyer modéré de location-attribution ainsi que les immeubles ayant fait l'objet d'une décision d'agrément du représentant de l'Etat dans le département en vue de la construction ou de l'acquisition de logements neufs faisant l'objet d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 précitée construits ou acquis par les organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation et qui sont leur propriété ;

b) Les immeubles qui font l'objet d'un contrat de vente d'immeuble à construire dans les conditions prévues par les articles 1601-1 et suivants du code civil, sauf lorsque ces dispositions sont appliquées à des bâtiments existants ;

c) Les parts ou actions de sociétés d'attribution visées aux chapitres II et III du titre Ier du livre II du code de la construction et de l'habitation, qui font l'objet d'une cession avant l'achèvement de l'immeuble ou pendant une période de dix ans à compter de son achèvement ;

d) Les immeubles cédés au locataire en exécution de la promesse de vente insérée dans un contrat de crédit-bail immobilier conclu en application du 2 de l'article L. 313-7 du code monétaire et financier ;

e) Les immeubles qui font l'objet d'une mise en demeure d'acquérir en application des articles L. 152-2, L. 311-2 ou L. 424-1 ou des articles L. 241-1 et L. 241-2 du code de l'expropriation pour cause d'utilité publique ;

f) (Abrogé) ;

g) L'aliénation par l'Etat, ses établissements publics ou des sociétés dont il détient la majorité du capital de terrains, bâtis ou non bâtis, en vue de la réalisation des logements situés dans les périmètres mentionnés au deuxième alinéa du I de l'article 1er de la loi n° 2006-872 du 13 juillet 2006 portant engagement national pour le logement, tant que les décrets prévus au même alinéa ne sont pas caducs ou en vue de la réalisation des opérations d'intérêt national mentionnées à l'article L. 132-1 ;

h) Les transferts en pleine propriété des immeubles appartenant à l'Etat ou à ses établissements publics, réalisés conformément à l'article 141 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006 ;

i) Les biens acquis par un organisme visé aux articles L. 321-4 et L. 324-1 lorsqu'il agit à la demande expresse de la collectivité titulaire du droit de préemption urbain ;

j) Les cessions entre la société nationale SNCF mentionnée à l'article L. 2101-1 du code des transports, la société SNCF Réseau et sa filiale respectivement mentionnées à l'article L. 2111-9 du même code et au 5° de cet article, la société SNCF Voyageurs mentionnée à l'article L. 2141-1 de ce code ainsi que la société en charge des activités relatives à la fourniture des services de transport ferroviaire de marchandises mentionnée au c du 2° du I de l'article 18 de l'ordonnance n° 2019-552 du 3 juin 2019 portant diverses dispositions relatives au groupe SNCF, lorsque les biens concernés sont nécessaires aux missions de service public qui leur sont confiées par les dispositions mentionnées au présent alinéa ;

k) Les cessions à la Société des grands projets, créée par l'article 7 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, de biens nécessaires à la réalisation et à l'exploitation des projets d'infrastructures déclarés d'utilité publique qui mettent en œuvre le schéma d'ensemble du réseau de transport public du Grand Paris, en application de l'article 2 de la même loi ou dont la maîtrise d'ouvrage lui est confiée en application des articles 20-2 et 20-3 de ladite loi.

**Art. L213-1-1**

Sont également soumis au droit de préemption les immeubles ou ensembles de droits sociaux mentionnés au 1° de l'article L. 213-1 lorsqu'ils font l'objet d'une donation entre vifs, sauf si celle-ci est effectuée :

1° Entre ascendants et descendants ;

2° Entre collatéraux jusqu'au sixième degré ;

3° Entre époux ou partenaires d'un pacte civil de solidarité ;

4° Entre une personne et les descendants de son conjoint ou de son partenaire de pacte civil de solidarité, ou entre ces descendants.

Le présent chapitre est applicable aux aliénations mentionnées au premier alinéa. Toutefois, par dérogation au premier alinéa de l'article L. 213-2, la déclaration adressée à la mairie ne mentionne pas le prix. La décision du titulaire du droit de préemption d'acquérir le bien indique l'estimation de celui-ci par les services fiscaux.

**Art. L213-1-2**

Sont également soumis au droit de préemption les immeubles ou ensembles de droits sociaux mentionnés au 1° de l'article L. 213-1 lorsqu'ils constituent un apport en nature au sein d'une société civile immobilière. La déclaration d'intention d'aliéner est alors accompagnée d'un état de la situation sociale, financière et patrimoniale de la société civile immobilière.

**Art. L213-2**

Toute aliénation visée à l'article L. 213-1 est subordonnée, à peine de nullité, à une déclaration préalable faite par le propriétaire à la mairie de la commune où se trouve situé le bien. Cette déclaration comporte obligatoirement l'indication du prix et des conditions de l'aliénation projetée ou, en cas d'adjudication, l'estimation du bien ou sa mise à prix, ainsi que les informations dues au titre de l'article L. 514-20 du code de l'environnement. Le titulaire du droit de préemption peut, dans le délai de deux mois prévu au troisième alinéa du présent article, adresser au propriétaire une demande unique de communication des documents permettant d'apprécier la consistance et l'état de l'immeuble, ainsi que, le cas échéant, la situation sociale, financière et patrimoniale de la société civile immobilière. La liste des documents susceptibles d'être demandés est fixée limitativement par décret en Conseil d'Etat. La déclaration d'intention d'aliéner peut être dématérialisée. Le cas échéant, cette déclaration comporte également les informations dues au titre des articles L. 303-2 et L. 741-1 du code de la construction et de l'habitation.

Lorsque la contrepartie de l'aliénation fait l'objet d'un paiement en nature, la déclaration doit mentionner le prix d'estimation de cette contrepartie.

Lorsque le droit de préemption est exercé par le représentant de l'Etat dans le département dans les conditions prévues au deuxième alinéa de l'article L. 210-1, la déclaration est transmise à ce dernier par le maire, dans un délai de sept jours ouvrés à compter de la date de sa réception. A défaut, le représentant de l'Etat dans le département peut informer le maire de son intention d'en faire dresser procès-verbal, par lettre recommandée avec demande d'avis de réception. Le maire dispose d'un délai de sept jours à compter de la réception de la lettre du représentant de l'Etat dans le département pour faire part de ses observations. A l'issue de ce délai et au vu des observations du maire, le représentant de l'Etat dans le département peut décider de constater l'absence de transmission de la déclaration par procès-verbal. Il est alors procédé au recouvrement d'une amende forfaitaire de 1 000 €. Cette amende est redevable par la commune, par voie de titre de perception émis par le représentant de l'Etat dans le département, au profit du Fonds national des aides à la pierre mentionné à l'article L. 435-1 du code de la construction et de l'habitation, lorsque la commune se situe en métropole, ou au profit du fonds régional d'aménagement foncier et urbain mentionné à l'article L. 340-2 du présent code, lorsque la commune se situe dans un département d'outre-mer. L'avis de mise en recouvrement du titre de perception de l'amende forfaitaire reçu par le maire peut faire l'objet d'un recours de pleine juridiction.

Le silence du titulaire du droit de préemption pendant deux mois à compter de la réception de la déclaration mentionnée au premier alinéa vaut renonciation à l'exercice du droit de préemption.

Le délai est suspendu à compter de la réception de la demande mentionnée au premier alinéa ou de la demande de visite du bien. Il reprend à compter de la réception des documents par le titulaire du droit de préemption, du refus par le propriétaire de la visite du bien ou de la visite du bien par le titulaire du droit de préemption. Si le délai restant est inférieur à un mois, le titulaire dispose d'un mois pour prendre sa décision. Passés ces délais, son silence vaut renonciation à l'exercice du droit de préemption.

Lorsqu'il envisage d'acquérir le bien, le titulaire du droit de préemption transmet sans délai copie de la déclaration d'intention d'aliéner au responsable départemental des services fiscaux. La décision du titulaire fait l'objet d'une publication. Elle est notifiée au vendeur, au notaire et, le cas échéant, à la personne mentionnée dans la déclaration d'intention d'aliéner qui avait l'intention d'acquérir le bien. Le notaire la transmet aux titulaires de droits d'emphytéose, d'habitation ou d'usage, aux personnes bénéficiaires de servitudes, aux fermiers et aux locataires mentionnés dans la déclaration d'intention d'aliéner.

Le titulaire du droit de préemption peut demander à visiter le bien dans des conditions fixées par décret.

L'action en nullité prévue au premier alinéa se prescrit par cinq ans à compter de la publication de l'acte portant transfert de propriété.

**Art. L213-2-1**

Lorsque la réalisation d'une opération d'aménagement le justifie, le titulaire du droit de préemption peut décider d'exercer son droit pour acquérir la fraction d'une unité foncière comprise à l'intérieur d'une partie de commune soumise à un des droits de préemption institué en application du présent titre.

Dans ce cas, le propriétaire peut exiger que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière.

**Art. L213-3**

Le titulaire du droit de préemption peut déléguer son droit à l'Etat, à une collectivité locale, à un établissement public y ayant vocation ou au concessionnaire d'une opération d'aménagement. Cette délégation peut porter sur une ou plusieurs parties des zones concernées ou être accordée à l'occasion de l'aliénation d'un bien. Les biens ainsi acquis entrent dans le patrimoine du délégataire.

Dans les articles L. 211-1 et suivants, L. 212-1 et suivants, L. 213-1 à L. 213-18 et L. 219-1 à L. 219-13, l'expression " titulaire du droit de préemption " s'entend également, s'il y a lieu, du délégataire en application du présent article.

**Art. L213-4**

A défaut d'accord amiable, le prix d'acquisition est fixé par la juridiction compétente en matière d'expropriation ; ce prix est exclusif de toute indemnité accessoire, et notamment de l'indemnité de réemploi.

Lorsqu'il est fait application de l'article L. 213-2-1, le prix d'acquisition fixé par la juridiction compétente en matière d'expropriation tient compte de l'éventuelle dépréciation subie, du fait de la préemption partielle, par la fraction restante de l'unité foncière.

Le prix est fixé, payé ou, le cas échéant, consigné selon les règles applicables en matière d'expropriation. Toutefois, dans ce cas :

a) La date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est :

— pour les biens compris dans le périmètre d'une zone d'aménagement différé :

i) la date de publication de l'acte délimitant le périmètre provisoire de la zone d'aménagement différé lorsque le bien est situé dans un tel périmètre ou lorsque l'acte créant la zone est publié dans le délai de validité d'un périmètre provisoire ;

ii) la date de publication de l'acte créant la zone d'aménagement différé si un périmètre provisoire de zone d'aménagement différé n'a pas été délimité ;

iii) dans tous les cas, la date du dernier renouvellement de l'acte créant la zone d'aménagement différé ;

— pour les biens non compris dans une telle zone, la date à laquelle est devenu opposable aux tiers le plus récent des actes rendant public, approuvant, révisant ou modifiant le plan d'occupation des sols, ou approuvant, révisant ou modifiant le plan local d'urbanisme et délimitant la zone dans laquelle est situé le bien ;

b) Les améliorations, les transformations ou les changements d'affectation opérés par le propriétaire postérieurement à la date mentionnée au a) ci-dessus ne sont pas présumés revêtir un caractère spéculatif ;

c) A défaut de transactions amiables constituant des références suffisantes pour l'évaluation du bien dans la même zone, il pourra être tenu compte des mutations et accords amiables intervenus pour des biens de même qualification situés dans des zones comparables.

Lorsque la juridiction compétente en matière d'expropriation est appelée à fixer le prix d'un bien dont l'aliénation est envisagée sous forme de vente avec constitution de rente viagère, elle respecte les conditions de paiement proposées par le vendeur mais peut réviser le montant de cette rente et du capital éventuel.

**Art. L213-4-1**

Lorsque la juridiction compétente en matière d'expropriation a été saisie dans les cas prévus aux articles L. 211-5, L. 211-6, L. 212-3 et L. 213-4, le titulaire du droit de préemption doit consigner une somme égale à 15 % de l'évaluation faite par le directeur départemental des finances publiques.

La consignation s'opère au seul vu de l'acte par lequel la juridiction a été saisie et de l'évaluation du directeur départemental des finances publiques.

A défaut de notification d'une copie du récépissé de consignation à la juridiction et au propriétaire dans le délai de trois mois à compter de la saisine de cette juridiction, le titulaire du droit de préemption est réputé avoir renoncé à l'acquisition ou à l'exercice du droit de préemption.

**Art. L213-4-2**

La libération des fonds consignés en application de l'article L. 213-4-1 ne peut être effectuée que lorsque le titulaire du droit de préemption a renoncé à l'acquisition ou à l'exercice du droit de préemption ou après le transfert de propriété.

**Art. L213-5**

En cas de déclaration d'utilité publique, l'exercice du droit de préemption produit les mêmes effets que l'accord amiable en matière d'expropriation en ce qui concerne l'extinction des droits réels et personnels si le titulaire du droit de préemption est également le bénéficiaire de la déclaration d'utilité publique.

En cas de déclaration d'utilité publique, la cession d'un bien au profit du bénéficiaire de cette déclaration n'est pas soumise au droit de préemption.

**Art. L213-6**

Lorsqu'un bien soumis au droit de préemption fait l'objet d'une expropriation pour cause d'utilité publique, la date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est celle prévue au a de l'article L. 213-4.

Lorsqu'un bien fait l'objet d'une expropriation pour cause d'utilité publique sur le fondement d'une déclaration d'utilité publique intervenue à une date à laquelle le bien était soumis, en application de l'article L. 212-2, au droit de préemption applicable dans le périmètre d'une zone d'aménagement différé, la date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est celle prévue au a de l'article L. 213-4 du présent code. En cas de prorogation de la déclaration d'utilité publique, cette date est déterminée en application de l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique

**Art. L213-7**

A défaut d'accord sur le prix, tout propriétaire d'un bien soumis au droit de préemption, qui a manifesté son intention d'aliéner ledit bien, peut ultérieurement retirer son offre. De même, le titulaire du droit de préemption peut renoncer en cours de procédure à l'exercice de son droit à défaut d'accord sur le prix.

En cas de fixation judiciaire du prix, et pendant un délai de deux mois après que la décision juridictionnelle est devenue définitive, les parties peuvent accepter le prix fixé par la juridiction ou renoncer à la mutation. Le silence des parties dans ce délai vaut acceptation du prix fixé par le juge et transfert de propriété, à l'issue de ce délai, au profit du titulaire du droit de préemption.

**Art. L213-8**

Si le titulaire du droit de préemption a renoncé à l'exercice de son droit avant fixation judiciaire du prix, le propriétaire peut réaliser la vente de son bien au prix indiqué dans sa déclaration révisé, s'il y a lieu, en fonction des variations du coût de la construction constatées par l'Institut national de la statistique et des études économiques depuis la date de cette déclaration.

Si le propriétaire n'a pas réalisé la vente de son bien sous forme authentique dans le délai de trois ans à compter de la renonciation au droit de préemption, il dépose une nouvelle déclaration préalable mentionnée à l'article L. 213-2.

Au cas où le titulaire du droit de préemption a renoncé à l'exercice de son droit sur un bien dont le prix a été fixé judiciairement, il ne peut plus l'exercer à l'égard du même propriétaire pendant un délai de cinq ans à compter de la décision juridictionnelle devenue définitive si le propriétaire, dans ce délai, réalise la vente de ce bien au prix fixé par la juridiction révisé, s'il y a lieu, en fonction des variations du coût de la construction constatées par l'Institut national de la statistique et des études économiques depuis cette décision.

La vente sera considérée comme réalisée, au sens du deuxième alinéa du présent article, à la date de l'acte notarié ou de l'acte authentique en la forme administrative constatant le transfert de propriété.

Lorsque la décision par laquelle le titulaire du droit de préemption décide d'exercer son droit est annulée ou déclarée illégale par la juridiction administrative et qu'il n'y a pas eu transfert de propriété, ce titulaire ne peut exercer son droit à nouveau sur le bien en cause pendant un délai d'un an à compter de la décision juridictionnelle devenue définitive. Dans ce cas, le propriétaire n'est pas tenu par les prix et conditions qu'il avait mentionnés dans la déclaration d'intention d'aliéner.

**Art. L213-9**

Lorsque le titulaire du droit de préemption lui a notifié son intention d'acquérir le bien dans les conditions fixées aux articles L. 211-5 ou L. 212-3, le propriétaire est tenu d'informer les locataires, les preneurs ou les occupants de bonne foi du bien et de les faire connaître à ce titulaire.

Les cinq premiers alinéas de l'article L. 145-46-1 du code de commerce ne sont pas applicables à l'occasion de l'exercice du droit de préemption sur ce bien.

**Art. L213-10**

Nonobstant toutes dispositions ou stipulations contraires, les preneurs de biens ruraux, les locataires ou occupants de bonne foi de locaux à usage d'habitation ainsi que les locataires de locaux à usage commercial, industriel ou artisanal situés dans un bien acquis par la voie de la préemption ou en application des articles L. 211-5 ou L. 212-3 ne peuvent s'opposer à l'exécution des travaux de restauration ou de transformation intérieure ni à la démolition de ces locaux.

Si l'exécution des travaux l'exige, ils sont tenus d'évacuer tout ou partie de ces locaux ; le nouveau propriétaire du bien est alors tenu aux obligations prévues aux articles L. 314-1 et suivants.

Nonobstant toutes dispositions ou stipulations contraires, ils peuvent à tout moment déclarer au titulaire du droit de préemption leur intention de quitter les lieux et de résilier le bail. Celui-ci, qui ne peut ni s'y opposer ni leur réclamer une indemnité à ce titre, est tenu de leur verser les indemnités auxquelles ils peuvent prétendre, notamment celles qui peuvent leur être dues à raison des améliorations qu'ils ont apportées au fonds loué. En cas de litige, ces indemnités sont fixées par la juridiction compétente en matière d'expropriation.

**Art. L213-11**

Les biens acquis par exercice du droit de préemption doivent être utilisés ou aliénés pour l'un des objets mentionnés au premier alinéa de l'article L. 210-1, qui peut être différent de celui mentionné dans la décision de préemption. L'utilisation ou l'aliénation d'un bien au profit d'une personne privée autre que le concessionnaire d'une opération d'aménagement ou qu'une société d'habitations à loyer modéré doit faire l'objet d'une délibération motivée du conseil municipal ou, le cas échéant, d'une décision motivée du délégataire du droit de préemption.

Les cinq premiers alinéas de l'article L. 145-46-1 du code de commerce ne sont pas applicables à l'occasion de l'aliénation d'un bien en application du premier alinéa du présent article.

Si le titulaire du droit de préemption décide d'utiliser ou d'aliéner pour d'autres objets que ceux mentionnés au premier alinéa de l'article L. 210-1 un bien acquis depuis moins de cinq ans par exercice de ce droit, il doit informer de sa décision les anciens propriétaires ou leurs ayants cause universels ou à titre universel et leur proposer l'acquisition de ce bien en priorité.

Tout changement d'affectation du bien acquis par l'exercice du droit de préemption, dans la limite des objets prévus à l'article L. 210-1, doit faire l'objet d'une décision de l'organe délibérant de la collectivité.

A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation, conformément aux règles mentionnées par l'article L. 213-4.

A défaut d'acceptation dans le délai de trois mois à compter de la notification de la décision juridictionnelle devenue définitive, les anciens propriétaires ou leurs ayants cause universels ou à titre universel sont réputés avoir renoncé à l'acquisition.

Dans le cas où les anciens propriétaires ou leurs ayants cause universels ou à titre universel ont renoncé expressément ou tacitement à l'acquisition dans les conditions visées aux alinéas précédents, le titulaire du droit de préemption doit également proposer l'acquisition à la personne qui avait l'intention d'acquérir le bien.

Le titulaire du droit de préemption n'est tenu de respecter cette procédure que lorsque le nom de l'acquéreur était inscrit dans la déclaration mentionnée à l'article L. 213-2.

**Art. L213-11-1**

Lorsque, après que le transfert de propriété a été effectué, la décision de préemption est annulée ou déclarée illégale par la juridiction administrative, le titulaire du droit de préemption propose aux anciens propriétaires ou à leurs ayants cause universels ou à titre universel l'acquisition du bien en priorité.

Le prix proposé vise à rétablir, sans enrichissement injustifié de l'une des parties, les conditions de la transaction à laquelle l'exercice du droit de préemption a fait obstacle. A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation, conformément aux règles mentionnées à l'article L. 213-4.

A défaut d'acceptation dans le délai de trois mois à compter de la notification de la décision juridictionnelle devenue définitive, les anciens propriétaires ou leurs ayants cause universels ou à titre universel sont réputés avoir renoncé à l'acquisition.

Dans le cas où les anciens propriétaires ou leurs ayants cause universels ou à titre universel ont renoncé expressément ou tacitement à l'acquisition dans les conditions mentionnées aux trois premiers alinéas du présent article, le titulaire du droit de préemption propose également l'acquisition à la personne qui avait l'intention d'acquérir le bien, lorsque son nom était inscrit dans la déclaration mentionnée à l'article L. 213-2.

**Art. L213-12**

En cas de non-respect des obligations définies au deuxième alinéa de l'article L. 213-11 ou au premier alinéa de l'article L. 213-11-1, les anciens propriétaires ou leurs ayants cause universels ou à titre universel saisissent le tribunal de l'ordre judiciaire d'une action en dommages-intérêts contre le titulaire du droit de préemption.

En cas de non-respect des obligations définies au sixième alinéa de l'article L. 213-11 ou au dernier alinéa de l'article L. 213-11-1, la personne qui avait l'intention d'acquérir ce bien saisit le tribunal de l'ordre judiciaire d'une action en dommages-intérêts contre le titulaire du droit de préemption.

Dans les cas prévus aux articles L. 213-11 et L. 213-11-1, la renonciation à la rétrocession n'interdit pas de saisir le tribunal de l'ordre judiciaire d'une action en dommages et intérêts contre le titulaire du droit de préemption.

L'action en dommages et intérêts se prescrit par cinq ans :

1° Dans le cas prévu à l'article L. 213-11, à compter de la mention de l'affectation ou de l'aliénation du bien au registre mentionné à l'article L. 213-13 ;

2° Dans le cas prévu à l'article L. 213-11-1, à compter de la décision de la juridiction administrative devenue définitive.

**Art. L213-13**

La commune ouvre, dès institution ou création sur son territoire d'un droit de préemption en application du présent titre, un registre dans lequel sont inscrites toutes les acquisitions réalisées par exercice ou par délégation de ce droit, ainsi que l'utilisation effective des biens ainsi acquis.

Toute personne peut consulter ce registre ou en obtenir un extrait.

**Art. L213-14**

En cas d'acquisition d'un bien par voie de préemption ou dans les conditions définies à l'article L. 211-5, le transfert de propriété intervient à la plus tardive des dates auxquelles seront intervenus le paiement et l'acte authentique.

Le prix d'acquisition est payé ou, en cas d'obstacle au paiement, consigné dans les quatre mois qui suivent soit la décision d'acquérir le bien au prix indiqué par le vendeur ou accepté par lui, soit la décision définitive de la juridiction compétente en matière d'expropriation, soit la date de l'acte ou du jugement d'adjudication.

En cas de non-respect du délai prévu au deuxième alinéa du présent article, le vendeur peut aliéner librement son bien.

Le propriétaire qui a repris son bien dans les conditions prévues au présent article peut alors l'aliéner librement.

**Art. L213-15**

L'ancien propriétaire d'un bien acquis par voie de préemption conserve la jouissance de ce bien jusqu'au paiement intégral du prix.

**Art. L213-16**

Les dispositions de l'article L. 221-2 sont applicables aux biens acquis par exercice du droit de préemption.

**Art. L213-17**

Si un périmètre de zone d'aménagement différé ou un périmètre provisoire de zone d'aménagement différé est créé avant l'expiration du délai de deux mois prévu au quatrième alinéa de l'article L. 213-2, la déclaration d'intention d'aliéner doit être transmise par le maire au représentant de l'Etat dans le département qui l'instruit conformément aux dispositions des articles L. 212-1 et suivants.

Dans ce cas, le délai visé au premier alinéa du présent article court à compter de la date de publication de l'acte créant la zone d'aménagement différé ou le périmètre provisoire de zone d'aménagement différé.

**Art. L213-18**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre IV : Droit de préemption des communes sur les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial

**Art. L214-1**

Le conseil municipal peut, par délibération motivée, délimiter un périmètre de sauvegarde du commerce et de l'artisanat de proximité, à l'intérieur duquel sont soumises au droit de préemption institué par le présent chapitre les aliénations à titre onéreux de fonds artisanaux, de fonds de commerce ou de baux commerciaux.

A l'intérieur de ce périmètre, sont également soumises au droit de préemption visé à l'alinéa précédent les aliénations à titre onéreux de terrains portant ou destinés à porter des commerces d'une surface de vente comprise entre 300 et 1 000 mètres carrés.

Chaque aliénation à titre onéreux est subordonnée, à peine de nullité, à une déclaration préalable faite par le cédant à la commune. Cette déclaration précise le prix, l'activité de l'acquéreur pressenti, le nombre de salariés du cédant, la nature de leur contrat de travail et les conditions de la cession. Elle comporte également le bail commercial, le cas échéant, et précise le chiffre d'affaires lorsque la cession porte sur un bail commercial ou un fonds artisanal ou commercial.

Le droit de préemption est exercé selon les modalités prévues par les articles L. 213-4 à L. 213-7. Le silence du titulaire du droit de préemption pendant le délai de deux mois à compter de la réception de cette déclaration vaut renonciation à l'exercice du droit de préemption. Le cédant peut alors réaliser la vente aux prix et conditions figurant dans sa déclaration.

**Art. L214-1-1**

Lorsque la commune fait partie d'un établissement public de coopération intercommunale y ayant vocation, elle peut, en accord avec cet établissement, lui déléguer tout ou partie des compétences qui lui sont attribuées par le présent chapitre.

La commune ou l'établissement public de coopération intercommunale délégataire mentionné au premier alinéa peut déléguer ce droit de préemption à un établissement public y ayant vocation, à une société d'économie mixte, au concessionnaire d'une opération d'aménagement ou à la personne titulaire d'un contrat mentionné à l'article L. 300-9 lorsque le contrat prévoit les éléments mentionnés au deuxième alinéa du même article L. 300-9. Cette délégation peut porter sur une ou plusieurs parties du périmètre de sauvegarde ou être accordée à l'occasion de l'aliénation d'un fonds de commerce, d'un fonds artisanal, d'un bail commercial ou de terrains. Les biens ainsi acquis entrent dans le patrimoine du délégataire.

Dans le périmètre d'une grande opération d'urbanisme au sens de l'article L. 312-3 du présent code, le droit de préemption prévu au présent chapitre est exercé par la collectivité territoriale ou l'établissement public cocontractant mentionné au même article L. 312-3. La collectivité territoriale ou l'établissement public peut déléguer l'exercice de ce droit à un établissement public y ayant vocation ou au concessionnaire d'une opération d'aménagement.

**Art. L214-2**

Le titulaire du droit de préemption doit, dans le délai de deux ans à compter de la prise d'effet de l'aliénation à titre onéreux, rétrocéder le fonds artisanal, le fonds de commerce, le bail commercial ou le terrain à une entreprise immatriculée au registre du commerce et des sociétés ou au registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat, en vue d'une exploitation destinée à préserver la diversité et à promouvoir le développement de l'activité commerciale et artisanale dans le périmètre concerné. Ce délai peut être porté à trois ans en cas de mise en location-gérance du fonds de commerce ou du fonds artisanal. L'acte de rétrocession prévoit les conditions dans lesquelles il peut être résilié en cas d'inexécution par le cessionnaire du cahier des charges.

L'acte de rétrocession d'un fonds de commerce est effectué dans le respect des conditions fixées par les dispositions du chapitre Ier du titre IV du livre Ier du code de commerce.

La rétrocession d'un bail commercial est subordonnée, à peine de nullité, à l'accord préalable du bailleur. Cet accord figure dans l'acte de rétrocession.

Pendant le délai indiqué au premier alinéa du présent article, le titulaire du droit de préemption peut mettre le fonds en location-gérance dans les conditions prévues aux articles L. 144-1 à L. 144-13 du code de commerce.

A l'article L. 214-1 et au présent article, les mots : " titulaire du droit de préemption " s'entendent également, s'il y a lieu, du délégataire, en application de l'article L. 214-1-1.

**Art. L214-2-1 **

Le droit de préemption institué au présent chapitre peut être instauré, par délibération motivée, à l'intérieur du périmètre d'une grande opération d'urbanisme mentionnée à l'article L. 312-3 mise en œuvre dans tout ou partie d'une zone d'activité économique, au sens de l'article L. 318-8-1, dont la transformation, notamment afin d'en favoriser la mixité fonctionnelle, est prévue par cette opération d'aménagement.

L'acte décidant de la qualification de grande opération d'urbanisme mentionné à l'article L. 312-4 ou tout acte ultérieur pris dans les mêmes formes peut délimiter les secteurs de la grande opération d'urbanisme dans lesquels ce droit de préemption est instauré, après avis de la commune prévu à l'article L. 312-7.

Par dérogation aux articles L. 214-1 et L. 214-2, dans les secteurs où il est instauré :

1° Sont également soumises au droit de préemption les aliénations à titre onéreux de terrains accueillant ou destinés à accueillir des commerces d'une surface de vente comprise entre 1 000 et 4 000 mètres carrés ;

2° Le délai de rétrocession peut être porté à six ans, et à sept ans en cas de mise en location-gérance du fonds de commerce ou du fonds artisanal.

**Art. L214-3**

Un décret en Conseil d'Etat précise les conditions d'application des dispositions du présent chapitre.

##### Chapitre V : Droit de préemption dans les espaces naturels sensibles

###### Section 1 : Institution du droit de préemption 

**Art. L215-1**

Pour mettre en œuvre la politique prévue à l'article L. 113-8, le département peut créer des zones de préemption dans les conditions définies au présent article.

Dans les communes dotées d'un plan local d'urbanisme approuvé, les zones de préemption sont créées avec l'accord de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme. En l'absence d'un tel document, et à défaut d'accord des communes ou des établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme concernés, ces zones ne peuvent être créées par le département qu'avec l'accord de l'autorité administrative compétente de l'Etat.

**Art. L215-2**

Lorsqu'il est territorialement compétent, le Conservatoire de l'espace littoral et des rivages lacustres peut prendre l'initiative de l'institution de zones de préemption à l'extérieur des zones délimitées par le département en application de l'article L. 215-1, des zones urbaines ou à urbaniser délimitées par un plan local d'urbanisme et des secteurs où les constructions sont autorisées délimités par une carte communale. Le projet de périmètre est adressé pour avis au département et à la commune ou à l'établissement public de coopération intercommunale compétent.

Le périmètre est délimité par l'autorité administrative compétente de l'Etat. En cas d'avis défavorable de la commune ou de l'établissement public de coopération intercommunale compétent, il ne peut être délimité que par décret en Conseil d'Etat.

Par dérogation, dans les espaces, sites et paysages définis à l'article L. 121-23 et identifiés par une directive territoriale d'aménagement mentionnée à l'article L. 172-1, une directive territoriale d'aménagement et de développement durables mentionnée à l'article L. 102-4 du présent code ou un schéma d'aménagement régional mentionné à l'article L. 4433-7 du code général des collectivités territoriales, les zones de préemption prévues au premier alinéa du présent article sont délimitées par l'autorité administrative compétente de l'Etat.

A l'intérieur des périmètres ainsi délimités, le conservatoire exerce les compétences attribuées au département par le présent chapitre.

**Art. L215-3**

Les organisations professionnelles agricoles et forestières sont consultées sur la délimitation, en application des articles L. 215-1 et L. 215-2, des zones de préemption.

###### Section 2 : Titulaires du droit de préemption 


####### Sous-section 1 : Titulaires de plein droit 

**Art. L215-4**

A l'intérieur des zones délimitées en application de l'article L. 215-1, le département dispose d'un droit de préemption.

**Art. L215-4-1**

Le droit de préemption prévu à l'article L. 215-4 est applicable à l'intérieur des zones fixées par l'autorité administrative en application de l'article L. 142-1, dans sa rédaction antérieure à la loi n° 85-729 du 18 juillet 1985 relative à la définition et à la mise en œuvre de principes d'aménagement, et des textes pris pour son application et qui n'ont pas été intégrées dans les zones de préemption pouvant être instituées par délibération du conseil départemental au titre des espaces naturels sensibles.

Les actes et conventions intervenus dans les conditions prévues par la législation antérieure à la loi n° 85-729 du 18 juillet 1985 précitée demeurent valables sans qu'il y ait lieu de les renouveler.

Un décret en Conseil d'Etat définit les modalités d'exercice du droit de préemption défini au premier alinéa du présent article.

####### Sous-section 2 : Titulaires par substitution 

**Art. L215-5**

Lorsque le Conservatoire de l'espace littoral et des rivages lacustres est territorialement compétent, il peut se substituer au département si celui-ci n'exerce pas le droit de préemption.

**Art. L215-6**

Sur le territoire d'un parc national ou d'un parc naturel régional et dans les réserves naturelles dont la gestion leur est confiée, l'établissement public chargé du parc national ou du parc naturel régional peut se substituer au département et, le cas échéant, au Conservatoire de l'espace littoral et des rivages lacustres, si ceux-ci n'exercent pas leur droit de préemption.

Pour un parc naturel régional, l'exercice de ce droit de préemption est subordonné à l'accord explicite du département.

**Art. L215-7**

La commune peut se substituer au département si celui-ci n'exerce pas son droit de préemption :

1° Lorsque le Conservatoire de l'espace littoral et des rivages lacustres est territorialement compétent et qu'il n'exerce pas son droit de substitution en application de l'article L. 215-5 ;

2° Lorsque l'établissement public chargé du parc national ou du parc naturel régional n'exerce pas son droit de préemption en application de l'article L. 215-6 ;

3° Dans les cas où ni le conservatoire ni l'établissement public chargé d'un parc national ou d'un parc naturel régional n'est compétent.

Lorsque la commune fait partie d'un établissement public de coopération intercommunale y ayant vocation, elle peut, en accord avec cet établissement, lui déléguer ce droit.

####### Sous-section 3 : Titulaires par délégation 

**Art. L215-8**

Le département peut déléguer son droit de préemption à l'occasion de l'aliénation d'un bien soumis à ce droit ou sur un ou plusieurs secteurs de la zone de préemption :

1° A l'Etat ;

2° A une collectivité territoriale ;

3° Au Conservatoire de l'espace littoral et des rivages lacustres, lorsque celui-ci est territorialement compétent ;

4° A l'établissement public chargé d'un parc national ou à celui chargé d'un parc naturel régional pour tout ou partie de la zone de préemption qui se trouve sur le territoire du parc ou dans les réserves naturelles dont la gestion leur est confiée ;

5° A un établissement public foncier, au sens de l'article L. 324-1 ;

6° A l'Agence des espaces verts de la région d'Ile-de-France.

Les biens acquis entrent dans le patrimoine du délégataire.

Dans les articles du présent chapitre, l'expression “ titulaire du droit de préemption ” s'entend également du délégataire en application du présent article.

###### Section 3 : Aliénations soumises au droit de préemption 

**Art. L215-9**

Le droit de préemption défini à l'article L. 215-4 est applicable sur tout terrain ou ensemble de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains qui font l'objet d'une aliénation, à titre onéreux, sous quelque forme que ce soit.

**Art. L215-10**

Les échanges d'immeubles ruraux situés dans les zones de préemption définies à l'article L. 215-1 réalisés dans les conditions prévues au chapitre IV du titre II du livre Ier du code rural et de la pêche maritime ne sont pas soumis à ce droit.

**Art. L215-11**

A titre exceptionnel, l'existence d'une construction ne fait pas obstacle à l'exercice du droit de préemption dès lors que le terrain est de dimension suffisante pour justifier son ouverture au public et qu'il est, par sa localisation, nécessaire à la mise en œuvre de la politique des espaces naturels sensibles des départements. Dans le cas où la construction acquise est conservée, elle est affectée à un usage permettant la fréquentation du public et la connaissance des milieux naturels.

**Art. L215-12**

Lorsque la mise en œuvre de la politique prévue à l'article L. 113-8 le justifie, le droit de préemption peut s'exercer pour acquérir la fraction d'une unité foncière comprise à l'intérieur de la zone de préemption. Dans ce cas, le propriétaire peut exiger que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière.

**Art. L215-13**

Le droit de préemption du Conservatoire de l'espace littoral et des rivages lacustres prévu aux articles L. 215-2 et L. 215-5 est applicable à la cession de droits indivis sur un immeuble ou une partie d'immeuble bâti ou non bâti ainsi qu'à la cession de la majorité des parts d'une société civile immobilière lorsque le patrimoine de cette société est constitué par une unité foncière, bâtie ou non, sur la totalité ou certaines parties des zones de préemption créées par le département ou le conservatoire.

L'exercice par le conservatoire du droit de préemption sur des cessions de parts de société civile immobilière est subordonné à la production par la société civile immobilière d'un état de sa situation sociale et financière et à une délibération motivée du conseil d'administration du conservatoire.

**Art. L215-13-1**

Sont également soumis au droit de préemption les immeubles ou ensembles de droits sociaux lorsqu'ils font l'objet d'une donation entre vifs, sauf si celle-ci est effectuée :

1° Entre ascendants et descendants ;

2° Entre collatéraux jusqu'au sixième degré ;

3° Entre époux ou partenaires liés par un pacte civil de solidarité ;

4° Entre une personne et les descendants de son conjoint ou de son partenaire de pacte civil de solidarité, ou entre ces descendants.

Par dérogation au premier alinéa de l'article L. 215-14, la déclaration adressée au département ne mentionne pas le prix. La décision du titulaire du droit de préemption d'acquérir le bien indique l'estimation de celui-ci par les services fiscaux.

###### Section 4 : Procédure de préemption 

**Art. L215-14**

Toute aliénation mentionnée aux articles L. 215-9 à L. 215-13 est subordonnée, à peine de nullité, à une déclaration préalable adressée par le propriétaire au département dans lequel sont situés les biens qui en transmet copie au directeur départemental des finances publiques. Cette déclaration comporte obligatoirement l'indication du prix et des conditions de l'aliénation projetée ou, en cas d'adjudication, l'estimation du bien ou sa mise à prix.

Lorsque la contrepartie de l'aliénation fait l'objet d'un paiement en nature, la déclaration doit mentionner le prix d'estimation de cette contrepartie.

Le titulaire du droit de préemption peut demander à visiter le bien dans des conditions fixées par décret.

**Art. L215-15**

Le silence des titulaires des droits de préemption et de substitution pendant trois mois à compter de la réception de la déclaration mentionnée à l'article L. 215-14 vaut renonciation à l'exercice de ces droits.

**Art. L215-16**

L'action en nullité prévue à l'article L. 215-14 se prescrit par cinq ans à compter de la publication de l'acte portant transfert de propriété.

**Art. L215-17**

A défaut d'accord amiable, le prix d'acquisition est fixé par la juridiction compétente en matière d'expropriation. Ce prix est exclusif de toute indemnité accessoire et notamment de l'indemnité de remploi.

Le prix est fixé, payé ou, le cas échéant, consigné selon les règles applicables en matière d'expropriation. Toutefois, dans ce cas :

1° La date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est soit la date à laquelle est devenu opposable aux tiers le plus récent des actes approuvant, modifiant ou révisant le plan local d'urbanisme et délimitant la zone dans laquelle est situé le bien, soit, en l'absence d'un tel plan, cinq ans avant la déclaration par laquelle le propriétaire a manifesté son intention d'aliéner le bien ;

2° Les améliorations, transformations ou changements d'affectation opérés par le propriétaire postérieurement à la date fixée au 1° ne sont pas présumés revêtir un caractère spéculatif ;

3° A défaut de transactions amiables constituant des références suffisantes pour l'évaluation du bien dans la même zone, il peut être tenu compte des mutations et accords amiables intervenus pour des terrains de même qualification situés dans des zones comparables.

Lorsque la juridiction compétente en matière d'expropriation est appelée à fixer le prix d'un bien dont l'aliénation est envisagée sous forme de vente avec constitution de rente viagère, elle respecte les conditions de paiement proposées par le vendeur mais peut réviser le montant de cette rente et du capital éventuel.

**Art. L215-18**

Lorsqu'un terrain soumis au droit de préemption mentionné aux articles L. 215-1 et L. 215-2 fait l'objet d'une expropriation pour cause d'utilité publique, la date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est remplacée, s'il existe un plan local d'urbanisme, par la date à laquelle est devenu opposable aux tiers le plus récent des actes approuvant, modifiant ou révisant le plan local d'urbanisme et délimitant la zone dans laquelle est situé le terrain.

**Art. L215-19**

Lorsqu'en application de l'article L. 215-12, est acquise une fraction d'une unité foncière, le prix d'acquisition fixé par la juridiction compétente en matière d'expropriation tient compte de l'éventuelle dépréciation subie, du fait de la préemption partielle, par la fraction restante de l'unité foncière.

En cas d'adjudication, lorsque cette procédure est autorisée ou ordonnée par un juge, l'acquisition par le titulaire du droit de préemption a lieu au prix de la dernière enchère, par substitution à l'adjudicataire. Cette disposition n'est toutefois pas applicable à la vente mettant fin à une indivision créée volontairement, à moins que celle-ci ne résulte d'une donation-partage.

**Art. L215-20**

Les dispositions des articles L. 213-5, L. 213-7 à L. 213-10, L. 213-14 et L. 213-15 sont applicables dans les zones de préemption délimitées en application des articles L. 215-1 et L. 215-2.

**Art. L215-21**

Les terrains acquis en application des dispositions du présent chapitre sont aménagés pour être ouverts au public, sauf exception justifiée par la fragilité du milieu naturel. Cet aménagement est compatible avec la sauvegarde des sites, des paysages et des milieux naturels. A l'exception des terrains relevant du régime forestier, tout ou partie d'un terrain acquis et conservé pour mettre en œuvre la politique prévue à l'article L. 113-8 peut être incorporé dans le domaine public de la personne publique propriétaire par décision de son organe délibérant.

La personne publique propriétaire est responsable de la gestion des terrains acquis. Elle s'engage à les préserver, à les aménager et à les entretenir dans l'intérêt du public. Elle peut éventuellement confier la gestion des espaces aménagés à une personne publique ou privée y ayant vocation.

Seuls des équipements légers d'accueil du public ou nécessaires à la gestion courante des terrains ou à leur mise en valeur à des fins culturelles ou scientifiques peuvent être admis sur les terrains acquis en application des dispositions du présent chapitre, à l'exclusion de tout mode d'occupation du sol de nature à compromettre la conservation ou la protection de ces terrains en tant qu'espaces naturels.

Les terrains acquis en application du présent chapitre font l'objet d'un plan de gestion.

**Art. L215-22**

Si un terrain acquis par exercice du droit de préemption n'a pas été utilisé comme espace naturel, dans les conditions définies à l'article L. 215-21, dans le délai de dix ans à compter de son acquisition, l'ancien propriétaire ou ses ayants cause universels ou à titre universel peuvent demander qu'il leur soit rétrocédé.

Pour être recevable, cette demande doit être présentée dans un délai de trois ans à compter de l'expiration du délai mentionné à l'alinéa précédent.

A défaut d'accord amiable, le prix du bien rétrocédé est fixé par la juridiction compétente en matière d'expropriation, sans pouvoir excéder le montant du prix de préemption révisé, s'il y a lieu, en fonction des variations du coût de la construction constatées par l'Institut national de la statistique et des études économiques entre les deux mutations.

A défaut de réponse dans les trois mois de la notification de la décision juridictionnelle devenue définitive, l'ancien propriétaire ou ses ayants cause universels ou à titre universel sont réputés avoir renoncé à la rétrocession.

**Art. L215-23**

Si, à son expiration, le décret de classement d'un parc naturel régional n'est pas renouvelé, les biens que ce parc a acquis par exercice du droit de préemption deviennent propriété du département.

**Art. L215-24**

Le département ouvre, dès institution d'une zone de préemption, un registre sur lequel sont inscrites les acquisitions réalisées par exercice, délégation ou substitution du droit de préemption, ainsi que l'utilisation effective des biens ainsi acquis.

Toute personne peut consulter ce registre ou en obtenir un extrait.

##### Chapitre VI : Dispositions particulières aux jardins familiaux

**Art. L216-1**

Conformément à l'article 1er, deuxième alinéa, de la loi n° 76-1022 du 10 novembre 1976, à la demande des organismes de jardins familiaux mentionnés aux articles 610 et 611 du code rural et de la pêche maritime, les collectivités locales ou les établissements publics de coopération intercommunale compétents peuvent exercer leur droit de préemption, conformément aux dispositions du présent code, en vue de l'acquisition de terrains destinés à la création ou à l'aménagement de jardins familiaux.

##### Chapitre VII : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte 

**Art. L217-1**

Pour l'application à Mayotte de l'article L. 215-8, les mots : “ A l'Agence des espaces verts de la région d'Ile-de-France ” figurant au 6° sont remplacés par les mots : “ A l'opérateur foncier mentionné à l'article L. 181-49 du code rural et de la pêche maritime ”.

##### Chapitre VIII : Droit de préemption pour la préservation des ressources en eau destinées à la consommation humaine

###### Section 1 : Institution du droit de préemption 

**Art. L218-1**

A la demande de la commune, du groupement de communes ou du syndicat mixte compétent pour contribuer à la préservation de la ressource en eau en application de l'article L. 2224-7-5 du code général des collectivités territoriales, l'autorité administrative de l'Etat peut instituer un droit de préemption des surfaces agricoles sur un territoire délimité en tout ou partie dans l'aire d'alimentation de captages utilisés pour l'alimentation en eau destinée à la consommation humaine. Ce droit de préemption a pour objectif de préserver la qualité de la ressource en eau dans laquelle est effectué le prélèvement.

L'arrêté instaurant le droit de préemption précise la zone sur laquelle il s'applique.

**Art. L218-2**

L'arrêté mentionné au second alinéa de l'article L. 218-1 est pris après avis des communes, des établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme, des chambres d'agriculture et des sociétés d'aménagement foncier et d'établissement rural concernés par la délimitation des zones de préemption.

###### Section 2 : 
Titulaires du droit de préemption

**Art. L218-3**

Le droit de préemption prévu à l'article L. 218-1 appartient à la commune, au groupement de communes ou au syndicat mixte exerçant la compétence de contribution à la préservation de la ressource en eau prévue à l'article L. 2224-7 du code général des collectivités territoriales.

Lorsque tout ou partie du prélèvement en eau utilisée pour l'alimentation en eau potable est confié à un établissement public local mentionné à l'article L. 2221-10 du code général des collectivités territoriales, le titulaire du droit de préemption peut lui déléguer ce droit. Cette délégation peut porter sur tout ou partie du territoire concerné par le droit de préemption. Les biens ainsi acquis entrent dans le patrimoine de l'établissement public local délégataire.

Le titulaire du droit de préemption informe l'autorité administrative de l'Etat compétente de la délégation du droit de préemption.

**Art. L218-4**

Lorsqu'une parcelle est située à l'intérieur de plusieurs aires d'alimentation de captages d'eau potable relevant de communes, de groupements de communes ou de syndicats mixtes différents, l'ordre de priorité d'exercice des droits de préemption prévus à l'article L. 218-1 est fixé par l'autorité administrative.

Les droits de préemption prévus aux articles L. 211-1, L. 212-2, L. 215-1 et L. 215-2 priment les droits de préemption prévus à l'article L. 218-1.

###### Section 3 : Aliénations soumises au droit de préemption 

**Art. L218-5**

Le droit de préemption prévu à l'article L. 218-1 s'exerce sur les aliénations mentionnées aux premier, deuxième, cinquième, sixième et septième alinéas de l'article L. 143-1 du code rural et de la pêche maritime.

**Art. L218-6**

Les articles L. 143-4 et L. 143-6 du code rural et de la pêche maritime sont applicables au droit de préemption prévu à l'article L. 218-1 du présent code.

**Art. L218-7**

Le droit de préemption prévu à l'article L. 218-1 peut s'exercer pour acquérir la fraction d'une unité foncière comprise à l'intérieur de la zone de préemption. Dans ce cas, le propriétaire peut exiger que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière.

###### Section 4 :  Procédure de préemption 

**Art. L218-8**

Toute aliénation mentionnée à l'article L. 218-5 est subordonnée, à peine de nullité, à une déclaration préalable adressée par le propriétaire au titulaire du droit de préemption ou au délégataire, lorsque le bénéfice du droit de préemption a été délégué à un établissement public local. Cette déclaration comporte obligatoirement l'indication du prix et des conditions de l'aliénation projetée ou, en cas d'adjudication, l'estimation du bien ou sa mise à prix. Lorsque la contrepartie de l'aliénation fait l'objet d'un paiement en nature, la déclaration doit mentionner le prix d'estimation de cette contrepartie. Une copie de la déclaration préalable est adressée à la société d'aménagement foncier et d'établissement rural.

Le silence du titulaire du droit de préemption ou du délégataire gardé pendant deux mois à compter de la réception de la déclaration prévue au premier alinéa du présent article vaut renonciation à l'exercice de ce droit.

Le titulaire du droit de préemption ou le délégataire peut, dans le délai de deux mois mentionné au deuxième alinéa du présent article, adresser au propriétaire une demande unique de communication des documents permettant d'apprécier la consistance et l'état de l'immeuble ainsi que, le cas échéant, la situation sociale, financière et patrimoniale de la société civile immobilière. La liste des documents susceptibles d'être demandés est fixée limitativement par décret en Conseil d'Etat. Une copie de cette demande est adressée à la société d'aménagement foncier et d'établissement rural.

Le délai de deux mois est suspendu à compter de la réception de la demande mentionnée au deuxième alinéa. Il reprend à compter de la réception des documents demandés par le titulaire du droit de préemption ou le délégataire. Si le délai restant est inférieur à un mois, le titulaire dispose d'un mois pour prendre sa décision. Passés ces délais, son silence vaut renonciation à l'exercice du droit de préemption.

Lorsqu'il envisage d'acquérir le bien, le titulaire du droit de préemption ou le délégataire transmet sans délai copie de la déclaration d'intention d'aliéner au responsable départemental des services fiscaux. Cette déclaration fait l'objet d'une publication. Elle est notifiée au vendeur, au notaire, à la société d'aménagement foncier et d'établissement rural et, le cas échéant, à la personne mentionnée dans la déclaration d'intention d'aliéner qui avait l'intention d'acquérir le bien. Le notaire la transmet aux titulaires de droits d'emphytéose, d'habitation ou d'usage, aux personnes bénéficiaires de servitudes, aux fermiers et aux locataires mentionnés dans la déclaration d'intention d'aliéner.

**Art. L218-9**

L'action en nullité prévue au premier alinéa de l'article L. 218-8 se prescrit par cinq ans à compter de la publication de l'acte portant transfert de propriété.

**Art. L218-10**

Les articles L. 213-4 à L. 213-10, L. 213-11-1, L. 213-12, L. 213-14 et L. 213-15 sont applicables dans les zones de préemption délimitées en application de l'article L. 218-1.

**Art. L218-11**

Lorsque, en application de l'article L. 218-7, est acquise une fraction d'une unité foncière, le prix d'acquisition fixé par la juridiction compétente en matière d'expropriation tient compte de l'éventuelle dépréciation subie, du fait de la préemption partielle, par la fraction restante de l'unité foncière.

En cas d'adjudication, lorsque cette procédure est autorisée ou ordonnée par un juge, l'acquisition par le titulaire du droit de préemption ou le délégataire a lieu au prix de la dernière enchère, par substitution à l'adjudicataire. Cette disposition n'est toutefois pas applicable à la vente mettant fin à une indivision créée volontairement, à moins que celle-ci ne résulte d'une donation-partage.

**Art. L218-12**

Le titulaire du droit de préemption ou le délégataire ouvre, dès institution d'une zone de préemption, un registre sur lequel sont inscrites les acquisitions réalisées par exercice du droit de préemption ainsi que l'utilisation effective des biens ainsi acquis.

###### Section 5 : Régime des biens acquis 

**Art. L218-13**

Les biens acquis sont intégrés dans le domaine privé de la collectivité territoriale ou de l'établissement public qui les a acquis. Ils ne peuvent être utilisés qu'en vue d'une exploitation agricole. Celle-ci doit être compatible avec l'objectif de préservation de la ressource en eau.

Les biens acquis peuvent être mis à bail. Les baux nouveaux comportent des clauses environnementales prévues au troisième alinéa de l'article L. 411-27 du code rural et de la pêche maritime, de manière à garantir la préservation de la ressource en eau. Lorsque le bien acquis est déjà grevé d'un bail rural, le titulaire du droit de préemption ou le délégataire est tenu de proposer au preneur la modification du bail afin d'y introduire de telles clauses environnementales. Celles-ci sont introduites, au plus tard, lors du renouvellement du bail.

Les biens acquis peuvent être cédés de gré à gré à des personnes publiques ou privées, à la condition que l'acquéreur consente à la signature d'un contrat portant obligations réelles environnementales, au sens de l'article L. 132-3 du code de l'environnement. Ce contrat prévoit, au minimum, les mesures garantissant la préservation de la ressource en eau. Il est conclu, pour une durée ne pouvant excéder quatre-vingt-dix-neuf ans, entre l'acquéreur et le titulaire ou le délégataire du droit de préemption et est annexé à l'acte de vente.

###### Section 6 : Dispositions générales 










**Art. L218-14**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre IX : Droit de préemption pour l'adaptation des territoires au recul du trait de côte

###### Section 1 : Institution et titulaires du droit de préemption

**Art. L219-1**

Dans les communes mentionnées à l'article L. 121-22-1, il est institué un droit de préemption pour l'adaptation des territoires au recul du trait de côte.

Les acquisitions de terrains réalisées en application du présent chapitre sont destinées à prévenir les conséquences du recul du trait de côte sur les biens situés dans les zones délimitées en application de l'article L. 121-22-2.

Ce droit de préemption est institué au bénéfice de la commune ou de l'établissement public de coopération intercommunale dont elle est membre, lorsque celui-ci est compétent en matière de plan local d'urbanisme ou de carte communale.

Ce droit de préemption s'applique dans l'intégralité de la zone exposée au recul du trait de côte, définie au 1° du même article L. 121-22-2.

La commune ou l'établissement public de coopération intercommunale compétent peut également instaurer ce droit de préemption, par délibération, sur tout ou partie de la zone définie au 2° dudit article L. 121-22-2.

A l'intérieur des zones de préemption définies en application du présent article, les droits de préemption définis aux articles L. 211-1 et L. 212-2, ainsi qu'à l'article L. 214-1 pour les aliénations à titre onéreux de terrains, ne s'appliquent pas. Dans ces mêmes zones, le droit de préemption institué en application du présent article peut s'exercer en coopération avec la société d'aménagement foncier et d'établissement rural sur les biens immobiliers non bâtis à usage ou à vocation agricole ainsi que les bâtiments d'exploitation agricole, au sens de l'article L. 143-1 du code rural et de la pêche maritime.

Le droit de préemption institué en application du présent article ne peut primer le droit de préemption défini au chapitre V du présent titre.

###### Section 2 : Aliénations soumises au droit de préemption

**Art. L219-2**

I. — Sont soumis au droit de préemption prévu au présent chapitre :

1° Les immeubles ou ensembles de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance d'un immeuble ou d'une partie d'immeuble, bâti ou non bâti, lorsqu'ils sont aliénés, à titre onéreux, sous quelque forme que ce soit, à l'exception de ceux qui sont compris dans un plan de cession arrêté en application des articles L. 631-22 ou L. 642-1 à L. 642-7 du code de commerce ;

2° Les cessions de droits indivis portant sur un immeuble ou une partie d'immeuble, bâti ou non bâti, sauf lorsqu'elles sont consenties à l'un des co-indivisaires, et les cessions de tantièmes contre remise de locaux à construire ;

3° Les cessions de la majorité des parts d'une société civile immobilière ou les cessions conduisant un acquéreur à détenir la majorité des parts de ladite société, lorsque le patrimoine de cette société est constitué par une unité foncière, bâtie ou non bâtie, dont la cession serait soumise au droit de préemption. Le présent 3° ne s'applique pas aux sociétés civiles immobilières constituées exclusivement entre parents et alliés jusqu'au quatrième degré inclus ;

4° Les immeubles construits ou acquis par les organismes mentionnés à l'article L. 411-2 du code de la construction et de l'habitation et qui sont leur propriété, sous réserve des droits des locataires définis à l'article L. 443-11 du même code, à l'exception des immeubles ayant fait l'objet d'une décision d'agrément du représentant de l'Etat dans le département en vue de la construction ou de l'acquisition de logements neufs faisant l'objet d'un contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 définissant la location-accession à la propriété immobilière.

En cas d'adjudication, lorsque cette procédure est autorisée ou ordonnée par un juge, l'acquisition par le titulaire du droit de préemption a lieu au prix de la dernière enchère, par substitution à l'adjudicataire. Le présent alinéa n'est toutefois pas applicable à la vente mettant fin à une indivision créée volontairement, à moins que celle-ci ne résulte d'une donation-partage.

En cas de contrat de location-accession régi par la loi n° 84-595 du 12 juillet 1984 précitée, le droit de préemption s'exerce avant la signature de ce contrat et non au moment de la levée de l'option par l'accédant.

II. — Ne sont pas soumis au droit de préemption :

1° Les immeubles qui font l'objet d'une mise en demeure d'acquérir en application des articles L. 152-2, L. 311-2 ou L. 424-1 du présent code ou des articles L. 241-1 et L. 241-2 du code de l'expropriation pour cause d'utilité publique ;

2° Les transferts en pleine propriété des immeubles appartenant à l'Etat ou à ses établissements publics, réalisés en application de l'article 141 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006 ;

3° Les biens acquis par un organisme mentionné aux articles L. 321-4 et L. 324-1 du présent code lorsqu'il agit à la demande expresse de la collectivité titulaire du droit de préemption.

**Art. L219-3**

Sont également soumis au droit de préemption les immeubles ou ensembles de droits sociaux mentionnés au 1° du I de l'article L. 219-2 lorsqu'ils font l'objet d'une donation entre vifs, sauf si celle-ci est effectuée :

1° Entre ascendants et descendants ;

2° Entre collatéraux jusqu'au sixième degré ;

3° Entre époux ou partenaires liés par un pacte civil de solidarité ;

4° Entre une personne et les descendants de son conjoint ou de son partenaire de pacte civil de solidarité, ou entre ces descendants.

**Art. L219-4**

Sont également soumis au droit de préemption les immeubles ou ensembles de droits sociaux mentionnés au 1° du I de l'article L. 219-2 lorsqu'ils constituent un apport en nature au sein d'une société civile immobilière. La déclaration d'intention d'aliéner est alors accompagnée d'un état de la situation sociale, financière et patrimoniale de la société civile immobilière.

**Art. L219-5**

Quand le droit de préemption prévu à l'article L. 219-1 est exercé pour acquérir la fraction d'une unité foncière comprise à l'intérieur de la zone de préemption, le propriétaire peut exiger que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière.

###### Section 3 : Procédure de préemption

**Art. L219-6**

Dans les zones définies à l'article L. 121-22-2 où s'applique le droit de préemption prévu à l'article L. 219-1, toute aliénation mentionnée aux articles L. 219-2 et L. 219-3 est subordonnée, à peine de nullité, à une déclaration préalable adressée par le propriétaire à la commune où est situé le bien. Le propriétaire en transmet une copie au directeur départemental ou régional des finances publiques.

Cette déclaration comporte obligatoirement, sauf en cas de donation entre vifs, l'indication du prix et des conditions de l'aliénation projetée ou, en cas d'adjudication, l'estimation du bien ou sa mise à prix. Lorsque la contrepartie de l'aliénation fait l'objet d'un paiement en nature, la déclaration doit mentionner le prix d'estimation de cette contrepartie.

Le silence du titulaire du droit de préemption gardé pendant deux mois à compter de la réception de la déclaration prévue au premier alinéa du présent article vaut renonciation à l'exercice de ce droit.

Le titulaire du droit de préemption peut, dans le délai de deux mois mentionné au troisième alinéa, adresser au propriétaire une demande unique de communication des documents permettant d'apprécier la consistance et l'état de l'immeuble ainsi que, le cas échéant, la situation sociale, financière et patrimoniale de la société civile immobilière. La liste des documents susceptibles d'être demandés est fixée limitativement par décret en Conseil d'Etat.

Le délai de deux mois est suspendu à compter de la réception de la demande mentionnée au quatrième alinéa. Il recommence à courir à compter de la réception des documents demandés par le titulaire du droit de préemption. Si le délai restant à courir est inférieur à un mois, le titulaire dispose d'un mois pour notifier sa décision. Passés ces délais, son silence vaut renonciation à l'exercice du droit de préemption.

Lorsqu'il envisage d'acquérir le bien, le titulaire du droit de préemption transmet sans délai une copie de la déclaration d'intention d'aliéner au responsable départemental des services fiscaux. La décision du titulaire fait l'objet d'une publication. Elle indique l'estimation du bien par les services fiscaux. Elle est notifiée au vendeur, au notaire et, le cas échéant, à l'acquéreur potentiel mentionné dans la déclaration d'intention d'aliéner. Le notaire la transmet aux titulaires de droits d'emphytéose, d'habitation ou d'usage, aux personnes bénéficiaires de servitudes, aux fermiers et aux locataires mentionnés dans la déclaration d'intention d'aliéner.

Le titulaire du droit de préemption peut demander à visiter le bien, dans des conditions fixées par décret.

**Art. L219-7**

I. — A défaut d'accord amiable, le prix d'acquisition est fixé par la juridiction compétente en matière d'expropriation, en tenant compte de l'exposition du bien au recul du trait de côte ; ce prix est exclusif de toute indemnité accessoire, notamment de l'indemnité de réemploi.

Le prix est fixé, payé ou, le cas échéant, consigné selon les règles prévues en matière d'expropriation publique sous réserve des dispositions de la présente section.

II. — La date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique, à laquelle est pris en considération l'usage effectif des immeubles et droits réels immobiliers en vue de leur estimation, est la date à laquelle est devenu opposable aux tiers le plus récent des actes rendant public, approuvant, révisant ou modifiant le plan local d'urbanisme ou la carte communale et délimitant, en application de l'article L. 121-22-2 du présent code, la zone exposée au recul du trait de côte dans laquelle il est situé.

III. — Le prix d'un bien immobilier situé dans une zone exposée au recul du trait de côte délimitée en application du 1° de l'article L. 121-22-2 est fixé en priorité par référence à des mutations et accords amiables portant sur des biens de même qualification et avec un niveau d'exposition similaire situés dans cette même zone.

Lorsque les références mentionnées au précédent alinéa ne sont pas suffisantes, le prix du bien est fixé en priorité par référence à des mutations et accords amiables portant sur des biens de même qualification situés hors de la zone exposée au recul du trait de côte dans laquelle il se situe. Dans ce cas, pour tenir compte de la durée limitée restant à courir avant la disparition du bien, un abattement est pratiqué sur la valeur de ces références. Cet abattement peut, notamment, être déterminé par application d'une décote calculée en fonction du temps écoulé depuis la première délimitation, en application de l'article L. 121-22-2, de la zone dans laquelle se situe le bien, rapporté à la durée totale prévisionnelle avant la disparition du bien à compter de cette première délimitation.

**Art. L219-7-1**

Lorsque la juridiction compétente en matière d'expropriation est appelée à fixer le prix d'un bien dont l'aliénation est envisagée sous forme de vente avec constitution de rente viagère, elle respecte les conditions de paiement proposées par le vendeur mais peut réviser le montant de cette rente et du capital éventuel.

**Art. L219-8**

Lorsque, en application de l'article L. 219-5, est acquise une fraction d'une unité foncière, le prix d'acquisition fixé par la juridiction compétente en matière d'expropriation tient compte de l'éventuelle dépréciation subie, du fait de la préemption partielle, par la fraction non acquise de l'unité foncière.

En cas d'adjudication, lorsque cette procédure est autorisée ou ordonnée par un juge, l'acquisition par le titulaire du droit de préemption a lieu au prix de la dernière enchère, par substitution à l'adjudicataire. Le présent alinéa n'est toutefois pas applicable à la vente mettant fin à une indivision créée volontairement, à moins que celle-ci ne résulte d'une donation-partage.

**Art. L219-9**

L'action en nullité prévue au premier alinéa de l'article L. 219-6 se prescrit par cinq ans à compter de la publication de l'acte portant transfert de propriété.

**Art. L219-10**

Tout propriétaire d'un bien soumis au droit de préemption au titre du présent chapitre peut proposer au titulaire de ce droit l'acquisition de ce bien, en indiquant le prix qu'il en demande. Le titulaire doit se prononcer dans un délai de deux mois à compter de ladite proposition, dont copie doit être transmise par le maire au directeur départemental ou régional des finances publiques.

A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation, selon les règles mentionnées à l'article L. 219-7.

En cas de refus ou à défaut de réponse du titulaire du droit de préemption dans le délai de deux mois prévu au premier alinéa du présent article, le propriétaire bénéficie des dispositions de l'article L. 213-8.

###### Section 4 : Régime des biens acquis

**Art. L219-11**

La personne publique qui devient propriétaire en application du présent chapitre assure la gestion des biens acquis au regard de l'évolution prévisible du trait de côte et procède à leur renaturation. Elle peut éventuellement en confier la gestion à une personne publique ou privée y ayant vocation.

Les biens peuvent faire l'objet, de façon transitoire, avant leur renaturation, d'une convention ou d'un bail en vue d'occuper, d'exploiter, d'aménager, de construire ou de réhabiliter des installations, ouvrages ou bâtiments en tenant compte de l'évolution prévisible du trait de côte.

**Art. L219-11-1**

Lorsque, après que le transfert de propriété a été effectué, la décision de préemption est annulée ou déclarée illégale par la juridiction administrative, le titulaire du droit de préemption propose aux anciens propriétaires ou à leurs ayants cause universels ou à titre universel l'acquisition du bien en priorité.

Le prix proposé vise à rétablir, sans enrichissement injustifié de l'une des parties, les conditions de la transaction à laquelle l'exercice du droit de préemption a fait obstacle. A défaut d'accord amiable, le prix est fixé par la juridiction compétente en matière d'expropriation, conformément aux règles mentionnées à l'article L. 219-7.

A défaut d'acceptation dans le délai de trois mois à compter de la notification de la décision juridictionnelle devenue définitive, les anciens propriétaires ou leurs ayants cause universels ou à titre universel sont réputés avoir renoncé à l'acquisition.

Dans le cas où les anciens propriétaires ou leurs ayants cause universels ou à titre universel ont renoncé expressément ou tacitement à l'acquisition dans les conditions mentionnées aux trois premiers alinéas du présent article, le titulaire du droit de préemption propose également l'acquisition à la personne qui avait l'intention d'acquérir le bien, lorsque son nom était inscrit dans la déclaration mentionnée à l'article L. 219-6.

###### Section 5 : Dispositions générales

**Art. L219-12**

Les articles L. 213-3, L. 213-4-1, L. 213-4-2, L. 213-5, L. 213-7 à L. 213-10, L. 213-14 et L. 213-15 sont applicables dans les zones de préemption délimitées en application de l'article L. 219-1.

**Art. L219-13**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

#### Titre II : Réserves foncières

#####  Chapitre Ier : Réserves foncières

**Art. L221-1**

L'Etat, les collectivités locales, ou leurs groupements y ayant vocation, les syndicats mixtes, les établissements publics mentionnés aux articles L. 321-1 et L. 324-1, les bénéficiaires des concessions d'aménagement mentionnées à l'article L. 300-4, les sociétés publiques définies à l'article L. 327-1 et les grands ports maritimes sont habilités à acquérir des immeubles, au besoin par voie d'expropriation, pour constituer des réserves foncières en vue de permettre la réalisation d'une action ou d'une opération d'aménagement répondant aux objets définis à l'article L. 300-1.

Des réserves foncières peuvent également être constituées par l'Etat, les collectivités locales ou leurs groupements, ou les établissements publics y ayant vocation en vue de prévenir les conséquences du recul du trait de côte sur les biens situés dans les zones exposées au recul du trait de côte définies en application de l'article L. 121-22-2 du code de l'urbanisme.

**Art. L221-1-1**

Les communes et groupements de communes sont tenus d'inscrire dans leurs documents d'urbanisme les réserves foncières correspondant aux équipements prévus par le schéma départemental d'organisation sociale et médico-sociale mentionné à l'article L. 312-4 du code de l'action sociale et des familles.

Des décrets en Conseil d'Etat fixent les modalités d'application du présent article.

**Art. L221-2**

La personne publique qui s'est rendue acquéreur d'une réserve foncière doit en assurer la gestion raisonnablement.

Avant leur utilisation définitive, les immeubles acquis pour la constitution de réserves foncières ne peuvent faire l'objet d'aucune cession en pleine propriété en dehors des cessions que les personnes publiques pourraient se consentir entre elles et celles faites en vue de la réalisation d'opérations pour lesquelles la réserve a été constituée. Ces immeubles ne peuvent faire l'objet que de concessions temporaires qui ne confèrent au preneur aucun droit de renouvellement et aucun droit à se maintenir dans les lieux lorsque l'immeuble est repris en vue de son utilisation définitive.

Toutefois, lorsque les terres concédées sont à usage agricole, il ne peut être mis fin à ces concessions que moyennant un préavis :

1° Soit d'un an au moins, dès lors qu'une indemnisation à l'exploitant est prévue au contrat de concession en cas de destruction de la culture avant la récolte ;

2° Soit de trois mois avant la levée de récolte ;

3° Soit de trois mois avant la fin de l'année culturale.

Les personnes publiques mentionnées au présent article bénéficient des dispositions de l'article 50 de la loi n° 86-1290 du 23 décembre 1986 tendant à favoriser l'investissement locatif, l'accession à la propriété de logements sociaux et le developpement de l'offre foncière.

**Art. L221-2-1**

Avant leur renaturation, les immeubles acquis pour la constitution de réserves foncières en application du second alinéa de l'article L. 221-1 peuvent également faire l'objet d'un bail réel dans les conditions prévues par l'article L. 321-18 du code de l'environnement.

**Art. L221-3**

Des décrets en Conseil d'Etat pourront apporter les adaptations et prévoir les dispositions transitoires éventuellement nécessaires à l'application dans les départements d'outre-mer des articles L. 221-1 et L. 221-2.

#### Titre III : Droits de délaissement

**Art. L230-1**

Les droits de délaissement prévus par les articles L. 152-2, L. 311-2 ou L. 424-1, s'exercent dans les conditions prévues par le présent titre.

La mise en demeure de procéder à l'acquisition d'un terrain bâti ou non est adressée par le propriétaire à la mairie de la commune où se situe le bien. Elle mentionne les fermiers, locataires, ceux qui ont des droits d'emphytéose, d'habitation ou d'usage et ceux qui peuvent réclamer des servitudes.

Les autres intéressés sont mis en demeure de faire valoir leurs droits par publicité collective à l'initiative de la collectivité ou du service public qui fait l'objet de la mise en demeure. Ils sont tenus de se faire connaître à ces derniers, dans le délai de deux mois, à défaut de quoi ils perdent tout droit à indemnité.

**Art. L230-2**

Au cas où le terrain viendrait à faire l'objet d'une transmission pour cause de décès, les ayants droit du propriétaire décédé peuvent, sur justification que l'immeuble en cause représente au moins la moitié de l'actif successoral et sous réserve de présenter la demande d'acquisition dans le délai de six mois à compter de l'ouverture de la succession, si celle-ci n'a pas été formulée par le propriétaire décédé, exiger qu'il soit sursis, à concurrence du montant de son prix, au recouvrement des droits de mutation afférents à la succession tant que ce prix n'aura pas été payé.

**Art. L230-3**

La collectivité ou le service public qui fait l'objet de la mise en demeure doit se prononcer dans le délai d'un an à compter de la réception en mairie de la demande du propriétaire.

En cas d'accord amiable, le prix d'acquisition doit être payé au plus tard deux ans à compter de la réception en mairie de cette demande.

A défaut d'accord amiable à l'expiration du délai d'un an mentionné au premier alinéa, le juge de l'expropriation, saisi soit par le propriétaire, soit par la collectivité ou le service public qui a fait l'objet de la mise en demeure, prononce le transfert de propriété et fixe le prix de l'immeuble. Ce prix, y compris l'indemnité de réemploi, est fixé et payé comme en matière d'expropriation, sans qu'il soit tenu compte des dispositions qui ont justifié le droit de délaissement.

La date de référence prévue à l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique est celle à laquelle est devenu opposable aux tiers le plus récent des actes rendant public le plan local d'urbanisme ou l'approuvant, le révisant ou le modifiant et délimitant la zone dans laquelle est situé le terrain. En l'absence de plan d'occupation des sols rendu public ou de plan local d'urbanisme, la date de référence est, pour le cas mentionné à l'article L. 424-1, celle d'un an avant l'ouverture de l'enquête préalable à la déclaration d'utilité publique, pour les cas mentionnés au 6° de l'article L. 102-13 et à l'article L. 424-1, celle de la publication de l'acte ayant pris le projet en considération et, pour les cas mentionnés à l'article L. 311-2, un an avant la création de la zone d'aménagement concerté.

Le juge de l'expropriation fixe également, s'il y a lieu, les indemnités auxquelles peuvent prétendre les personnes mentionnées à l'article L. 230-2.

Le propriétaire peut requérir l'emprise totale de son terrain dans les cas prévus aux articles L. 242-1 à L. 242-5 du code de l'expropriation pour cause d'utilité publique.

L'acquisition d'un terrain situé en emplacement réservé peut, avec l'accord de la personne publique au bénéfice de laquelle la réserve est inscrite au plan, être réalisée par une autre personne publique ou le titulaire d'une concession d'aménagement, la destination de l'emplacement réservé restant inchangée.

**Art. L230-4**

Dans le cas des terrains réservés en application de l'article L. 152-2, les limitations au droit de construire et la réserve ne sont plus opposables si le juge de l'expropriation n'a pas été saisi trois mois après l'expiration du délai d'un an mentionné à l'article L. 230-3. Cette disposition ne fait pas obstacle à la saisine du juge de l'expropriation au-delà de ces trois mois dans les conditions prévues au troisième alinéa de l'article L. 230-3.

**Art. L230-5**

L'acte ou la décision portant transfert de propriété éteint par lui-même et à sa date tous droits réels ou personnels existants sur les immeubles cédés même en l'absence de déclaration d'utilité publique antérieure. Les droits des créanciers inscrits sont reportés sur le prix dans les conditions prévues à l'article L. 222-3 du code de l'expropriation pour cause d'utilité publique.

**Art. L230-6**

Les dispositions de l'article L. 221-2 sont applicables aux biens acquis par une collectivité ou un service public en application du présent titre.

#### Titre IV : Droit de priorité

**Art. L240-1**

Il est créé en faveur des communes et des établissements publics de coopération intercommunale titulaires du droit de préemption urbain un droit de priorité sur tout projet de cession d'un immeuble ou de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance d'un immeuble ou d'une partie d'immeuble situé sur leur territoire et appartenant à l'Etat, à des sociétés dont il détient la majorité du capital, aux établissements publics mentionnés aux articles L. 2102-1, L. 2111-9 et L. 2141-1 du code des transports, aux établissements publics mentionnés à l'article L. 4311-1 du code des transports et au dernier alinéa de l'article L. 6147-1 du code de la santé publique ou à des établissements publics dont la liste est fixée par décret, en vue de la réalisation, dans l'intérêt général, d'actions ou d'opérations répondant aux objets définis à l'article L. 300-1 du présent code ou pour constituer des réserves foncières en vue de permettre la réalisation de telles actions ou opérations.

La commune ou l'établissement public de coopération intercommunale peut déléguer son droit de priorité dans les cas et conditions prévus aux articles L. 211-2 et L. 213-3.

Pour l'acquisition d'un terrain pouvant faire l'objet d'une cession dans les conditions prévues aux articles L. 3211-7 et L. 3211-13-1 du code général de la propriété des personnes publiques, la commune ou l'établissement public de coopération intercommunale peut également déléguer son droit de priorité à un établissement public mentionné à la section 1 du chapitre Ier et au chapitre IV du titre II du livre III du code de l'urbanisme, à un organisme agréé mentionné à l'article L. 365-2 du code de la construction et de l'habitation, à un organisme mentionné à l'article L. 411-2 du même code et à une société d'économie mixte mentionnée à l'article L. 481-1 dudit code. Leur organe délibérant peut déléguer l'exercice de ce droit, dans des conditions définies par décret en Conseil d'Etat.

Les établissements publics de coopération intercommunale à fiscalité propre peuvent exercer le droit de priorité au bénéfice des actions ou d'opérations répondant aux objets définis à l'article L. 300-1 ou pour constituer des réserves foncières en vue de permettre la réalisation de telles actions ou opérations.

**Art. L240-2**

Les dispositions de l'article L. 240-1 ne sont pas applicables :

— à la cession d'un immeuble ou d'un ensemble d'immeubles et de droits immobiliers aliénés sous condition du maintien dans les lieux d'un service public ou d'une administration, selon les stipulations d'un bail à conclure pour une durée minimale de trois ans ;

— à l'aliénation, par l'Etat, les établissements publics visés à l'article 1er de la loi n° 97-135 du 13 février 1997 précitée, à l'article 18 de la loi n° 82-1153 du 30 décembre 1982 précitée, à l'article 176 du code du domaine public fluvial et de la navigation intérieure et au dernier alinéa de l'article L. 6147-1 du code de la santé publique, ou les établissements publics figurant sur la liste prévue à l'article L. 240-1, d'immeubles en vue de réaliser les opérations d'intérêt national mentionnées à l'article L. 132-1, y compris les opérations ayant ces effets en vertu du deuxième alinéa du I de l'article 1er de la loi n° 2006-872 du 13 juillet 2006 portant engagement national pour le logement ;

— aux cessions entre la société nationale SNCF mentionnée à l'article L. 2101-1 du code des transports, la société SNCF Réseau et sa filiale respectivement mentionnées à l'article L. 2111-9 du même code et au 5° de cet article, la société SNCF Voyageurs mentionnée à l'article L. 2141-1 de ce code ainsi que la société en charge des activités relatives à la fourniture des services de transport ferroviaire de marchandises mentionnée au c du 2° du I de l'article 18 de l'ordonnance n° 2019-552 du 3 juin 2019 portant diverses dispositions relatives au groupe SNCF, lorsque les biens concernés sont nécessaires aux missions de service public qui leur sont confiées par les dispositions mentionnées au présent alinéa ;

— aux transferts en pleine propriété des immeubles appartenant à l'Etat ou à ses établissements publics, réalisés conformément à l'article 141 de la loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006 ;

— aux cessions à la Société des grands projets, créée par l'article 7 de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris, de biens nécessaires à la réalisation et à l'exploitation des projets d'infrastructures déclarés d'utilité publique qui mettent en œuvre le schéma d'ensemble du réseau de transport public du Grand Paris, en application de l'article 2 de la même loi ou dont la maîtrise d'ouvrage lui est confiée en application des articles 20-2 et 20-3 de ladite loi.

A titre exceptionnel, lorsque la restructuration d'un ensemble d'administrations ou de services justifie de procéder à une vente groupée de plusieurs immeubles ou droits immobiliers appartenant à l'Etat, les dispositions du présent article s'appliquent à l'ensemble des biens mis en vente.

**Art. L240-3**

L'Etat, les sociétés et les établissements publics mentionnés à l'article L. 240-1 notifient à la commune ou à l'établissement public de coopération intercommunale compétent leur intention d'aliéner leurs biens et droits immobiliers et en indiquent le prix de vente tel qu'il est estimé par le directeur départemental des finances publiques. La commune ou l'établissement public de coopération intercommunale compétent peut, dans un délai de deux mois à compter de cette notification, décider d'acquérir les biens et droits immobiliers au prix déclaré ou proposer de les acquérir à un prix inférieur en application des articles L. 3211-7 et L. 3211-13-1 du code général de la propriété des personnes publiques. A défaut d'accord sur le prix, la commune ou l'établissement public de coopération intercommunale peut, dans le même délai ou dans un délai de quinze jours à compter de la notification de la réponse de l'Etat ou des sociétés et des établissements publics visés simultanément aux articles L. 240-1 du présent code et L. 3211-13-1 du code général de la propriété des personnes publiques à sa demande d'une diminution du prix de vente, saisir le juge de l'expropriation en vue de fixer le prix de l'immeuble et en informe le vendeur. Le prix est fixé comme en matière d'expropriation ; il est exclusif de toute indemnité accessoire et notamment de l'indemnité de réemploi. La commune ou l'établissement public de coopération intercommunale dispose d'un délai de deux mois à compter de la décision juridictionnelle devenue définitive pour décider d'acquérir les biens et droits immobiliers au prix fixé par le juge. A moins que le bien ne soit retiré de la vente, la commune ou l'établissement public en règle le prix six mois au plus tard après sa décision d'acquérir.

En cas de refus d'acquérir au prix estimé par le directeur départemental des finances publiques, d'absence de saisine du juge de l'expropriation, de refus d'acquérir au prix fixé par lui ou à défaut de réponse dans le délai de deux mois mentionné dans la cinquième phrase du premier alinéa, la procédure d'aliénation des biens peut se poursuivre.

Si l'Etat, les sociétés et les établissements publics mentionnés à l'article L. 240-1 décident d'aliéner les biens et droits immobiliers à un prix inférieur à celui initialement proposé par le directeur départemental des finances publiques ou fixé par le juge de l'expropriation, ils en proposent l'acquisition à la commune ou à l'établissement public de coopération intercommunale qui disposent d'un délai de deux mois pour répondre.

Si les biens et droits immobiliers n'ont pas été aliénés dans un délai de trois ans à compter de la notification de la déclaration d'intention d'aliéner ou de la décision devenue définitive du juge de l'expropriation, la commune ou l'établissement public de coopération intercommunale recouvre son droit de priorité.

### Livre III : Aménagement foncier

**Art. L300-1**

Les actions ou opérations d'aménagement ont pour objets de mettre en oeuvre un projet urbain, une politique locale de l'habitat, d'organiser la mutation, le maintien, l'extension ou l'accueil des activités économiques, de favoriser le développement des loisirs et du tourisme, de réaliser des équipements collectifs ou des locaux de recherche ou d'enseignement supérieur, de lutter contre l'insalubrité et l'habitat indigne ou dangereux, de permettre le recyclage foncier ou le renouvellement urbain, de sauvegarder, de restaurer ou de mettre en valeur le patrimoine bâti ou non bâti et les espaces naturels, de renaturer ou de désartificialiser des sols, notamment en recherchant l'optimisation de l'utilisation des espaces urbanisés et à urbaniser.

L'aménagement, au sens du présent livre, désigne l'ensemble des actes des collectivités locales ou des établissements publics de coopération intercommunale qui visent, dans le cadre de leurs compétences, d'une part, à conduire ou à autoriser des actions ou des opérations définies dans l'alinéa précédent et, d'autre part, à assurer l'harmonisation de ces actions ou de ces opérations.

**Art. L300-1-1**

Toute action ou opération d'aménagement soumise à évaluation environnementale en application de l'article L. 122-1 du code de l'environnement doit faire l'objet :

1° D'une étude de faisabilité sur le potentiel de développement en énergies renouvelables de la zone, en particulier sur l'opportunité de la création ou du raccordement à un réseau de chaleur ou de froid ayant recours aux énergies renouvelables et de récupération ;

2° D'une étude d'optimisation de la densité des constructions dans la zone concernée, en tenant compte de la qualité urbaine ainsi que de la préservation et de la restauration de la biodiversité et de la nature en ville.

Un décret en Conseil d'Etat détermine les modalités de prise en compte des conclusions de ces études dans l'étude d'impact prévue à l'article L. 122-3 du même code.

**Art. L300-2**

Les projets de travaux ou d'aménagements soumis à permis de construire ou à permis d'aménager, autres que ceux mentionnés au 3° de l'article L. 103-2, situés sur un territoire couvert par un schéma de cohérence territoriale, par un plan local d'urbanisme ou par un document d'urbanisme en tenant lieu ou par une carte communale peuvent faire l'objet de la concertation prévue à l'article L. 103-2. Celle-ci est réalisée préalablement au dépôt de la demande de permis, à l'initiative de l'autorité compétente pour statuer sur la demande de permis ou, avec l'accord de celle-ci, à l'initiative du maître d'ouvrage.

Dans ce cas, le maître d'ouvrage transmet à l'autorité compétente pour statuer un dossier de présentation du projet comportant au moins une description de sa localisation dans l'environnement et sur le terrain concerné, sa destination, les caractéristiques des constructions ou aménagements envisagés, comprenant un avant-projet architectural dans le cas où le projet comporte des bâtiments, ainsi que la desserte du projet par les équipements publics et l'aménagement de ses abords.

L'autorité compétente met ce dossier à la disposition du public dans des conditions lui permettant d'en prendre connaissance et de formuler des observations ou propositions. Celles-ci sont enregistrées et conservées. Le bilan de la concertation est joint à la demande de permis.

Pour les projets devant faire l'objet d'une évaluation environnementale et pour lesquels la concertation préalable est réalisée, il n'y a pas lieu d'organiser l'enquête publique mentionnée à l'article L. 123-1 du code de l'environnement.

La demande de permis de construire ou de permis d'aménager, l'étude d'impact et le bilan de la concertation font l'objet d'une mise à disposition du public selon les modalités prévues à l'article L. 123-19 du code de l'environnement.

L'autorité mentionnée aux 1° à 3° de l'article L. 103-3 peut prendre une décision ou une délibération définissant, parmi les projets de travaux ou d'aménagements mentionnés au présent article, ceux qui, compte tenu de leur importance, de leur impact potentiel sur l'aménagement de la commune ou de la sensibilité du lieu où ils seront implantés, sont soumis à cette concertation.

Lorsqu'elle vise un projet situé dans le périmètre d'une zone d'aménagement concerté, la concertation organisée au titre du présent article peut être conduite simultanément à la concertation visant la création de ladite zone d'aménagement concerté et prévue au 2° de l'article L. 103-2.

Le septième alinéa du présent article ne s'applique qu'aux projets dont les caractéristiques sont connues de façon suffisamment précise au moment de la création de la zone d'aménagement concerté pour permettre le respect et la pleine application des dispositions du présent article et des droits mentionnés aux 1°, 3° et 4° du II de l'article L. 120-1 du code de l'environnement.

Les dispositions du présent article ne sont pas applicables aux opérations ayant reçu la qualification d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou celle d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

Lorsque l'action, l'opération d'aménagement, le programme de construction, l'installation de production d'énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie, ou de stockage d'électricité, l'installation de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du même code, l'ouvrage de raccordement de ces installations ou l'ouvrage du réseau public de transport ou de distribution d'énergie faisant l'objet d'une déclaration de projet mentionnée à l'article L. 300-6 du présent code est soumis à la concertation du public en application du présent article, une procédure de concertation unique peut être réalisée en amont de l'enquête publique, portant à la fois sur le projet et sur la mise en compatibilité du document d'urbanisme, à l'initiative de l'autorité compétente pour adopter la déclaration de projet ou, avec l'accord de cette autorité, à l'initiative du maître d'ouvrage concerné. Par dérogation aux quatrième et cinquième alinéas du présent article, les projets devant faire l'objet d'une évaluation environnementale sont soumis à enquête publique dans les conditions prévues à l'article L. 300-6. Les objectifs poursuivis et les modalités de la concertation sont précisés par l'organe délibérant de la collectivité territoriale ou de l'établissement public compétent, dans les conditions prévues à l'article L. 103-4. Le bilan de la concertation est joint au dossier d'enquête publique dans les conditions définies à l'article L. 103-6.

**Art. L300-3**

I. — L'Etat, les collectivités territoriales et leurs établissements publics peuvent, par convention de mandat passée avec toute personne publique ou privée et dans les conditions prévues par le code de la commande publique, lui confier le soin de faire procéder en leur nom et pour leur compte à une ou plusieurs des missions suivantes :

1° La réalisation d'études, notamment d'études préalables nécessaires à une opération d'aménagement ;

2° La réalisation de travaux et la construction d'ouvrages ou de bâtiments de toute nature, lorsque ces travaux ou constructions n'entrent pas dans le champ d'application du livre IV de la deuxième partie du code de la commande publique ;

3° L'achat et la revente de biens fonciers ou immobiliers dans le respect de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et les fonds de commerce.

Le mandat fait l'objet d'une convention écrite entre le mandant et le mandataire, qui est soumis à l'obligation d'exécution personnelle du contrat de mandat.

II. — La convention de mandat détermine :

1° L'objet du contrat ;

2° Les conditions techniques, administratives et financières de la réalisation des prestations ou travaux du mandataire ;

3° Les conditions dans lesquelles l'Etat, la collectivité territoriale ou leurs établissements publics exercent un contrôle des prestations d'études ou un contrôle technique des travaux ou assurent la direction technique des travaux et procèdent à la réception des ouvrages ou bâtiments ;

4° Le cas échéant, les conditions dans lesquelles l'Etat, la collectivité territoriale ou leurs établissements publics mettent à la disposition de la personne publique ou privée désignée par la convention de mandat les fonds nécessaires ou procèdent au remboursement des dépenses exposées par elle. Dans ce dernier cas, la convention de mandat précise, s'il y a lieu, les garanties exigées ;

5° Les conditions dans lesquelles la conclusion des marchés peut être confiée au mandataire. Le mandataire peut être chargé de procéder, au nom et pour le compte de la personne publique, aux paiements afférents aux marchés publics nécessaires à l'exécution du mandat.

**Art. L300-4**

L'Etat et les collectivités territoriales, ainsi que leurs établissements publics, peuvent concéder la réalisation des opérations d'aménagement prévues par le présent code à toute personne y ayant vocation.

L'attribution des concessions d'aménagement est soumise par le concédant à une procédure de publicité permettant la présentation de plusieurs offres concurrentes, dans des conditions prévues par décret en Conseil d'Etat. Lorsqu'une opération d'aménagement est destinée à être réalisée dans une zone d'aménagement concerté, l'attribution de la concession d'aménagement peut intervenir avant la création de la zone, dès lors que la personne publique à l'initiative de la zone d'aménagement concerté a arrêté le bilan de la concertation prévue à l'article L. 300-2 et a délibéré sur les enjeux et l'objectif de l'opération, son périmètre d'intervention, son programme et son bilan financier prévisionnel.

Le concessionnaire assure la maîtrise d'ouvrage des travaux, bâtiments et équipements concourant à l'opération prévus dans la concession, ainsi que la réalisation des études et de toutes missions nécessaires à leur exécution. Il peut être chargé par le concédant d'acquérir des biens nécessaires à la réalisation de l'opération, y compris, le cas échéant, par la voie d'expropriation ou de préemption. Il procède à la vente, à la location ou à la concession des biens immobiliers situés à l'intérieur du périmètre de la concession.

**Art. L300-5**

I. – Le traité de concession d'aménagement précise les obligations de chacune des parties, notamment :

1° L'objet du contrat, sa durée et les conditions dans lesquelles il peut éventuellement être prorogé, ou modifié ;

2° Les conditions de rachat, de résiliation ou de déchéance par le concédant, ainsi que, éventuellement, les conditions et les modalités d'indemnisation du concessionnaire.

II. – Lorsque le concédant décide de participer au coût de l'opération, sous forme d'apport financier ou d'apport en terrains, le traité de concession précise en outre, à peine de nullité :

1° Les modalités de cette participation financière, qui peut prendre la forme d'apports en nature ;

2° Le montant total de cette participation et, s'il y a lieu, sa répartition en tranches annuelles ;

3° Les modalités du contrôle technique, financier et comptable exercé par le concédant ; à cet effet, le concessionnaire doit fournir chaque année un compte rendu financier comportant notamment en annexe :

a) Le bilan prévisionnel actualisé des activités, objet de la concession, faisant apparaître, d'une part, l'état des réalisations en recettes et en dépenses et, d'autre part, l'estimation des recettes et dépenses restant à réaliser ;

b) Le plan de trésorerie actualisé faisant apparaître l'échéancier des recettes et des dépenses de l'opération ;

c) Un tableau des acquisitions et cessions immobilières réalisées pendant la durée de l'exercice.

L'ensemble de ces documents est soumis à l'examen de l'organe délibérant du concédant ou à l'autorité administrative lorsque le concédant est l'Etat. Le concédant a le droit de contrôler les renseignements fournis, ses agents accrédités pouvant se faire présenter toutes pièces de comptabilité nécessaires à leur vérification. Si le concédant est une collectivité territoriale ou un groupement de collectivités territoriales, dès la communication de ces documents et, le cas échéant, après les résultats du contrôle diligenté par le concédant, ces documents sont soumis, dans un délai de trois mois, à l'examen de l'organe délibérant, qui se prononce par un vote.

L'apport financier mentionné aux trois premiers alinéas du II du présent article est approuvé par l'organe délibérant du concédant ou par l'autorité administrative lorsque celui-ci est l'Etat. Toute révision de cet apport doit faire l'objet d'un avenant au traité de concession, approuvé par l'organe délibérant du concédant ou par l'autorité administrative lorsque celui-ci est l'Etat.

III. – L'opération d'aménagement peut bénéficier, avec l'accord préalable du concédant, de subventions versées par l'Etat, des collectivités territoriales et leurs groupements ou des établissements publics. Dans ce cas, le traité de concession est soumis aux dispositions du II, même si le concédant ne participe pas au financement de l'opération. Le concessionnaire doit également rendre compte de l'utilisation des subventions reçues aux personnes publiques qui les ont allouées.

IV. – L'article L. 3131-5 du code de la commande publique n'est pas applicable aux concessions d'aménagement.

**Art. L300-5-1**

Lorsque le concessionnaire n'est pas soumis au code de la commande publique, les contrats d'études, de maîtrise d'œuvre et de travaux conclus par lui pour l'exécution de la concession sont soumis à une procédure de publicité et de mise en concurrence définie par décret en Conseil d'Etat.

**Art. L300-6**

L'Etat, ses établissements publics, les collectivités territoriales et leurs groupements peuvent, après une enquête publique réalisée en application du chapitre III du titre II du livre Ier du code de l'environnement, se prononcer par une déclaration de projet sur l'intérêt général :

1° D'une action ou d'une opération d'aménagement, au sens du présent livre ;

2° De la réalisation d'un programme de construction ;

3° De l'implantation d'une installation de production d'énergies renouvelables, au sens de l'article L. 211-2 du code de l'énergie, d'une installation de stockage d'électricité, d'une installation de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 du même code, y compris leurs ouvrages de raccordement, ou d'un ouvrage du réseau public de transport ou de distribution d'électricité ;

4° De l'implantation d'une installation industrielle de fabrication, d'assemblage ou de recyclage des produits ou des équipements, y compris de petites et moyennes entreprises, qui participent aux chaînes de valeur des activités dans les secteurs des technologies favorables au développement durable, définis par le décret en Conseil d'Etat prévu au dernier alinéa du présent article, y compris des entrepôts de logistique situés sur le site et nécessaires au fonctionnement de cette installation ;

5° De l'implantation d'une installation de recherche et développement ou d'expérimentation de nouveaux produits ou procédés qui participent directement aux chaînes de valeurs des activités dans les secteurs des technologies favorables au développement durable mentionnées au 4°.

Les articles L. 143-44 à L. 143-50 et L. 153-54 à L. 153-59 sont applicables, sauf si la déclaration de projet adoptée par l'Etat, un de ses établissements publics, un département ou une région a pour effet de porter atteinte à l'économie générale du projet d'aménagement et de développement durables du schéma de cohérence territoriale et, en l'absence de schéma de cohérence territoriale, du plan local d'urbanisme.

Lorsque la déclaration de projet est adoptée par l'Etat, elle peut procéder aux adaptations nécessaires du schéma directeur de la région d'Ile-de-France, d'un schéma d'aménagement régional des collectivités de l'article 73 de la Constitution, du plan d'aménagement et de développement durables de Corse schéma régional d'aménagement, de développement durable et d'égalité des territoires, d'une charte de parc naturel régional ou de parc national, du schéma directeur d'aménagement et de gestion des eaux, du schéma d'aménagement et de gestion des eaux, de la zone de protection du patrimoine architectural, urbain et paysager, du schéma régional de cohérence écologique ou du plan climat-air-énergie territorial. Ces adaptations sont effectuées dans le respect des dispositions législatives et réglementaires applicables au contenu de ces règlements ou de ces servitudes.

Les adaptations proposées sont présentées dans le cadre des procédures prévues par les articles L. 143-44 à L. 143-50 et L. 153-54 à L. 153-59, auxquelles les autorités ou services compétents pour élaborer les documents mentionnés à l'alinéa précédent sont invités à participer.

Lorsque les adaptations proposées portent sur le schéma directeur de la région d'Ile-de-France, un schéma régional d'aménagement, de développement durable et d'égalité des territoires, un schéma d'aménagement régional des collectivités de l'article 73 de la Constitution ou le plan d'aménagement et de développement durables de Corse, elles sont soumises pour avis, avant l'enquête publique, à l'assemblée délibérante de la collectivité concernée. Leur avis est réputé favorable s'il n'est pas émis dans le délai de trois mois. Cet avis est joint au dossier soumis à enquête publique. En cas d'avis défavorable, la déclaration de projet ne peut être prise que par décret en Conseil d'Etat.

Une déclaration de projet peut être prise par décision conjointe d'une collectivité territoriale ou d'un groupement de collectivités territoriales et de l'Etat.

Lorsque l'action, l'opération d'aménagement ou le programme de construction est susceptible d'avoir des incidences notables sur l'environnement, les dispositions nécessaires pour mettre en compatibilité les documents d'urbanisme ou pour adapter les règlements et servitudes mentionnés au huitième alinéa font l'objet d'une évaluation environnementale, au sens de la directive 2001/42/ CE du Parlement européen et du Conseil, du 27 juin 2001, relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

Lorsqu'elle est prononcée par l'Etat, la déclaration de projet relative à une installation industrielle mentionnée au 4° du présent article, aux projets d'infrastructures directement liées à cette installation ou aux projets de création ou de modification d'ouvrages du réseau public de transport d'électricité ayant pour objet le raccordement de ladite installation peut, lorsque la réalisation du projet nécessite ou est susceptible de nécessiter une dérogation au titre du c du 4° du I de l'article L. 411-2 du code de l'environnement, lui reconnaître, dans des conditions prévues par décret en Conseil d'Etat, le caractère de projet répondant à une raison impérative d'intérêt public majeur, au sens du même c. Cette reconnaissance ne peut être contestée qu'à l'occasion d'un recours dirigé contre la déclaration de projet, dont elle est divisible. Elle ne peut être contestée à l'appui d'un recours dirigé contre l'acte accordant la dérogation prévue audit c.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L300-6-1**

I. — La mise en compatibilité du schéma directeur de la région d'Ile-de-France, du plan d'aménagement et de développement durable de Corse, d'un schéma d'aménagement régional, d'un schéma de cohérence territoriale, d'un plan local d'urbanisme ou d'un document en tenant lieu peut être réalisée dans le cadre de la procédure intégrée définie au présent article lorsqu'elle est rendue nécessaire par :

1° La réalisation dans une unité urbaine d'une opération d'aménagement ou d'une construction comportant principalement des logements et présentant un caractère d'intérêt général ;

2° La réalisation d'un projet immobilier de création ou d'extension de locaux d'activités économiques, présentant un caractère d'intérêt général en raison de son intérêt majeur pour l'activité économique locale ou nationale et au regard de l'objectif de développement durable ;

3° La réalisation d'une grande opération d'urbanisme, au sens de l'article L. 312-3, présentant un caractère d'intérêt général ;

4° La réalisation d'une opération de revitalisation de territoire mentionnée à l'article L. 303-2 du code de la construction et de l'habitation.

I bis. — (Abrogé).

II. — L'engagement de la procédure intégrée peut être décidé soit par l'Etat ou ses établissements publics, soit par les collectivités territoriales ou leurs groupements compétents pour élaborer les documents d'urbanisme à mettre en compatibilité ou compétents pour autoriser ou réaliser l'opération d'aménagement ou de construction.

III. — Lorsque la mise en compatibilité porte sur un schéma de cohérence territoriale, un plan local d'urbanisme ou un document en tenant lieu ou sur le schéma directeur de la région d'Ile-de-France, les dispositions des articles L. 123-22, L. 123-23, L. 143-44 à L. 143-50 et L. 153-54 à L. 153-59 sont respectivement applicables sous réserve des dispositions du présent article.

Lorsque la mise en compatibilité concerne le plan d'aménagement et de développement durable de Corse ou un schéma d'aménagement régional, les dispositions des articles L. 4424-15-1 et L. 4433-10-6 du code général des collectivités territoriales sont respectivement applicables sous réserve des dispositions du présent article.

Pour la mise en œuvre des dispositions mentionnées aux deux alinéas précédents, l'opération d'aménagement ou la construction objet de la procédure intégrée constitue le projet de la personne publique engageant cette procédure.

Lorsque la mise en compatibilité de plusieurs documents mentionnés au I du présent article est nécessaire, les procédures de mise en compatibilité applicables à chacun de ces documents peuvent être menées conjointement.

Lorsqu'une procédure intégrée est engagée, les dispositions du document d'urbanisme dont la mise en compatibilité est requise ne peuvent faire l'objet d'une modification ou d'une révision entre l'ouverture de l'enquête publique organisée dans le cadre de la procédure intégrée et la décision procédant à la mise en compatibilité.

IV. — Lorsque la mise en compatibilité des documents mentionnés au I impose l'adaptation :

— d'une directive territoriale d'aménagement ;

— d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires ;

— du schéma directeur d'aménagement et de gestion des eaux ;

— du schéma d'aménagement et de gestion des eaux ;

— du règlement de la zone de protection du patrimoine architectural, urbain et paysager ;

— du règlement d'une aire de mise en valeur de l'architecture et du patrimoine ;

— d'un plan de valorisation de l'architecture et du patrimoine mentionné à l'article L. 631-4 du code du patrimoine ;

— d'un plan de prévention des risques naturels prévisibles, relatifs aux risques d'inondation à cinétique lente dans les zones urbaines d'un plan local d'urbanisme mentionné à l'article L. 562-1 du code de l'environnement, hors champs d'expansion des crues ;

— d'un plan de prévention des risques naturels prévisibles, mentionné à l'article L. 562-1 du code de l'environnement, relatif aux risques liés aux cavités souterraines et aux marnières dans l'hypothèse d'un comblement de la cavité ou de la marnière ;

— d'un plan de prévention des risques miniers mentionné à l'article L. 174-5 du nouveau code minier dans l'hypothèse d'un comblement des cavités minières ou d'une étude du sous-sol démontrant l'absence de telles cavités ;

— d'un schéma régional de cohérence écologique ;

— d'un plan climat-air-énergie territorial ;

— d'un plan de déplacements urbains ;

— d'un programme local de l'habitat,

l'Etat procède aux adaptations nécessaires dans les conditions prévues au présent IV.

Ces adaptations ne doivent pas méconnaître les objectifs fixés par les documents adaptés ni porter atteinte à l'intérêt culturel, historique ou écologique des zones concernées. Elles ne peuvent pas modifier la vocation de l'ensemble de la zone où se situe le projet mais seulement prévoir des exceptions ponctuelles et d'ampleur limitée à cette vocation.

Lorsque la procédure intégrée conduit à l'adaptation d'un plan de prévention des risques d'inondation, le projet d'aménagement ou de construction prévoit les mesures de prévention, de protection et de sauvegarde nécessaires pour assurer la sécurité des personnes et des biens ; il ne peut aggraver les risques considérés.

Les adaptations proposées sont présentées par l'Etat dans le cadre des procédures prévues, selon le cas, aux articles L. 123-22, L. 123-23, L. 143-44 à L. 143-50 et L. 153-54 à L. 153-59 du présent code ou aux articles L. 4424-15-1 ou L. 4433-10-6 du code général des collectivités territoriales auxquelles les autorités ou services compétents pour élaborer les documents mentionnés au IV du présent article ainsi que le comité régional " trame verte et bleue " lorsque l'adaptation porte sur le schéma régional de cohérence écologique participent.

Il est procédé à une seule enquête publique ouverte et organisée par le représentant de l'Etat dans le département et portant à la fois sur l'adaptation des documents mentionnés au présent IV et sur la mise en compatibilité des documents d'urbanisme mentionnés au III. Les dispositions des deuxième et troisième alinéas du I de l'article L. 123-6 du code de l'environnement sont applicables à cette enquête.

A l'issue de l'enquête publique, les adaptations sont soumises, chacun en ce qui le concerne, à l'avis des autorités ou services compétents pour élaborer les documents mentionnés au IV ainsi qu'au comité régional " trame verte et bleue " lorsque l'adaptation porte sur le schéma régional de cohérence écologique. Ils rendent leur avis au plus tard deux mois après leur saisine. A défaut, cet avis est réputé favorable.

Les mesures d'adaptation, éventuellement modifiées pour tenir compte des avis qui ont été joints au dossier, des observations du public et du rapport du commissaire ou de la commission d'enquête, sont approuvées par arrêté préfectoral ou, si le document adapté a été approuvé par décret en Conseil d'Etat, par décret en Conseil d'Etat.

Les documents mentionnés au présent IV ne peuvent faire l'objet d'une modification ou d'une révision portant sur les dispositions dont l'adaptation est requise dans le cadre de la procédure intégrée entre l'ouverture de l'enquête publique organisée dans le cadre de la procédure intégrée et la décision procédant à l'adaptation des documents.

V. — Les dispositions de mise en compatibilité et d'adaptation des documents mentionnés au présent article font l'objet d'une évaluation environnementale préalablement à la réalisation de l'examen conjoint si l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence de ces dispositions sur l'environnement.

VI. — Lorsque le projet d'opération d'aménagement ou de construction est suffisamment précis à la date de la décision d'engagement de la procédure intégrée, les pièces nécessaires à la délivrance des autorisations requises pour sa réalisation peuvent être transmises dès cette date par l'autorité ayant décidé l'engagement de la procédure pour instruction aux autorités compétentes pour délivrer ces autorisations.

Un décret en Conseil d'Etat précise dans ce cas les pièces nécessaires aux autorités compétentes et les délais dont elles disposent pour se prononcer sur le projet.

**Art. L300-6-2 **

I. — Un projet industriel qui revêt, eu égard à son objet et à son envergure, notamment en termes d'investissement et d'emploi, une importance particulière pour la transition écologique ou la souveraineté nationale, peut être qualifié par décret de projet d'intérêt national majeur.

II. — La procédure de mise en compatibilité prévue aux IV à XII ne peut être engagée qu'après accord du maire de la commune dans laquelle le projet industriel pourrait être implanté, ou du président de l'établissement public de coopération intercommunale mentionné au 1° de l'article L. 153-8 concerné lorsqu'un plan local d'urbanisme intercommunal est applicable sur le territoire de celle-ci, et du président de la région correspondante lorsque son document de planification doit être mis en compatibilité. L'autorité compétente de l'Etat les sollicite en leur transmettant les données essentielles du projet industriel ainsi que, lorsqu'une mise en compatibilité est requise, les données essentielles des modifications de leur document de planification ou d'urbanisme nécessaires à la réalisation du projet et les motifs de ces modifications. Leur accord est réputé donné s'il n'est pas émis dans un délai d'un mois à compter de cette transmission. En cas de réponse contradictoire entre la commune ou l'établissement public de coopération intercommunale et la région, il est fait droit à la décision de la commune ou de l'établissement public de coopération intercommunale.

III. — Chaque région peut signaler au ministre chargé de l'industrie les projets qui lui semblent susceptibles d'être reconnus d'intérêt national majeur, après avoir recueilli, si la localisation du projet est déjà connue, l'avis des communes et des établissements publics de coopération intercommunale sur le territoire desquels ces projets pourraient être implantés.

Le ministre chargé de l'industrie l'informe, dans un délai de trois mois, des projets retenus, dont la qualification de projets d'intérêt national majeur est faite par décret dans les trois mois, et des motivations qui ont conduit à ne pas retenir les autres projets.

IV. — Lorsqu'un schéma régional d'aménagement, de développement durable et d'égalité des territoires, le schéma directeur de la région d'Ile-de-France, le plan d'aménagement et de développement durable de Corse, un schéma d'aménagement régional, un schéma de cohérence territoriale, un plan local d'urbanisme ou une carte communale doit être modifié ou révisé pour permettre la réalisation d'un projet industriel qualifié de projet d'intérêt national majeur, il peut être fait application de la procédure prévue aux V à XII du présent article.

V. — Lorsque l'autorité administrative compétente de l'Etat considère que l'un des documents mentionnés au III ne permet pas la réalisation d'un projet d'intérêt national majeur pour la transition écologique ou la souveraineté nationale, elle transmet à la collectivité territoriale ou la personne publique compétente pour adopter ce document un dossier qui indique ou rappelle la nécessité de la mise en compatibilité et ses motifs et qui précise les modifications qu'elle estime nécessaires pour y parvenir.

L'autorité administrative compétente de l'Etat engage sans délai la procédure de mise en compatibilité du document en cause.

VI. — L'évaluation environnementale du projet de mise en compatibilité est effectuée dans les conditions prévues pour les mises en compatibilité engagées en application du second alinéa des articles L. 143-42 ou L. 153-51.

Le porteur du projet procède à l'analyse des incidences notables sur l'environnement du projet de mise en compatibilité et transmet le dossier nécessaire à l'évaluation environnementale à l'autorité administrative compétente de l'Etat, qui le transmet ensuite à l'autorité environnementale.

L'avis de l'autorité environnementale ou sa décision de ne pas soumettre le projet à une évaluation environnementale est transmis à la collectivité territoriale ou à la personne publique compétente pour adopter le document qui fait l'objet de la procédure de mise en compatibilité.

VII. — Le projet de mise en compatibilité fait l'objet d'un examen conjoint par l'Etat, par la collectivité territoriale ou la personne publique compétente pour adopter le document et par les personnes publiques mentionnées aux articles L. 132-7 à L. 132-9 du présent code et, selon le cas, par les personnes publiques mentionnées aux articles L. 4251-5, L. 4251-6, L. 4424-13 et L. 4433-10 du code général des collectivités territoriales et aux articles L. 123-7 et L. 123-9 du présent code.

VIII. — Le projet de mise en compatibilité est soumis à la procédure de participation du public prévue à l'article L. 123-19 du code de l'environnement.

IX. — A l'issue de la procédure de participation du public, l'autorité administrative compétente de l'Etat en présente le bilan devant l'organe délibérant de la collectivité territoriale ou de la personne publique compétente pour adopter le document. L'organe délibérant rend un avis sur le projet de mise en compatibilité. Cet avis est réputé favorable s'il n'est pas émis dans le délai d'un mois.

X. — Le projet de mise en compatibilité est adopté par décret.

XI. — Le document dont la mise en compatibilité est requise pour permettre la réalisation d'un projet d'intérêt national majeur pour la transition écologique ou la souveraineté nationale ne peut faire l'objet d'une modification ou d'une révision portant sur les dispositions faisant l'objet de cette mise en compatibilité entre la date de la mise à la disposition du public et la date d'entrée en vigueur du décret procédant à la mise en compatibilité prévu au X du présent article.

XII. — Lorsque le projet d'intérêt national majeur est suffisamment précis à la date de la décision d'engagement de la procédure de mise en compatibilité mentionnée aux V à X, les pièces nécessaires à la délivrance des autorisations requises pour sa réalisation peuvent être transmises, dès cette date, à l'autorité compétente pour délivrer ces autorisations, en vue de leur instruction.

**Art. L300-6-3**

Lorsque la mise en compatibilité des documents mentionnés à l'article L. 300-6-1 est rendue nécessaire par la réalisation d'un projet de service express régional métropolitain défini à l'article L. 1215-6 du code des transports, les I et III à VI de l'article L. 300-6-1 du présent code s'appliquent. L'engagement de la procédure intégrée peut être décidé soit par l'Etat, soit par les collectivités territoriales ou leurs groupements compétents pour élaborer les documents d'urbanisme à mettre en compatibilité ou compétents pour autoriser ou réaliser le projet de service express régional métropolitain.

**Art. L300-7**

Dans les quartiers prioritaires de la politique de la ville, lorsque l'état de dégradation ou l'absence d'entretien par le ou les propriétaires d'un ensemble commercial compromettent la rénovation urbaine d'un quartier, le préfet, le maire après avis du conseil municipal ou le président de l'établissement public de coopération intercommunale compétent après avis de l'organe délibérant de l'établissement peut mettre en demeure le ou les propriétaires de procéder à la réhabilitation de cet ensemble commercial.

Lorsque le ou les propriétaires n'ont pas manifesté dans un délai de trois mois la volonté de se conformer à la mise en demeure ou lorsque les travaux de réhabilitation n'ont pas débuté dans un délai d'un an, l'expropriation des locaux peut être engagée dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique au profit de l'Etat, de la commune, de l'établissement public de coopération intercommunale ou d'un établissement public d'aménagement créé en application des articles L. 321-1 ou L. 326-1. L'enquête publique porte alors sur le projet d'expropriation et sur le projet de réhabilitation de l'ensemble commercial.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L300-8**

Dans les zones d'activité économique définies à l'article L. 318-8-1 faisant l'objet d'un contrat de projet partenarial d'aménagement, mentionné à l'article L. 312-1, ou situées dans le périmètre des secteurs d'intervention délimités par une convention d'opération de revitalisation de territoire, mentionnée à l'article L. 303-2 du code de la construction et de l'habitation, lorsque l'état de dégradation ou l'absence d'entretien par les propriétaires des locaux identifiés dans l'inventaire mentionné à l'article L. 318-8-2 du présent code compromettent la réalisation d'une opération d'aménagement ou de restructuration de la zone d'activité, le représentant de l'Etat dans le département, le maire, après avis du conseil municipal, ou le président de l'établissement public de coopération intercommunale compétent, après avis de l'organe délibérant, peut mettre en demeure les propriétaires de procéder à la réhabilitation des locaux, terrains ou équipements concernés.

Lorsque les propriétaires n'ont pas manifesté dans un délai de trois mois la volonté de se conformer à la mise en demeure ou lorsque les travaux de réhabilitation n'ont pas débuté dans un délai d'un an, une procédure d'expropriation peut être engagée, dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique, au profit de l'Etat, de la commune, de l'établissement public de coopération intercommunale ou d'un établissement public d'aménagement créé en application des articles L. 321-14 ou L. 326-1.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L300-9**

Par un contrat conclu dans les mêmes formes que celles prévues aux articles L. 300-4 et L. 300-5, il peut être confié à une personne y ayant vocation la réalisation d'actions ou d'opérations prévues aux 6°, 8° et 9° du III de l'article L. 303-2 du code de la construction et de l'habitation dans les secteurs d'intervention délimités d'une opération de revitalisation de territoire mentionnée au même article L. 303-2 ou la réalisation d'actions ou d'opérations ayant pour objet de favoriser la diversité, le maintien ou le développement d'activités artisanales et commerciales de proximité dans des espaces urbains dans le périmètre délimité en application de l'article L. 214-1 du présent code.

Le contrat prévoit le programme des actions ou opérations à réaliser, notamment foncières ou immobilières, ainsi que les conditions d'acquisition, de cession et, le cas échéant, de construction, de réhabilitation, de démolition et de gestion des locaux concernés.

Le droit de préemption urbain, y compris le droit de préemption urbain renforcé dans les conditions prévues à l'article L. 211-4, et le droit de préemption sur les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial peuvent être délégués à la personne titulaire du contrat mentionnée au premier alinéa du présent article, dans les conditions prévues aux articles L. 211-2-3 et L. 214-1-1.

####  Titre Ier : Opérations d'aménagement

#####  Chapitre Ier : Zones d'aménagement concerté

**Art. L311-1**

Les zones d'aménagement concerté sont les zones à l'intérieur desquelles une collectivité publique ou un établissement public y ayant vocation décide d'intervenir pour réaliser ou faire réaliser l'aménagement et l'équipement des terrains, notamment de ceux que cette collectivité ou cet établissement a acquis ou acquerra en vue de les céder ou de les concéder ultérieurement à des utilisateurs publics ou privés.

Le périmètre et le programme de la zone d'aménagement concerté sont approuvés par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale ou dans les conditions prévues par décret en Conseil d'Etat, en application de l'article L. 151-7-2.

Sont toutefois créées par le préfet, après avis du conseil municipal de la ou des communes concernées ou de l'établissement public de coopération intercommunale compétent, les zones d'aménagement concerté réalisées à l'initiative de l'Etat, des régions, des départements ou de leurs établissements publics et concessionnaires et les zones d'aménagement concerté situées, en tout ou partie, à l'intérieur d'un périmètre d'opération d'intérêt national.

La décision qui approuve le périmètre et le programme de la zone peut également approuver l'aménagement et l'équipement de celle-ci.

Une même zone d'aménagement concerté peut être créée sur plusieurs emplacements territorialement distincts.

**Art. L311-2**

A compter de la publication de l'acte créant une zone d'aménagement concerté :

1° Les propriétaires des terrains compris dans cette zone peuvent mettre en demeure la collectivité publique ou l'établissement public qui a pris l'initiative de la création de la zone de procéder à l'acquisition de leur terrain, dans les conditions et délais prévus à l'article L. 230-1 ;

2° Lorsque des travaux, des constructions ou des installations sont susceptibles de compromettre ou de rendre plus onéreux l'aménagement et l'équipement de la zone, le sursis à statuer peut être prononcé dans les conditions définies à l'article L. 424-1.

**Art. L311-3**

Lorsqu'un terrain est compris dans une zone d'aménagement concerté, il ne pourra être fait application des dispositions de l'article L. 213-11.

**Art. L311-4**

Il ne peut être mis à la charge de l'aménageur de la zone que le coût des équipements publics à réaliser pour répondre aux besoins des futurs habitants ou usagers des constructions à édifier dans la zone.

Lorsque la capacité des équipements programmés excède les besoins de l'opération, seule la fraction du coût proportionnelle à ces besoins peut être mise à la charge de l'aménageur.

Lorsqu'un équipement doit être réalisé pour répondre aux besoins des futurs habitants ou usagers des constructions à édifier dans plusieurs opérations successives devant faire l'objet de zones d'aménagement concerté ou de conventions de projet urbain partenarial, la répartition du coût de cet équipement entre différentes opérations peut être prévue dès la première, à l'initiative de l'autorité publique qui approuve l'opération.

Lorsqu'une construction est édifiée sur un terrain n'ayant pas fait l'objet d'une cession, location ou concession d'usage consentie par l'aménageur de la zone, une convention conclue entre la commune ou l'établissement public de coopération intercommunale compétent pour créer la zone d'aménagement concerté et le constructeur, signée par l'aménageur, précise les conditions dans lesquelles le constructeur participe au coût d'équipement de la zone. La convention constitue une pièce obligatoire du dossier de permis de construire ou de lotir.

La participation aux coûts d'équipement de la zone peut être versée directement à l'aménageur ou à la personne publique qui a pris l'initiative de la création de la zone si la convention conclue avec le constructeur le prévoit.

**Art. L311-5**

L'aménagement et l'équipement de la zone sont conduits directement par la personne publique qui a pris l'initiative de sa création ou concédés par cette personne publique, dans les conditions précisées aux articles L. 300-4 et L. 300-5.

Lorsque la personne publique à l'initiative de la zone d'aménagement concerté ou le concessionnaire conclut avec des propriétaires de terrains situés à l'intérieur de la zone une convention définissant les conditions dans lesquelles ces propriétaires participent à l'aménagement, cette convention est distincte de la convention de participation financière prévue par l'avant-dernier alinéa de l'article L. 311-4.

**Art. L311-6**

Les cessions ou concessions d'usage de terrains à l'intérieur des zones d'aménagement concerté font l'objet d'un cahier des charges qui indique le nombre de mètres carrés de surface de plancher dont la construction est autorisée sur la parcelle cédée ainsi que, le cas échéant, la densité minimale de constructions qui s'applique à chaque secteur et définie par le règlement en application de l'article L. 151-27. Le cahier des charges peut en outre fixer des prescriptions techniques, urbanistiques et architecturales imposées pour la durée de la réalisation de la zone.

Le maire ou le président de l'établissement public de coopération intercommunale, dans les cas où la création de la zone relève de la compétence du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale, ou le représentant de l'Etat dans le département dans les autres cas, peut approuver le cahier des charges. Si le cahier des charges a été approuvé, et après qu'il a fait l'objet de mesures de publicité définies par décret, celles de ses dispositions qui sont mentionnées au premier alinéa sont opposables aux demandes d'autorisation d'urbanisme.

Le cahier des charges devient caduc à la date de la suppression de la zone. Les dispositions du présent alinéa ne sont pas applicables aux cahiers des charges signés avant l'entrée en vigueur de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains.

**Art. L311-7**

Les plans d'aménagement de zone approuvés avant l'entrée en vigueur de la loi n° 2000-1208 du 13 décembre 2000 précitée demeurent applicables jusqu'à l'approbation par la commune ou l'établissement public de coopération intercommunale compétent d'un plan local d'urbanisme. Ils ont les mêmes effets pour la zone intéressée que les plans locaux d'urbanisme. Ils sont soumis au régime juridique des plans locaux d'urbanisme tel qu'il est défini par le titre V du livre Ier. Les dispositions de l'article L. 123-1, dans leur rédaction antérieure à cette loi, leur demeurent applicables.

Ils peuvent faire l'objet :

a) D'une modification, à condition que le changement apporté au plan d'aménagement de zone :

— ne porte pas atteinte à l'économie générale des orientations d'urbanisme concernant l'ensemble de la commune ;

— ne réduise pas un espace boisé classé, une zone agricole ou une zone naturelle et forestière, ou une protection édictée en raison des risques de nuisance, de la qualité des sites, des paysages ou des milieux naturels ;

— ne comporte pas de graves risques de nuisance.

b) D'une modification simplifiée dans les conditions définies aux articles L. 153-45 à L. 153-48 ;

c) D'une mise en compatibilité selon les modalités définies par les articles L. 153-54 à L. 153-59.

Les projets de plan d'aménagement de zone qui ont été arrêtés en vue d'être soumis à enquête publique conformément à l'article L. 311-4 en vigueur avant l'application de la loi n° 2000-1208 du 13 décembre 2000 précitée, demeurent soumis aux dispositions législatives antérieures. Ils seront intégrés aux plans locaux d'urbanisme dès leur approbation.

**Art. L311-8**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent chapitre.

##### Chapitre II : Projets partenariaux d'aménagement

###### Section 1 : Projet partenarial d'aménagement

**Art. L312-1**

Afin de favoriser la réalisation d'opérations d'aménagement, un contrat de projet partenarial d'aménagement peut être conclu entre l'Etat et un ou plusieurs établissements publics ou collectivités territoriales suivants :

1° Un établissement public de coopération intercommunale à fiscalité propre ;

2° Un établissement public territorial au sens de l'article L. 5219-2 du code général des collectivités territoriales ;

3° La collectivité “ la Ville de Paris ” créée à compter du 1er janvier 2019 par l'article L. 2512-1 du même code ou, avant cette date, la commune de Paris ;

4° La métropole de Lyon ;

5° Une ou plusieurs communes membres de l'établissement public ou de la collectivité territoriale signataire du contrat de projet partenarial d'aménagement, mentionné aux 1°, 2° et 4° du présent article. Leur signature est de droit si elles en font la demande.

**Art. L312-2**

Les communes concernées sont associées à l'élaboration du contrat de projet partenarial d'aménagement.

Les autres collectivités territoriales peuvent, à leur demande, être signataires de ce contrat, de même que les établissements publics intéressés.

Sur proposition d'un ou plusieurs signataires, le contrat peut également être signé par toute société publique locale, par toute société d'économie mixte ainsi que par toute autre personne publique ou tout acteur privé implantés dans son périmètre territorial et susceptibles de prendre part à la réalisation des opérations prévues par ce même contrat. Ces opérateurs ne peuvent être mis en situation de conflit d'intérêts.

Lorsqu'un contrat de projet partenarial d'aménagement prévoit une opération d'aménagement susceptible d'être qualifiée de grande opération d'urbanisme au sens de l'article L. 312-3, il en précise les dimensions et les caractéristiques.

**Art. L312-2-1**

Par dérogation à l'article L. 442-1, la réalisation d'une opération d'aménagement définie à l'article L. 300-1, prévue par un contrat de projet partenarial d'aménagement, peut donner lieu à la délivrance d'un permis d'aménager portant sur des unités foncières non contiguës lorsque l'opération d'aménagement garantit l'unité architecturale et paysagère des sites concernés. La totalité des voies et des espaces communs inclus dans le permis d'aménager peut faire l'objet d'une convention de transfert au profit de la commune ou de l'établissement public de coopération intercommunale compétent.

###### Section 2 : Grande opération d'urbanisme

**Art. L312-3**

Une opération d'aménagement peut être qualifiée de grande opération d'urbanisme lorsqu'elle est prévue par un contrat de projet partenarial d'aménagement et que, en raison de ses dimensions ou de ses caractéristiques, sa réalisation requiert un engagement conjoint spécifique de l'Etat et d'une collectivité territoriale ou d'un établissement public cocontractant mentionné aux 1° à 4° de l'article L. 312-1.

**Art. L312-4**

La qualification de grande opération d'urbanisme est décidée par délibération de l'organe délibérant de la collectivité territoriale ou de l'établissement public cocontractant mentionné à l'article L. 312-3, après avis conforme des communes dont le territoire est inclus en tout ou partie dans le périmètre de l'opération et avec l'accord du représentant de l'Etat dans le ou les départements concernés.

L'acte décidant de la qualification de grande opération d'urbanisme fixe la durée et le périmètre de la grande opération d'urbanisme ainsi qu'une densité minimale de constructions, le cas échéant déclinée par secteur. L'acte peut être modifié selon les modalités prévues au premier alinéa du présent article et à l'article L. 312-7. Lorsqu'une modification du périmètre de la grande opération d'urbanisme étend ce périmètre à des terrains situés dans des communes n'ayant pas été consultées lors de la création du périmètre initial, l'avis conforme de ces communes est recueilli selon les modalités prévues au premier alinéa du présent article et à l'article L. 312-7.

**Art. L312-5**

A l'intérieur du périmètre d'une grande opération d'urbanisme :

1° L'autorité compétente pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable est le maire de Paris, le président de la métropole de Lyon ou le président d'un établissement public mentionné aux 1° ou 2° de l'article L. 312-1 à l'initiative de la grande opération d'urbanisme, conformément à l'article L. 422-3-1 ;

1° bis Les droits de préemption définis aux articles L. 211-1 à L. 211-7 et L. 214-1 à L. 214-3 sont exercés par la collectivité territoriale ou l'établissement public cocontractant mentionné à l'article L. 312-3. La collectivité territoriale ou l'établissement public peut déléguer l'exercice de ces droits à un établissement public y ayant vocation ou au concessionnaire d'une opération d'aménagement ;

2° Il peut être dérogé aux règles applicables aux projets dans les conditions prévues au II de l'article 88 de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine ;

3° La création et la réalisation des opérations d'aménagement est réputée d'intérêt communautaire, au sens des articles L. 5214-16, L. 5215-20 et L. 5216-5 du code général des collectivités territoriales, ou d'intérêt métropolitain, au sens de l'article L. 5217-2 du même code ;

4° L'établissement public de coopération intercommunale ou la collectivité territoriale mentionné au premier alinéa de l'article L. 312-4 du présent code est compétent pendant toute la durée de la grande opération d'urbanisme pour la réalisation, la construction, l'adaptation ou la gestion d'équipements publics relevant de la compétence de la commune d'implantation, nécessaires à la grande opération d'urbanisme, et identifiés et localisés dans l'acte de qualification mentionné au même article L. 312-4. Cet établissement ou cette collectivité assure alors la maîtrise d'ouvrage de ces équipements.

Par dérogation au premier alinéa du présent 4°, cet établissement ou cette collectivité peut être compétent pour la réalisation, la construction, l'adaptation ou la gestion des équipements publics mentionnés au même premier alinéa pour une durée inférieure ou supérieure à la durée de la grande opération d'urbanisme, dès lors que la commune d'implantation desdits équipements publics a donné son accord.

Le délai et les modalités de remise à la commune d'implantation des équipements publics réalisés, construits, adaptés ou gérés en application du présent 4° par l'établissement ou la collectivité mentionné au premier alinéa font l'objet d'un accord entre la commune et ledit établissement ou ladite collectivité ;

5° La collectivité territoriale ou l'établissement public cocontractant mentionné à l'article L. 312-3 est seul compétent pour conclure, par décision de son organe délibérant, une ou plusieurs conventions de projet urbain partenarial, dans les conditions prévues au I de l'article L. 332-11-3.

La collectivité territoriale ou l'établissement public mentionné au premier alinéa du présent 5° est seul compétent pour délimiter un ou plusieurs périmètres et conclure une ou plusieurs conventions au sens des II et III de l'article L. 332-11-3. Par dérogation au dernier alinéa du II du même article L. 332-11-3, la durée du périmètre ainsi délimité peut être supérieure à quinze ans sans pour autant pouvoir excéder la durée fixée par l'acte décidant de la qualification de grande opération d'urbanisme.

La collectivité territoriale ou l'établissement public mentionné au premier alinéa du présent 5° est seul compétent pour recevoir une demande d'étude de projet d'aménagement ou de construction et pour organiser un débat au sein de l'organe délibérant, dans les conditions prévues au III de l'article L. 332-11-3.

**Art. L312-5-1 **

Par dérogation au 1° de l'article L. 312-5, la compétence pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable peut s'exercer dans les conditions prévues à l'article L. 422-1 dans tout ou partie du périmètre de la grande opération d'urbanisme.

Dans ce cas, par dérogation au 5° de l'article L. 312-5, la compétence pour conclure une ou plusieurs conventions de projet urbain partenarial peut s'exercer dans les conditions prévues au 3° du I de l'article L. 332-11-3 dans tout ou partie du périmètre de la grande opération d'urbanisme pour un projet mentionné au premier alinéa du présent article.

Cette possibilité est ouverte par l'acte décidant de la qualification de grande opération d'urbanisme prévu à l'article L. 312-4 ou par tout acte ultérieur pris dans les mêmes formes.

**Art. L312-6**

L'acte décidant la qualification de grande opération d'urbanisme peut délimiter sur tout ou partie du périmètre de celle-ci une zone d'aménagement différé au sens du chapitre II du titre Ier du livre II. Dans ce cas, cet acte désigne le titulaire du droit de préemption afférent.

Par dérogation au premier alinéa de l'article L. 212-2, le droit de préemption prévu en application du premier alinéa du présent article peut être exercé pendant une période de dix ans, renouvelable une fois.

**Art. L312-7**

L'avis de la commune sur la qualification de grande opération d'urbanisme, mentionné à l'article L. 312-4, intervient par délibération de son organe délibérant, dans un délai de trois mois à compter de sa saisine par l'établissement public de coopération intercommunale ou la collectivité territoriale mentionné au premier alinéa du même article L. 312-4. L'avis est réputé favorable s'il n'est pas intervenu avant l'expiration de ce délai.

L'avis de la commune peut être assorti de prescriptions relatives au projet de qualification, que l'établissement public ou la collectivité territoriale mentionné au premier alinéa du présent article peut prendre en compte afin de modifier ledit projet. La commune peut conditionner son avis favorable au respect de ces prescriptions.

En cas d'avis conforme de la commune, la délibération mentionnée au même premier alinéa fait explicitement mention de l'accord de la commune sur :

1° La qualification de grande opération d'urbanisme, le périmètre et la durée de ladite grande opération d'urbanisme ;

2° L'exercice de la compétence de délivrance des permis de construire, d'aménager ou de démolir et de la compétence pour se prononcer sur la déclaration préalable des projets situés dans le périmètre de la grande opération d'urbanisme ;

3° Le transfert à l'autorité mentionnée au 4° du même article L. 312-5 de la compétence de réalisation, de construction, d'adaptation ou de gestion d'équipements publics nécessaires à la grande opération d'urbanisme, et identifiés et localisés dans l'acte de qualification, dans les conditions prévues au même 4° ;

4° Le transfert à l'autorité mentionnée au 1° bis dudit article L. 312-5 de l'exercice des droits de préemption définis aux articles L. 211-1 à L. 211-7 et L. 214-1 à L. 214-3, dans les conditions prévues au 1° bis de l'article L. 312-5 ;

5° Le cas échéant, la délimitation de secteurs dans une zone d'activité économique où est instauré le droit de préemption défini à l'article L. 214-1 dans les conditions prévues à l'article L. 214-2-1.

###### Section 3 : Opération de recomposition des territoires littoraux exposés au recul du trait de côte

**Art. L312-8**

Lorsqu'un contrat de projet partenarial d'aménagement prévoit une opération d'aménagement ayant pour objet de mettre en œuvre la recomposition spatiale du territoire d'une ou plusieurs communes figurant sur la liste mentionnée à l'article L. 121-22-1, il peut délimiter sur le territoire qu'il couvre des secteurs de relocalisation de constructions, d'ouvrages ou d'installations menacés par l'évolution du trait de côte.

La délimitation de ces secteurs fait l'objet d'une délibération motivée du conseil municipal de chaque commune concernée ou de l'organe délibérant de l'établissement public cocontractant mentionné à l'article L. 312-1 compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu ou de carte communale.

Le cas échéant, les secteurs de relocalisation mentionnés au premier alinéa peuvent être délimités au sein du périmètre d'une grande opération d'urbanisme, par l'acte qualifiant cette opération dans les conditions prévues à l'article L. 312-4.

**Art. L312-9**

A l'intérieur des secteurs mentionnés à l'article L. 312-8, il peut, dans la mesure nécessaire à la relocalisation de constructions, d'ouvrages ou d'installations menacés par l'évolution du trait de côte, être dérogé, sous réserve de l'accord de l'autorité administrative compétente de l'Etat et après avis de la commission départementale de la nature, des paysages et des sites :

1° Aux dispositions du premier alinéa de l'article L. 121-8, dès lors que les biens sont relocalisés en dehors des espaces proches du rivage, des espaces et milieux à préserver mentionnés à l'article L. 121-23 et d'une bande d'une largeur d'un kilomètre à compter de la limite haute du rivage ;

2° Aux dispositions du deuxième alinéa de l'article L. 121-8, pour permettre d'étendre le périmètre bâti existant des secteurs déjà urbanisés identifiés par le schéma de cohérence territoriale et délimités par le plan local d'urbanisme, dès lors que les biens sont relocalisés en dehors des espaces proches du rivage et des espaces et milieux à préserver mentionnés à l'article L. 121-23, et que cette extension aboutit au plus à la création d'un village, au sens de l'article L. 121-8, compte tenu, le cas échéant, des précisions apportées par le schéma de cohérence territoriale en vertu du second alinéa de l'article L. 121-3 ;

3° A l'obligation fixée à l'article L. 121-22 de prévoir des coupures d'urbanisation dans les schémas de cohérence territoriale et les plans locaux d'urbanisme, sauf en ce qui concerne les espaces proches du rivage et les espaces et milieux à préserver mentionnés à l'article L. 121-23.

Sous réserve de l'autorisation du ministre chargé de l'urbanisme et de l'avis conforme de la commission départementale de la nature, des paysages et des sites, les dispositions du deuxième alinéa de l'article L. 121-8 et les dérogations mentionnées aux 2° et 3° du présent article peuvent être appliquées, à titre exceptionnel, dans les espaces proches du rivage autres que la bande littorale mentionnée aux articles L. 121-16, L. 121-19 et L. 121-45, les zones délimitées en application de l'article L. 121-22-2 et les espaces et milieux à préserver mentionnés à l'article L. 121-23.

L'accord mentionné au premier alinéa et l'autorisation mentionnée au précédent alinéa sont refusés lorsque ces constructions, ouvrages et installations sont de nature à porter atteinte à l'environnement ou aux paysages.

**Art. L312-10**

En vue de la réalisation d'une opération d'aménagement mentionnée à l'article L. 312-8, des secteurs déjà urbanisés peuvent être identifiés par le schéma de cohérence territoriale et délimités par le plan local d'urbanisme dans les espaces proches du rivage.

##### Chapitre III : Plan de sauvegarde et de mise en valeur et restauration immobilière

###### Section 1 : Plan de sauvegarde et de mise en valeur

**Art. L313-1**

I. — Un plan de sauvegarde et de mise en valeur peut être établi sur tout ou partie du site patrimonial remarquable créé en application du titre III du livre VI du code du patrimoine. Sur le périmètre qu'il recouvre, il tient lieu de plan local d'urbanisme.

Lorsque l'élaboration du plan de sauvegarde et de mise en valeur relève de la compétence d'un établissement public de coopération intercommunale, la commune membre de cet établissement dont le territoire est intégralement ou partiellement couvert par le périmètre d'un site patrimonial remarquable peut demander à ce qu'il soit couvert par un plan de sauvegarde et de mise en valeur. Elle peut également conduire les études préalables à l'élaboration du plan de sauvegarde et de mise en valeur, avec l'assistance technique et financière de l'Etat si elle la sollicite. Après un débat au sein de l'organe délibérant de l'établissement public de coopération intercommunale, celui-ci délibère sur l'opportunité d'élaborer le plan de sauvegarde et de mise en valeur.

En cas de refus de l'organe délibérant, et lorsque la Commission nationale du patrimoine et de l'architecture a recommandé, en application de l'article L. 631-3 du même code, l'élaboration d'un plan de sauvegarde et de mise en valeur sur tout ou partie du périmètre classé au titre des sites patrimoniaux remarquables, l'autorité administrative peut demander à l'établissement public de coopération intercommunale d'engager la procédure d'élaboration d'un plan de sauvegarde et de mise en valeur sur ce périmètre dans les conditions prévues au II du présent article.

II. — L'acte décidant la mise à l'étude du plan de sauvegarde et de mise en valeur met en révision le plan local d'urbanisme, lorsqu'il existe. Jusqu'à l'approbation du plan de sauvegarde et de mise en valeur, le plan local d'urbanisme mis en révision peut être modifié dans les conditions prévues aux articles L. 153-37, L. 153-40, L. 153-42 et L. 153-43 du présent code ou faire l'objet de révisions dans les conditions définies à l'article L. 153-34.

Le plan de sauvegarde et de mise en valeur est élaboré conjointement par l'Etat et l'autorité compétente en matière de plan local d'urbanisme ou de document en tenant lieu. L'Etat peut toutefois confier l'élaboration d'un plan de sauvegarde et de mise en valeur à l'autorité compétente en matière de plan local d'urbanisme ou de document en tenant lieu qui en fait la demande, et lui apporte si nécessaire son assistance technique et financière. Le projet de plan de sauvegarde et de mise en valeur est soumis pour avis à la commission locale du site patrimonial remarquable et, le cas échéant, à l'avis de la commune concernée. Après avis de l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme ou de document en tenant lieu et de la Commission nationale du patrimoine et de l'architecture, le projet de plan de sauvegarde et de mise en valeur est soumis à enquête publique par l'autorité administrative dans les formes prévues au chapitre III du titre II du livre Ier du code de l'environnement. Il est approuvé par l'autorité administrative si l'avis de l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme ou de document en tenant lieu est favorable, par décret en Conseil d'Etat dans le cas contraire.

La révision du plan de sauvegarde et de mise en valeur a lieu dans les mêmes formes que celles prévues pour son élaboration.

III. — Le plan de sauvegarde et de mise en valeur peut comporter l'indication des immeubles ou des parties intérieures ou extérieures d'immeubles :

1° Dont la démolition, l'enlèvement ou l'altération sont interdits et dont la modification est soumise à des conditions spéciales ;

2° Dont la démolition ou la modification peut être imposée à l'occasion d'opérations d'aménagement publiques ou privées.

IV. — Le plan de sauvegarde et de mise en valeur peut protéger les éléments d'architecture et de décoration, les immeubles par nature ou les effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, situés à l'extérieur ou à l'intérieur d'un immeuble. Le propriétaire et l'affectataire domanial peuvent proposer à l'architecte des Bâtiments de France le recensement de nouveaux éléments dans le plan de sauvegarde et de mise en valeur. L'architecte des Bâtiments de France saisit l'autorité administrative qui modifie le plan de sauvegarde et de mise en valeur, après accord de l'organe délibérant mentionné au VI du présent article.

V. — Le plan de sauvegarde et de mise en valeur doit être compatible avec le projet d'aménagement et de développement durables du plan local d'urbanisme, lorsqu'il existe. Lorsque le projet de plan de sauvegarde et de mise en valeur comporte des dispositions qui ne sont pas compatibles avec le projet d'aménagement et de développement durables du plan local d'urbanisme, il ne peut être approuvé que si l'enquête publique a porté à la fois sur le projet de plan de sauvegarde et de mise en valeur et sur la révision du plan local d'urbanisme. L'approbation du plan de sauvegarde et de mise en valeur emporte alors révision du plan local d'urbanisme.

VI. — Sous réserve que la modification envisagée ne porte pas atteinte à son économie générale ou ne réduise pas un espace boisé classé, le plan de sauvegarde et de mise en valeur peut être modifié par l'autorité administrative, à la demande ou après consultation de l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme ou de document en tenant lieu, après consultation de l'architecte des Bâtiments de France, après avis de la commission locale du site patrimonial remarquable et après enquête publique réalisée dans les formes prévues au chapitre III du titre II du livre Ier du code de l'environnement.

######  Section 2 : Restauration immobilière

**Art. L313-4**

Les opérations de restauration immobilière consistent en des travaux de remise en état, d'amélioration de l'habitat, comprenant l'aménagement, y compris par démolition, d'accès aux services de secours ou d'évacuation des personnes au regard du risque incendie, de modernisation ou de démolition ayant pour objet ou pour effet la transformation des conditions d'habitabilité d'un immeuble ou d'un ensemble d'immeubles. Elles sont engagées à l'initiative soit des collectivités publiques, soit d'un ou plusieurs propriétaires, groupés ou non en association syndicale, et sont menées dans les conditions définies par la section 3 du présent chapitre.

Lorsqu'elles ne sont pas prévues par un plan de sauvegarde et de mise en valeur approuvé, elles doivent être déclarées d'utilité publique.

**Art. L313-4-1**

Lorsque l'opération nécessite une déclaration d'utilité publique, celle-ci est prise, dans les conditions fixées par le code de l'expropriation pour cause d'utilité publique, à l'initiative de la commune ou de l'établissement public de coopération intercommunale compétent pour réaliser les opérations de restauration immobilière, ou de l'Etat avec l'accord de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme.

**Art. L313-4-2**

Après le prononcé de la déclaration d'utilité publique, la personne qui en a pris l'initiative arrête, pour chaque immeuble à restaurer, le programme des travaux à réaliser dans un délai qu'elle fixe.

Cet arrêté est notifié à chaque propriétaire. Lorsque le programme de travaux concerne des bâtiments soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, l'arrêté est notifié à chaque copropriétaire et au syndicat des copropriétaires, pris en la personne du syndic.

Lors de l'enquête parcellaire, elle notifie à chaque propriétaire ou copropriétaire le programme des travaux qui lui incombent. Lorsque le programme de travaux concerne des bâtiments soumis à la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, le programme portant sur les parties communes est également notifié au syndicat des copropriétaires, pris en la personne du syndic. Si un propriétaire ou copropriétaire fait connaître son intention de réaliser les travaux dont le détail lui a été notifié pour information, ou d'en confier la réalisation à l'organisme chargé de la restauration, son immeuble n'est pas compris dans l'arrêté de cessibilité.

**Art. L313-4-3**

Lorsque la commune fait partie d'un établissement public de coopération intercommunale y ayant vocation, elle peut, en accord avec cet établissement, lui déléguer les attributions qui lui sont conférées par la présente section.

**Art. L313-4-4**

Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions et modalités d'application de la présente section et notamment les conditions d'établissement du contrat mentionné à l'article L. 313-4-1.

######  Section 3 : Dispositions communes

**Art. L313-5**

Les droits et obligations des locataires et occupants des immeubles faisant l'objet des travaux prévus aux articles L. 313-3 et L. 313-4 sont régis par les dispositions des articles L. 313-6 à L. 313-15, des articles L. 314-2 à L. 314-9 ainsi que par celles des articles 3 et 12 de la loi n° 48-1360 du 1er septembre 1948 modifiée et des articles L. 145-18, L. 145-28 à L. 145-30, L. 145-6 et L. 145-7 du code de commerce.

**Art. L313-6**

Les locataires ou les occupants de bonne foi de locaux à usage d'habitation, ainsi que les locataires de locaux à usage commercial, industriel ou artisanal situés dans les immeubles devant faire l'objet de travaux visés aux articles L. 313-3 et L. 313-4 ne peuvent s'opposer à l'exécution de ces travaux.

Si l'exécution des travaux l'exige, ils sont, sous réserve des dispositions de l'article L. 313-7 et des articles 3 et 12 de la loi n° 48-1360 du 1er septembre 1948 modifiés sur les loyers, tenus d'évacuer tout ou partie des locaux.

Dans ce cas, le bailleur doit donner à chaque locataire ou occupant un préavis de six mois pour quitter les lieux loués.

**Art. L313-7**

Le bailleur d'un local à usage d'habitation ou à usage professionnel peut, en cours de bail, reprendre les lieux en tout ou en partie pour exécuter des travaux nécessitant l'évacuation des lieux, compris dans un secteur ou périmètre prévu aux articles L. 313-3 et L. 313-4 et autorisés ou prescrits dans les conditions prévues auxdits articles, s'il offre de reporter le bail sur un local équivalent dans le même immeuble ou dans un autre immeuble ; cette offre précise les caractéristiques du local offert. L'offre doit être notifiée au moins un an à l'avance.

Le locataire doit, dans un délai de deux mois, soit faire connaître son acceptation, soit saisir des motifs de son refus la juridiction prévue au chapitre V de la loi n° 48-1360 du 1er septembre 1948, faute de quoi il est réputé avoir accepté l'offre. Cette offre ne fait pas obstacle au droit à réintégration prévu par l'article L. 314-3.

**Art. L313-10**

Les propriétaires, locataires ou occupants d'immeubles visés par le présent chapitre ne peuvent s'opposer à la visite des lieux par un homme de l'art spécialement habilité à cet effet par le maire, dans des conditions qui seront fixées par décret.

**Art. L313-11**

En cas d'infraction aux dispositions du présent chapitre, les articles L. 480-2 à L. 480-9 sont applicables.

**Art. L313-12**

Les infractions aux dispositions du présent chapitre sont constatées, d'une part, par les personnes visées à l'article L. 480-1 (alinéa premier), et, d'autre part, par les fonctionnaires et les agents commissionnés à cet effet par le ministre chargé de la culture, et assermentés. Les procès-verbaux dressés par ces personnes font foi jusqu'à preuve du contraire.

**Art. L313-14**

Les dispositions du présent chapitre, des articles 3 et 12 de la loi n° 48-1360 du 1er septembre 1948 modifiée, des articles L. 145-6, L. 145-7, L. 145-18, L. 145-28, L. 145-29 et L. 145-30 du code de commerce sont applicables aux collectivités publiques, qu'elles soient propriétaires ou locataires des immeubles situés dans les secteurs et périmètres visés aux articles L. 313-3 et L. 313-4.

##### Chapitre IV : Protection des occupants

**Art. L314-1**

La personne publique qui a pris l'initiative de la réalisation de l'une des opérations d'aménagement définies dans le présent livre ou qui bénéficie d'une expropriation est tenue, envers les occupants des immeubles intéressés, aux obligations prévues ci-après.

Les occupants, au sens du présent chapitre, comprennent les occupants au sens de l'article L. 521-1 du code de la construction et de l'habitation, ainsi que les preneurs de baux professionnels, commerciaux et ruraux.

**Art. L314-2**

Si les travaux nécessitent l'éviction définitive des occupants, ceux-ci bénéficient des dispositions applicables en matière d'expropriation. Toutefois, tous les occupants de locaux à usage d'habitation, professionnel ou mixte ont droit au relogement dans les conditions suivantes : il doit être fait à chacun d'eux au moins deux propositions portant sur des locaux satisfaisant à la fois aux normes d'habitabilité définies par application du troisième alinéa de l'article L. 322-1 du code de la construction et de l'habitation et aux conditions prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948 ; ils bénéficient, en outre, des droits de priorité et de préférence prévus aux articles L. 423-1 à L. 423-5 du code de l'expropriation pour cause d'utilité publique, même dans le cas où ils ne sont pas propriétaires. Ils bénéficient également, à leur demande, d'un droit de priorité pour l'attribution ou l'acquisition d'un local dans les immeubles compris dans l'opération ou de parts ou actions d'une société immobilière donnant vocation à l'attribution, en propriété ou en jouissance, d'un tel local.

En outre, les commerçants, artisans et industriels ont un droit de priorité défini à l'article L. 314-5.

**Art. L314-3**

Si les travaux nécessitent l'éviction provisoire des occupants, il doit être pourvu à leur relogement provisoire dans un local compatible avec leurs besoins, leurs ressources et, le cas échéant, leur activité antérieure, et satisfaisant aux conditions de localisation prévues à l'article 13 bis de la loi n° 48-1360 du 1er septembre 1948.

Nonobstant toutes dispositions ou stipulations contraires, le relogement provisoire peut donner lieu à un bail à titre précaire pour la durée des travaux. Au-delà de trois ans, toute éviction est considérée comme définitive et donne droit à l'application des dispositions de l'article précédent.

Lorsque la réinstallation provisoire n'est pas possible, le commerçant, l'artisan ou l'industriel bénéficie, en lieu et place, d'une indemnisation des pertes financières résultant de la cessation temporaire d'activité.

Les occupants disposent d'un droit à réintégration après les travaux dans le local qu'ils ont évacué. Les baux des locaux évacués pendant la période d'exécution des travaux sont considérés comme ayant été suspendus et reprennent cours à la date à laquelle la réintégration aura été possible. Toutefois, ces dispositions ne sont pas applicables lorsque le bailleur et l'occupant ont décidé d'un commun accord le report définitif du bail sur un local équivalent.

Les occupants sont remboursés de leurs frais normaux de déménagement et de réinstallation.

**Art. L314-4**

Si les travaux ne nécessitent pas l'éviction des occupants, ceux-ci ont droit au maintien sur place dans les conditions ci-après :

Selon la nature des travaux, et sous réserve d'un préavis de trois mois, les occupants sont tenus soit d'évacuer la partie des locaux intéressés par lesdits travaux, soit de permettre l'accès du local et d'accepter notamment le passage des canalisations ne faisant que le traverser.

Pendant la durée des travaux, le loyer est, s'il y a lieu, réduit dans les conditions définies au deuxième alinéa de l'article 1724 du code civil. La réduction du loyer est à la charge de la personne publique qui a pris l'initiative des travaux.

En cas d'expropriation ou d'exercice du droit de préemption dans le cas visé à l'article L. 213-5, un nouveau bail doit être proposé aux occupants. Ce bail doit permettre, le cas échéant, la poursuite des activités antérieures.

**Art. L314-5**

Les commercants, artisans et industriels ont, dans le cas prévu à l'article L. 314-2, un droit de priorité pour l'attribution de locaux de même nature compris dans l'opération lorsque l'activité considérée est compatible avec les dispositions du plan local d'urbanisme ou du document d'urbanisme en tenant lieu.

Les commerçants, artisans ou industriels auxquels il n'a pas été offert de les réinstaller dans les conditions prévues ci-dessus ont un droit de priorité pour acquérir un local dans un immeuble compris dans l'opération ou des parts ou actions d'une société immobilière donnant vocation à l'attribution, en propriété ou en jouissance, d'un tel local, lorsque l'activité considérée est compatible avec les dispositions du plan local d'urbanisme ou du document d'urbanisme en tenant lieu.

L'exercice des droits prévus au présent article rend applicables les dispositions du deuxième alinéa de l'article L. 322-12 du code de l'expropriation pour cause d'utilité publique.

Les priorités prévues par le présent article jouent en faveur des titulaires de baux à usage des mêmes activités que celles dont l'installation est prévue dans les locaux nouveaux. Pour les commerces de chaque nature, les priorités sont données aux titulaires des baux les plus anciens.

**Art. L314-6**

L'indemnisation des commerçants et artisans afférente à l'activité qu'ils exercent dans un immeuble devant être acquis ou exproprié en vue de sa démolition dans le cadre d'une opération d'aménagement doit, sur leur demande, intervenir avant l'acte portant transfert de propriété et, par dérogation aux dispositions de l'article L. 322-2 du code de l'expropriation pour cause d'utilité publique, être fondée sur la situation existant avant le commencement de l'opération. Cette indemnité obéit pour le surplus au régime des indemnités d'expropriation.

Pour bénéficier de l'indemnisation avant transfert de propriété, l'intéressé doit :

1° Justifier d'un préjudice causé par la réduction progressive des facteurs locaux de commercialité à l'intérieur de l'opération et résultant directement de celle-ci ;

2° S'engager à cesser son activité et, s'il est locataire, à quitter les lieux dès le versement de l'indemnité et à ne pas se réinstaller sur le territoire concerné par l'opération avant que les bénéficiaires du droit de priorité visé à l'article L. 314-5 aient été appelés à exercer leur droit.

Le bail est résilié de plein droit, sans indemnité et nonobstant toute clause contraire, à compter de la notification au propriétaire du versement de l'indemnité prévue ci-dessus.

A l'expiration du délai d'un mois prévu à l'article L. 231-1 du code de l'expropriation pour cause d'utilité publique, les dispositions dudit article sont applicables.

Dans l'hypothèse où, indemnisés avant le transfert de propriété, un ou plusieurs commerçants ou artisans ont libéré les lieux, la valeur des immeubles ou parties d'immeubles ainsi libérés doit être estimée en prenant en compte la situation d'occupation qui existait avant l'indemnisation du ou des commerçants ou artisans.

**Art. L314-7**

Toute offre de relogement, définitive ou provisoire, doit être notifiée au moins six mois à l'avance. L'occupant doit faire connaître son acceptation ou son refus dans un délai de deux mois, faute de quoi il est réputé avoir accepté l'offre.

Au cas où les occupants bénéficient du droit à réintégration prévu au quatrième alinéa de l'article L. 314-3, le propriétaire doit les mettre en demeure, par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire et dès l'achèvement des travaux, de lui faire connaître, dans le délai d'un mois et dans la même forme, s'ils entendent user de ce droit. La notification doit mentionner, à peine de nullité, la forme et le délai de la réponse.

**Art. L314-8**

Dans le cas où des dispositions législatives ou réglementaires s'opposent à l'exercice, dans le local qu'il a le droit de réintégrer après travaux, de l'activité prévue au bail, le titulaire du bail d'un local commercial, industriel ou artisanal peut, si le bail ne le prévoit pas, être autorisé par l'autorité judiciaire à changer la nature de son commerce ou de son industrie, sous réserve des dispositions législatives ou réglementaires qui s'opposeraient à l'exercice dans ce local de la nouvelle activité choisie.

**Art. L314-9**

Un décret en Conseil d'Etat précise, en tant que de besoin, les conditions d'application du présent chapitre.

##### Chapitre VIII : Dispositions relatives à certaines opérations

######  Section 1 : Déclassements et transferts de propriété

**Art. L318-1**

Pour faciliter l'exécution des opérations et travaux définis dans le présent livre et relevant de la compétence de l'Etat, d'une collectivité locale ou d'un établissement public, des déclassements et transferts de propriété de toute dépendance du domaine public peuvent être décidés par décret en Conseil d'Etat, après avis de la personne morale de droit public intéressée.

**Art. L318-2**

Au fur et à mesure de la réalisation des équipements, et au plus tard à l'issue des opérations et travaux définis dans le présent livre, les équipements mobiliers ou immobiliers destinés à un service public ou à l'usage public appartenant à l'Etat, à des collectivités locales ou à des établissements publics peuvent être, à défaut d'accord, transférés à titre gratuit aux collectivités locales et aux établissements publics dans la circonscription desquels ils se trouvent et classés, s'il y a lieu, dans leur domaine public par décret en Conseil d'Etat, après enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique et consultation des assemblées délibérantes intéressées.

**Art. L318-3**

La propriété des voies privées ouvertes à la circulation publique dans des ensembles d'habitations et dans des zones d'activités ou commerciales peut, après enquête publique ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale et réalisée conformément aux dispositions du code des relations entre le public et l'administration, être transférée d'office sans indemnité dans le domaine public de la commune sur le territoire de laquelle ces voies sont situées.

La décision de l'autorité administrative portant transfert vaut classement dans le domaine public et éteint, par elle-même et à sa date, tous droits réels et personnels existant sur les biens transférés.

Cette décision est prise par délibération du conseil municipal. Si un propriétaire intéressé a fait connaître son opposition, cette décision est prise par arrêté du représentant de l'Etat dans le département, à la demande de la commune.

L'acte portant classement d'office comporte également approbation d'un plan d'alignement dans lequel l'assiette des voies publiques est limitée aux emprises effectivement livrées à la circulation publique.

Lorsque l'entretien des voies ainsi transférées entraînera pour la commune une charge excédant ses capacités financières, une subvention pourra lui être allouée suivant les formes de la procédure prévue à l'article 248 du code de l'administration communale.

**Art. L318-4**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application de la présente section.

######  Section 2 : Opérations de réhabilitation de l'immobilier de loisir

**Art. L318-5**

Les opérations de réhabilitation de l'immobilier de loisir ont pour objet l'amélioration du parc immobilier touristique et l'amélioration des espaces publics, du stationnement, des équipements d'infrastructures et du traitement de l'environnement.

Elles tendent à améliorer le niveau d'occupation du parc immobilier, l'offre qualitative des logements locatifs à destination de la clientèle touristique et du personnel saisonnier ainsi qu'à maintenir ou à développer l'offre de services de proximité.

Elles sont créées par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent.

La délibération créant une opération de réhabilitation de l'immobilier de loisir précise :

— le périmètre de l'opération ;

— les conditions de financement de l'opération, le cas échéant les aides susceptibles d'être accordées par les collectivités territoriales ou leurs groupements ;

— l'objectif et le délai maximal de réhabilitation de logements ;

— les actions d'accompagnement et d'amélioration du cadre de vie prévues.

La même délibération précise en outre les bénéficiaires des aides, qui peuvent être :

— les propriétaires, dès lors qu'ils respectent les obligations d'occupation et de location de logements définies par la délibération ;

— les personnes physiques ou morales ayant la charge des travaux de réhabilitation ou de la mise en marché locatif durable ;

— les personnes physiques ou morales qui s'engagent à acquérir des lots de copropriétés et à réaliser des travaux de restructuration et de réhabilitation dans le but de réunir des lots contigus, dès lors qu'ils respectent les obligations d'occupation et de location des logements définies par la délibération ;

— le syndicat des copropriétaires ayant la charge des travaux relatifs aux parties communes.

Cette délibération précise, en outre, les engagements souscrits par les bénéficiaires, en contrepartie des aides qui leur sont accordées par les collectivités et leurs groupements en matière de travaux, d'occupation et de mise en location des logements, ainsi que les modalités de remboursement de ces aides en cas de non-respect de ces engagements.

**Art. L318-6**

En cas de vente d'un lot de copropriété d'un immeuble situé dans le périmètre d'une opération de réhabilitation de l'immobilier de loisir et soumis aux dispositions de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, le propriétaire vendeur notifie, avant toute publicité, son intention de vendre au syndic de la copropriété, en indiquant le prix souhaité et les conditions de la vente projetée. Cette information est notifiée dans un délai de dix jours ouvrés par le syndic à chaque copropriétaire par tout moyen permettant d'en accuser réception, aux frais du syndic. Lors de sa notification aux copropriétaires, le syndic précise que cette information est donnée par le vendeur à titre indicatif et ne constitue pas une offre de vente.

Cette obligation d'information s'applique également aux cessions d'usufruit ou de nue-propriété, pour lesquelles sont notamment précisées la consistance et la valeur des biens concernés.

######  Section 3 : Dispositions particulières aux commerçants et artisans

**Art. L318-8**

Ainsi qu'il est dit à l'article 52, alinéa 1er, de la loi n° 73-1193 du 27 décembre 1973 d'orientation du commerce et de l'artisanat, les commerçants et artisans dont la situation est compromise de façon irrémédiable du fait d'une opération d'équipement collectif engagée par une collectivité publique ou un organisme en dépendant, et en priorité, du fait d'une opération de rénovation urbaine, peuvent recevoir une aide pour leur reconversion lorsqu'ils ne bénéficient pas d'une indemnisation directe.

###### Section 4 : Zones d'activité économique

**Art. L318-8-1**

Sont considérées comme des zones d'activité économique, au sens de la présente section, les zones d'activité industrielle, commerciale, tertiaire, artisanale, touristique, portuaire ou aéroportuaire mentionnées aux articles L. 3641-1, L. 5214-16, L. 5215-20, L. 5216-5, L. 5217-2 et L. 5219-1 du code général des collectivités territoriales.

**Art. L318-8-2**

L'autorité compétente en matière de création, d'aménagement et de gestion des zones d'activité économique définies à l'article L. 318-8-1 est chargée d'établir un inventaire des zones situées sur le territoire sur lequel elle exerce cette compétence.

L'inventaire mentionné au premier alinéa du présent article comporte, pour chaque zone d'activité économique, les éléments suivants :

1° Un état parcellaire des unités foncières composant la zone d'activité économique, comportant la surface de chaque unité foncière et l'identification du propriétaire ;

2° L'identification des occupants de la zone d'activité économique ;

3° Le taux de vacance de la zone d'activité économique, calculé en rapportant le nombre total d'unités foncières de la zone d'activité au nombre d'unités foncières qui ne sont plus affectées à une activité assujettie à la cotisation foncière des entreprises prévue à l'article 1447 du code général des impôts depuis au moins deux ans au 1er janvier de l'année d'imposition et qui sont restées inoccupées au cours de la même période.

Après consultation des propriétaires et occupants des zones d'activité économique pendant une période de trente jours, l'inventaire est arrêté par l'autorité compétente. Il est ensuite transmis à l'autorité compétente en matière de schéma de cohérence territoriale et à l'autorité compétente en matière de document d'urbanisme ou de document en tenant lieu. Ce document est également transmis à l'autorité compétente en matière de programme local de l'habitat.

L'inventaire est actualisé au moins tous les six ans.

###### Section 5 : Dispositions particulières

**Art. L318-9**

Dans les zones d'habitation et dans les zones industrielles, créées avant l'institution des zones d'aménagement concerté, les dispositions destinées à assurer l'unité d'urbanisme et d'architecture dans la zone considérée qui sont incluses dans les cahiers des charges de concession et dans les cahiers des charges de cession de terrains approuvés doivent, postérieurement à la fin de la concession, être incorporées au plan d'occupation des sols, s'il en existe un, par une décision de l'autorité compétente. Le régime juridique des plans locaux d'urbanisme est applicable aux dispositions ainsi incorporées.

Lorsque la commune n'est pas dotée d'un plan local d'urbanisme, les dispositions des cahiers des charges destinées à assurer l'unité d'urbanisme et d'architecture dans la zone peuvent être modifiées par décision de l'autorité administrative. Cette décision est prise après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement et délibération du conseil municipal ou de l'organe délibérant de l'établissement groupant plusieurs communes et ayant compétence en matière d'urbanisme.

#### Titre II : Organismes d'exécution

##### Chapitre Ier : Etablissements publics fonciers et d'aménagement de l'Etat

###### Section 1 : Etablissements publics fonciers de l'Etat

**Art. L321-1**

Dans les territoires où les enjeux d'intérêt général en matière d'aménagement et de développement durables le justifient, l'Etat peut créer des établissements publics fonciers. Leur superposition, totale ou partielle, avec des établissements publics fonciers locaux est soumise à l'accord des établissements publics de coopération intercommunale à fiscalité propre et des communes non membres de ces derniers dont le territoire est concerné par la superposition. A défaut de décision à l'expiration d'un délai de trois mois à compter de leur saisine, leur accord est réputé acquis.

La région d'Ile-de-France compte un seul établissement public foncier de l'Etat.

Les établissements publics fonciers mettent en place des stratégies foncières afin de mobiliser du foncier et de favoriser le développement durable, la lutte contre l'étalement urbain et la limitation de l'artificialisation des sols, y compris par des actions ou des opérations de renaturation. Ces stratégies contribuent à la réalisation de logements, notamment de logements sociaux, en tenant compte des priorités définies par les programmes locaux de l'habitat.

Dans le cadre de leurs compétences, ils peuvent contribuer au développement, au maintien ou à la transformation des activités économiques, notamment pour faciliter les projets d'implantations industrielles, aux politiques de protection contre les risques technologiques et naturels et d'adaptation des territoires au recul du trait de côte ainsi qu'à titre subsidiaire, à la préservation des espaces naturels et agricoles en coopération avec la société d'aménagement foncier et d'établissement rural et les autres organismes chargés de la préservation de ces espaces, dans le cadre de conventions.

Les établissements publics fonciers sont compétents pour réaliser toutes acquisitions foncières et immobilières dans le cadre de projets conduits par les personnes publiques et pour réaliser ou faire réaliser toutes les actions de nature à faciliter l'utilisation et l'aménagement ultérieur, au sens de l'article L. 300-1, des biens fonciers ou immobiliers acquis.

Ils sont compétents pour constituer des réserves foncières et pour procéder à toute acquisition ou cession de baux commerciaux, de fonds de commerce ou de fonds artisanaux.

Les biens acquis par les établissements publics fonciers ont vocation à être cédés ou à faire l'objet d'un bail.

Les établissements publics fonciers peuvent appuyer les collectivités territoriales et leurs groupements en matière d'observation foncière, notamment dans le cadre des observatoires de l'habitat et du foncier prévus au III de l'article L. 302-1 du code de la construction et de l'habitation.

L'action des établissements publics fonciers pour le compte de l'Etat, des collectivités territoriales et de leurs groupements ou d'un autre établissement public s'inscrit dans le cadre de conventions.

**Art. L321-1-1**

Nonobstant les missions définies à l'article L. 321-1, l'Etat peut confier par décret en Conseil d'Etat, en application de l'article L. 741-2 du code de la construction et de l'habitation, à un établissement public foncier la conduite d'une opération de requalification de copropriétés dégradées d'intérêt national, après avis de son conseil d'administration. L'avis est réputé favorable en l'absence de réponse dans un délai de trois mois.

La conduite de l'opération mentionnée au premier alinéa du présent article comporte :

1° La coordination des actions des personnes publiques signataires de la convention mentionnée à l'article L. 741-1 du code de la construction et de l'habitation ainsi que la préparation de ladite convention ;

2° La réalisation de tout ou partie des actions mentionnées aux 1°, 4°, 5° et 6° du même article L. 741-1.

Pour conduire une opération de requalification de copropriétés dégradées d'intérêt national, les établissements publics fonciers de l'Etat peuvent bénéficier du concours de Grand Paris Aménagement et des établissements publics définis aux sections 2 et 4 du chapitre Ier du titre II du livre III du présent code, selon des modalités fixées par convention entre les établissements concernés.

**Art. L321-2**

I. — Sous réserve de l'accord prévu au premier alinéa de l'article L. 321-1, les établissements publics fonciers de l'Etat sont créés par décret en Conseil d'Etat après avis des conseils régionaux, des conseils départementaux, des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme ainsi que des conseils municipaux des communes de 20 000 habitants et plus non membres de ces établissements, situés dans leur périmètre de compétence, et des comités régionaux de l'habitat et de l'hébergement compétents. L'avis est réputé favorable s'il n'est pas émis dans un délai de trois mois.

Les statuts et le périmètre d'un établissement public foncier de l'Etat sont modifiés dans les mêmes formes.

II. — Par dérogation au I, dans le cadre d'un projet partenarial d'aménagement ou d'une opération de revitalisation de territoire, le périmètre d'un établissement public foncier de l'Etat peut être étendu par décret au territoire d'une collectivité territoriale ou d'un établissement public de coopération intercommunale ayant signé un contrat mentionné à l'article L. 312-1 du présent code ou la convention mentionnée à l'article L. 303-2 du code de la construction et de l'habitation, situé dans une région dans laquelle l'établissement public foncier intervient, lorsque cette collectivité territoriale ou cet établissement public de coopération intercommunale n'est pas déjà membre d'un établissement public foncier local, au sens de l'article L. 324-1 du présent code, et en fait la demande.

Une telle modification simplifiée du périmètre fait l'objet d'un accord préalable de l'organe délibérant de la collectivité territoriale ou de l'établissement public de coopération intercommunale et du conseil d'administration de l'établissement public foncier de l'Etat, sur avis conforme des communes membres dudit établissement public de coopération intercommunale cocontractant si celui-ci n'est pas compétent en matière de document d'urbanisme. Cet avis est réputé favorable s'il n'est pas intervenu dans un délai de deux mois.

L'inclusion d'une collectivité territoriale ou d'un établissement public de coopération intercommunale dans le périmètre d'un établissement public foncier de l'Etat décidée en application du présent II n'emporte pas de modification de la composition du conseil d'administration. La représentation de la collectivité territoriale ou de l'établissement public de coopération intercommunale est organisée lors de la prochaine modification de la composition du conseil d'administration, en application de l'article L. 321-9.

Après une telle inclusion, la collectivité territoriale ou l'établissement public de coopération intercommunale concerné peut également intégrer le périmètre d'un établissement public foncier local mentionné à l'article L. 324-1.

**Art. L321-3**

Les établissements publics fonciers de l'Etat sont habilités à créer des filiales et à acquérir ou céder des participations dans des sociétés, groupements ou organismes dont l'objet concourt à la réalisation de leurs missions dans les conditions déterminées par le décret prévu à l'article L. 321-13.

Les délibérations du conseil d'administration et du bureau, relatives à la création de filiales et aux acquisitions ou cessions de participations, sont soumises à la seule approbation du préfet.

**Art. L321-4**

Les établissements publics fonciers de l'Etat peuvent agir par voie d'expropriation et exercer les droits de préemption et de priorité définis dans le code de l'urbanisme, dans les cas et conditions prévus par le même code, ainsi que le droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime.

Ils peuvent agir dans le cadre des emplacements réservés prévus à l'article L. 151-41 du présent code. Ils gèrent les procédures afférentes aux droits de délaissement prévues aux articles L. 230-1 à L. 230-6, à la demande des collectivités territoriales avec lesquelles ils ont conclu une convention en application du dernier alinéa de l'article L. 321-1.

**Art. L321-5**

I. ― L'établissement élabore un programme pluriannuel d'intervention qui :

1° Définit ses actions, leurs modalités et les moyens mis en œuvre ;

2° Précise les conditions de cession du foncier propres à garantir un usage conforme aux missions de l'établissement.

II. ― Le programme pluriannuel d'intervention tient compte :

1° Des orientations stratégiques définies par l'autorité administrative compétente de l'Etat ;

2° Des priorités énoncées dans les documents d'urbanisme ainsi que des objectifs de réalisation de logements précisés par les programmes locaux de l'habitat.

**Art. L321-6**

Le conseil d'administration de l'établissement approuve le programme pluriannuel d'intervention et procède à sa révision.

Cette approbation et cette révision interviennent dans les conditions prévues par le décret mentionné à l'article L. 321-13.

En cas de modification des orientations stratégiques de l'Etat, le programme pluriannuel d'intervention est, si nécessaire, révisé et approuvé dans un délai fixé par le décret prévu à l'article L. 321-13.

Le bilan annuel des actions de l'établissement, de ses modalités d'intervention et des moyens mis en œuvre, tels que définis dans le programme pluriannuel d'intervention, est transmis, chaque année, avant le 1er juillet, au comité régional de l'habitat et de l'hébergement compétent pour la région dans laquelle l'établissement exerce son activité.

**Art. L321-7**

La délibération approuvant le programme pluriannuel d'intervention devient exécutoire dans les conditions prévues par le décret mentionné à l'article L. 321-13.

A défaut d'approbation par le conseil d'administration du programme pluriannuel d'intervention initial ou révisé dans les délais prévus par ce décret, il peut être adopté par l'autorité administrative compétente de l'Etat. Le programme pluriannuel d'intervention est alors exécutoire dès son adoption.

**Art. L321-8**

Le conseil d'administration est composé de représentants de l'Etat et, pour au moins la moitié, de membres représentant les collectivités territoriales et les établissements publics de coopération intercommunale à fiscalité propre désignés dans les conditions définies à l'article L. 321-9.

Le décret qui crée l'établissement peut prévoir la possibilité pour d'autres personnes d'assister de manière permanente aux réunions du conseil d'administration. Chaque chambre consulaire et le conseil économique, social et environnemental sont représentés au conseil d'administration avec voix consultative.

**Art. L321-9**

Les régions et les départements sont chacun représentés au conseil d'administration par un ou plusieurs membres désignés, respectivement, par leur organe délibérant.

Les établissements publics de coopération intercommunale à fiscalité propre et les communes non membres de ces établissements sont représentés directement ou indirectement. Les modalités de désignation de leurs représentants indirects sont fixées aux alinéas suivants.

Le ou les représentants des établissements publics de coopération intercommunale à fiscalité propre et des communes non membres de ces établissements au conseil d'administration des établissements publics créés en application de l'article L. 321-1 sont désignés dans les conditions fixées par le décret qui crée l'établissement par une assemblée composée des présidents de ces établissements et des maires de ces communes.

Les présidents de ces établissements et les maires de ces communes peuvent se faire représenter par un autre membre de leur organe délibérant désigné par celui-ci.

Cette assemblée est réunie par l'autorité administrative compétente de l'Etat qui en fixe le règlement. Si l'assemblée ne désigne pas ses représentants au conseil d'administration de l'établissement, cette désignation peut être effectuée par cette autorité dans un délai de deux mois suivant la réunion de l'assemblée.

Nonobstant les dispositions prévues au troisième alinéa du présent article, le décret qui crée l'établissement peut prévoir que les représentants des établissements publics de coopération intercommunale à fiscalité propre et ceux des communes non membres de ces établissements publics au conseil d'administration sont désignés par les associations départementales représentatives des maires et des établissements publics de coopération intercommunale à fiscalité propre des départements concernés, selon des modalités fixées par arrêté du ministre chargé de l'urbanisme.

**Art. L321-10**

La liste des délibérations du conseil d'administration transmises à l'autorité administrative compétente de l'Etat en vue de leur approbation ainsi que les conditions dans lesquelles ces délibérations deviennent exécutoires sont fixées par le décret prévu à l'article L. 321-13.

**Art. L321-11**

Le directeur général est chargé de l'administration de l'établissement.

**Art. L321-12**

Dans les départements de la Guadeloupe et de la Martinique, les établissements publics fonciers de l'Etat peuvent exercer, en sus de leurs compétences, les missions visées aux 1°, 3°, 4° et 5° de l'article 5 de la loi n° 96-1241 du 30 décembre 1996 relative à l'aménagement, la protection et la mise en valeur de la zone dite des cinquante pas géométriques dans les départements d'outre-mer, lorsque les agences créées à l'article 4 de cette même loi cessent leurs activités.

**Art. L321-13**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 2 : Etablissements publics d'aménagement




**Art. L321-14**

L'Etat peut créer des établissements publics d'aménagement ayant pour objet de favoriser l'aménagement et le développement durable de territoires présentant un caractère d'intérêt national.

Pour répondre à ces objectifs, les établissements publics d'aménagement ont pour mission principale de conduire toute action de nature à favoriser l'aménagement, le renouvellement urbain et le développement économique de leur territoire, dans le respect de la diversité des fonctions urbaines, de la mixité sociale dans l'habitat ainsi que de la protection de l'environnement.

A cet effet, ils sont compétents pour réaliser pour leur compte ou, par voie de convention passée avec eux, pour celui de l'Etat, des collectivités territoriales et de leurs groupements ou d'un autre établissement public, et pour faire réaliser les opérations d'aménagement prévues par le présent code et les acquisitions foncières et immobilières ainsi que celles de baux commerciaux, de fonds de commerce ou de fonds artisanaux nécessaires à ces opérations.

Pour favoriser le développement économique de leur territoire, ils peuvent également, par voie de convention passée avec les collectivités territoriales et leurs groupements ainsi qu'avec tout opérateur économique public ou privé, proposer une stratégie de développement économique et assurer sa coordination et sa mise en œuvre. Ils peuvent également assurer la promotion de leur territoire auprès des opérateurs économiques.

Ils peuvent notamment, dans le cadre d'opérations de restructuration urbaine :

1° Réaliser des opérations immobilières et les acquisitions foncières nécessaires à ces opérations ;

2° Se voir déléguer par l'Agence nationale de la cohésion des territoires la maîtrise d'ouvrage des opérations définies au IV de l'article L. 1231-2 du code général des collectivités territoriales et accomplir les actes de disposition et d'administration nécessaires à la réalisation de son objet ;

3° Se voir déléguer l'instruction et le traitement des demandes d'aides à la réhabilitation de l'habitat privé dans les conditions prévues à l'article L. 321-1-3 du code de la construction et de l'habitation, la gestion comptable et financière ainsi que l'instruction et le traitement des demandes d'aides dans les conditions prévues aux articles 10 et 10-2 de la loi n° 2003-710 du 1er août 2003 d'orientation pour la ville et la rénovation urbaine ;

4° Assurer, de manière accessoire, des actions d'insertion professionnelle et sociale en faveur des habitants des grands ensembles ou quartiers d'habitat dégradé, mentionnés au 3° de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire.

Sous réserve des compétences dévolues à d'autres personnes publiques, les établissements publics d'aménagement peuvent également conduire pour leur compte, ou par voie de convention passée avec eux, pour celui de l'Etat, des collectivités territoriales ou leurs groupements des missions présentant un caractère complémentaire et un intérêt directement utile aux missions principales mentionnées dans le présent article en vue de favoriser le développement durable de leur territoire. Ils exercent ces missions à titre accessoire.

Afin de favoriser le développement durable de leur territoire, et dans le prolongement de leur mission d'aménagement, ils sont compétents pour assurer un service de distribution de chaleur et de froid. Cette compétence est exercée à titre transitoire, dans une durée compatible avec celle des opérations d'aménagement, et dans la perspective d'un transfert du réseau à une autre entité compétente.

Dans le ressort territorial des établissements publics fonciers créés en application de l'article L. 321-1, des conventions peuvent prévoir les conditions dans lesquelles les établissements publics d'aménagement et les établissements publics fonciers réalisent les acquisitions foncières nécessaires aux missions mentionnées dans le présent article.

**Art. L321-15**

Les établissements publics d'aménagement sont créés par décret en Conseil d'Etat après avis des conseils régionaux, des conseils départementaux, des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre ainsi que des conseils municipaux des communes de 20 000 habitants et plus non membres de ces établissements, situés dans leur périmètre de compétence. L'avis est réputé favorable s'il n'est pas émis dans un délai de trois mois.

**Art. L321-16**

Les établissements publics d'aménagement sont habilités à créer des filiales et à acquérir ou céder des participations dans des sociétés, groupements ou organismes dont l'objet concourt à la réalisation de leurs missions dans les conditions déterminées par le décret prévu à l'article L. 321-28.

Les délibérations du conseil d'administration et du bureau, relatives à ces créations de filiales et à ces acquisitions ou cessions de participations, sont soumises à la seule approbation du préfet.

**Art. L321-17**

Les établissements publics d'aménagement peuvent agir par voie d'expropriation et exercer les droits de préemption et de priorité définis dans le présent code dans les cas et conditions prévus par le même code.

**Art. L321-21**

Le conseil d'administration est composé de représentants de l'Etat et, pour au moins la moitié, de membres représentant les collectivités territoriales et établissements publics de coopération intercommunale à fiscalité propre, désignés dans les conditions définies à l'article L. 321-22. Il peut être complété par des personnalités qualifiées.

**Art. L321-22**

Lorsque, en raison de leur nombre, les établissements publics de coopération intercommunale à fiscalité propre et les communes non membres de ces établissements ne peuvent être tous représentés directement au conseil d'administration, leurs représentants sont désignés indirectement suivant les modalités fixées aux alinéas suivants.

Le ou les représentants des établissements publics de coopération intercommunale à fiscalité propre et des communes non membres de ces établissements au conseil d'administration des établissements publics créés en application de l'article L. 321-14 sont désignés dans les conditions fixées par le décret qui crée l'établissement par une assemblée composée des présidents de ces établissements et des maires de ces communes.

Les présidents de ces établissements et les maires de ces communes peuvent se faire représenter par un autre membre de leur organe délibérant désigné par celui-ci.

Cette assemblée est réunie par l'autorité administrative compétente de l'Etat qui en fixe le règlement. Si l'assemblée ne désigne pas ses représentants au conseil d'administration de l'établissement, cette désignation peut être opérée par cette autorité dans un délai de deux mois suivant la réunion de l'assemblée.

Nonobstant les dispositions prévues au deuxième alinéa du présent article, le décret qui crée l'établissement peut prévoir que les représentants des établissements publics de coopération intercommunale à fiscalité propre et ceux des communes non membres de ces établissements publics au conseil d'administration sont désignés par les associations départementales représentatives des maires et des établissements publics de coopération intercommunale à fiscalité propre des départements concernés, selon des modalités fixées par arrêté du ministre chargé de l'urbanisme.

**Art. L321-23**

I. — Les établissements publics d'aménagement peuvent, en dehors du périmètre de compétence défini dans leurs statuts, procéder à des acquisitions foncières et immobilières et à des opérations d'aménagement complémentaires et utiles à la stratégie mise en œuvre dans ce périmètre.

L'autorité administrative compétente de l'Etat, après avis du ou des établissements publics de coopération intercommunale à fiscalité propre, compétents en matière de plan local d'urbanisme ou de schéma de cohérence territoriale, et du ou des conseils municipaux de la ou des communes non membres de ces établissements concernés, autorise les établissements publics à procéder à l'aménagement de terrains situés hors de leur périmètre de compétence. L'avis du ou des établissements publics de coopération intercommunale et de la ou des communes est réputé favorable à l'expiration d'un délai de trois mois.

Lorsqu'un établissement public réalise une opération d'aménagement en dehors de son périmètre de compétence, un représentant de chaque établissement public de coopération intercommunale à fiscalité propre et un représentant de chaque commune non membre de ces établissements concernés assistent au conseil d'administration avec voix consultative à chaque fois que des décisions relatives à cette opération lui sont soumises.

II. — Dans le cadre d'une opération d'intérêt national, au sens de l'article L. 102-12, ou d'une grande opération d'urbanisme, au sens de l'article L. 312-3, les établissements publics d'aménagement peuvent, en dehors du périmètre de compétence défini par leurs statuts :

1° Réaliser et faire réaliser, pour le compte de l'Etat, des collectivités territoriales et de leurs groupements ou d'un autre établissement public, des opérations d'aménagement et les acquisitions foncières et immobilières nécessaires à ces opérations lorsqu'ils sont titulaires d'une concession d'aménagement passée sur le fondement de la section 4 du chapitre II du titre Ier de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession ou de la section 4 du chapitre II du titre Ier de la première partie de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ;

2° Créer des sociétés publiques locales d'aménagement d'intérêt national définies à l'article L. 327-1 du présent code ou des sociétés d'économie mixte d'aménagement à opération unique définies à l'article L. 32-10-1 et acquérir ou céder des participations dans ces sociétés.

Lorsqu'elle se réalise dans le cadre d'une opération d'intérêt national, l'intervention d'un établissement public d'aménagement hors de son périmètre est autorisée par arrêté des ministres chargés de l'urbanisme et du budget, après avis conforme des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme ou de schéma de cohérence territoriale, des établissements publics territoriaux et des conseils municipaux des communes situées dans le périmètre de l'opération d'intérêt national.

Lorsqu'elle se réalise dans le cadre d'une grande opération d'urbanisme, l'intervention d'un établissement public d'aménagement hors de son périmètre est autorisée par arrêté des ministres chargés de l'urbanisme et du budget, après avis conforme de l'établissement public ou de la collectivité territoriale ayant décidé de la qualification de grande opération d'urbanisme en application de l'article L. 312-4, et après avis conforme des conseils municipaux des communes dont le territoire est inclus en tout ou partie dans le périmètre de la grande opération d'urbanisme.

L'avis des établissements publics et des communes est réputé favorable à l'expiration d'un délai de deux mois. Il peut être assorti de prescriptions relatives aux modalités d'intervention de l'établissement public d'aménagement. Les établissements publics, collectivités et communes mentionnés aux quatrième et avant-dernier alinéas du présent II peuvent conditionner leur avis favorable au respect de ces prescriptions.

III. — Les établissements publics d'aménagement peuvent, en dehors du périmètre de compétence défini dans leurs statuts, conduire les études préalables à la formation des contrats prévus à l'article L. 312-1 et réaliser des missions de conseil et d'expertise entrant dans le cadre de leurs compétences.

**Art. L321-24**

La liste des délibérations du conseil d'administration de l'établissement qui sont transmises à l'autorité administrative compétente de l'Etat en vue de leur approbation ainsi que les conditions dans lesquelles elles deviennent exécutoires sont fixées par le décret prévu à l'article L. 321-28.

**Art. L321-27**

Le directeur général est chargé de l'administration de l'établissement.

**Art. L321-28**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 3 : Etablissements publics fonciers et d'aménagement de l'Etat

####### Sous-section 1 : Grand Paris Aménagement

**Art. L321-29**

I. — Grand Paris Aménagement est un établissement public de l'Etat qui a pour mission principale de conduire toute action de nature à favoriser l'aménagement, le renouvellement et le développement urbains et durables du territoire de la région d'Ile-de-France.

A cet effet, il est compétent pour y réaliser :

1° Toutes interventions foncières et toutes opérations immobilières pour son compte ou par convention passée avec eux, pour l'Etat, les collectivités territoriales, les établissements publics ou personnes publiques ou privées y ayant vocation ;

2° Toutes actions ou opérations d'aménagement au sens du présent code, pour son compte, ou pour celui de l'Etat, de collectivités territoriales, d'établissements publics ou de personnes publiques ou privées y ayant vocation ;

3° Tous ouvrages de bâtiment ou d'infrastructure, en qualité de mandataire au sens de l'article 3 de la loi du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et ses rapports avec la maîtrise d'œuvre privée.

Il peut mener des opérations de requalification des copropriétés dégradées mentionnées à l'article L. 741-1 du code de la construction et de l'habitation ou apporter son concours à l'établissement public foncier d'Ile-de-France pour la réalisation d'opérations de requalification des copropriétés dégradées d'intérêt national.

Afin de favoriser la protection et la mise en valeur de l'environnement, il peut procéder dans la même région, à titre secondaire, à des acquisitions foncières d'espaces naturels, agricoles ou forestiers dont la préservation doit être assurée.

Il peut également y conduire des missions présentant un caractère complémentaire à ses missions principales en vue de favoriser le développement durable du territoire. Il exerce ces missions à titre accessoire.

Il peut exercer les compétences dévolues aux établissements publics d'aménagement, telles que définies à l'article L. 321-14.

En dehors du territoire de la région d'Ile-de-France, l'établissement peut réaliser des missions de conseil et d'expertise entrant dans le cadre de ses compétences.

II. — Dans le cadre d'une opération d'intérêt national au sens de l'article L. 102-12 ou d'une grande opération d'urbanisme au sens de l'article L. 312-3, Grand Paris Aménagement peut, en dehors du territoire de la région d'Ile-de-France :

1° Réaliser et faire réaliser, pour le compte de l'Etat, des collectivités territoriales et de leurs groupements ou d'un autre établissement public, des opérations d'aménagement et les acquisitions foncières et immobilières nécessaires à ces opérations lorsqu'il est titulaire d'une concession d'aménagement passée sur le fondement de la section 4 du chapitre II du titre Ier de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession ou de la section 4 du chapitre II du titre Ier de la première partie de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics ;

2° Créer des sociétés publiques locales d'aménagement d'intérêt national définies à l'article L. 327-1 du présent code ou des sociétés d'économie mixte d'aménagement à opération unique définies à l'article L. 32-10-1 et acquérir ou céder des participations dans ces sociétés.

Lorsqu'elle se réalise dans le cadre d'une opération d'intérêt national, l'intervention de Grand Paris Aménagement hors de son périmètre est autorisée par arrêté des ministres chargés de l'urbanisme et du budget, après avis conforme des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme ou de schéma de cohérence territoriale, des établissements publics territoriaux et des conseils municipaux des communes situées dans le périmètre de l'opération d'intérêt national.

Lorsqu'elle se réalise dans le cadre d'une grande opération d'urbanisme, l'intervention de Grand Paris Aménagement hors de son périmètre est autorisée par arrêté des ministres chargés de l'urbanisme et du budget, après avis conforme de l'établissement public ou de la collectivité territoriale ayant décidé de la qualification de grande opération d'urbanisme en application de l'article L. 312-4, et après avis conforme des conseils municipaux des communes dont le territoire est inclus en tout ou partie dans le périmètre de la grande opération d'urbanisme.

L'avis des établissements publics et des communes est réputé favorable à l'expiration d'un délai de deux mois. Il peut être assorti de prescriptions relatives aux modalités d'intervention de Grand Paris Aménagement. Les établissements publics, collectivités et communes mentionnés aux quatrième et avant-dernier alinéas du présent II peuvent conditionner leur avis favorable au respect de ces prescriptions.

III. — Grand Paris Aménagement peut, en dehors de son périmètre de compétence défini par ses statuts, conduire les études préalables à la formation des contrats prévus à l'article L. 312-1.

**Art. L321-30**

Grand Paris Aménagement est habilité à créer des filiales et à acquérir ou céder des participations dans des sociétés, groupements ou organismes dont l'objet concourt à la réalisation de ses missions.

Les délibérations du conseil d'administration, relatives à ces créations de filiales et à ces acquisitions ou cessions de participations, sont soumises à la seule approbation du préfet.

**Art. L321-31**

Grand Paris Aménagement peut agir par voie d'expropriation et exercer les droits de préemption et de priorité définis dans le présent code, dans les cas et conditions prévus par le même code.

**Art. L321-32**

L'autorité administrative compétente de l'Etat définit les orientations stratégiques de l'Etat. Ces orientations sont mises en œuvre par Grand Paris Aménagement dans le cadre d'un contrat d'objectifs signé avec l'Etat.

**Art. L321-33**

I. – Le conseil d'administration de Grand Paris Aménagement est composé :

1° De représentants de collectivités territoriales et d'établissements publics de coopération intercommunale à fiscalité propre de la région d'Ile-de-France ;

2° De représentants de l'Etat.

En cas de mutualisation, mise en œuvre au titre de l'article L. 321-41, le président du conseil d'administration de l'établissement mutualisé avec Grand Paris Aménagement est membre de droit du conseil d'administration.

Le conseil d'administration peut être complété par des personnalités qualifiées.

Le nombre de représentants désignés au titre du 2° est égal au moins au nombre total des représentants désignés au titre du 1° et des quatrième et avant-dernier alinéas du présent I.

II. – Les établissements publics de coopération intercommunale à fiscalité propre sont représentés au conseil d'administration directement ou indirectement. Les modalités de désignation de leurs représentants indirects sont fixées aux deuxième à dernier alinéas du présent II.

Les représentants des établissements publics de coopération intercommunale à fiscalité propre au conseil d'administration sont désignés dans les conditions fixées par le décret mentionné à l'article L. 321-36 par une assemblée composée des présidents de ces établissements.

Les présidents de ces établissements peuvent se faire représenter au sein de cette assemblée par un autre membre de leur organe délibérant désigné par celui-ci.

Cette assemblée est réunie par l'autorité administrative compétente de l'Etat qui en fixe le règlement. Si l'assemblée ne désigne pas ses représentants au conseil d'administration de l'établissement, cette désignation peut être opérée par cette autorité à l'expiration d'un délai de deux mois à compter de la réunion de l'assemblée.

**Art. L321-34**

Le directeur général est chargé de l'administration de l'établissement.

**Art. L321-35**

La liste des délibérations du conseil d'administration qui sont transmises à l'autorité administrative compétente de l'Etat en vue de leur approbation ainsi que les conditions dans lesquelles elles deviennent exécutoires sont fixées par le décret prévu à l'article L. 321-36.

**Art. L321-36**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

####### Sous-section 2 : Dispositions particulières aux établissements publics de l'Etat en Guyane et à Mayotte 



**Art. L321-36-1**

En Guyane et à Mayotte, il est créé un établissement public foncier et d'aménagement, après consultation des conseils régionaux, des conseils départementaux, des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme ainsi que des conseils municipaux. L'avis de chaque collectivité ou établissement est réputé favorable s'il n'est pas rendu dans un délai de trois mois à compter de la notification du début de la consultation par le représentant de l'Etat.

Ces établissements exercent les missions et relèvent du régime définis à la sous-section 1 de la présente section, à l'exception de ses articles L. 321-32 et L. 321-34, sous réserve de la présente sous-section.

**Art. L321-36-2**

Chacun des établissements peut se voir confier, par convention, la mission de passer, au nom de l'Etat, des contrats de concession et de cession pour l'aménagement et la mise en valeur agricole des terres domaniales.

**Art. L321-36-3**

Chacun des établissements élabore un programme pluriannuel d'intervention, dans les conditions prévues aux articles L. 321-5 à L. 321-7.

Le conseil d'administration approuve le programme pluriannuel d'intervention et chacune de ses tranches annuelles. Il procède à la révision de ce programme.

**Art. L321-36-4**

Le conseil d'administration de chacun des établissements publics prévus à la présente sous-section est composé, en nombre égal :

1° De représentants du conseil régional et du conseil départemental, désignés par leur assemblée délibérante et de représentants des communes et des établissements publics de coopération intercommunale à fiscalité propre compétents en matière de plan local d'urbanisme compris dans le périmètre de compétence de l'établissement, désignés dans les conditions prévues à l'article L. 321-22 ;

2° De représentants de l'Etat.

A Mayotte, le président du conseil d'administration est nommé par décret parmi les membres mentionnés au 2°.

**Art. L321-36-5**

Un directeur général est chargé de l'administration de l'établissement.

**Art. L321-36-6**

Les ressources de l'établissement comprennent :

1° Toute ressource fiscale affectée par la loi ;

2° Les dotations, subventions, avances, fonds de concours ou participations apportées par l'Union européenne, l'Etat, les collectivités territoriales, leurs établissements publics, les sociétés nationales ainsi que toutes personnes publiques ou privées intéressées ;

3° Le produit des emprunts qu'il est autorisé à contracter ;

4° Les subventions obtenues en lieu et place des collectivités territoriales, des établissements publics et des sociétés intéressés en exécution des conventions passées avec ceux-ci ;

5° Le produit de la vente de ses biens meubles et immeubles, ainsi que les revenus nets de ceux-ci ;

6° Les dons et legs ;

7° Les rémunérations de prestations de services et les remboursements d'avances et de préfinancements divers consentis par l'établissement.

**Art. L321-36-6-1**

L'Etat peut transférer, à titre gratuit, des terrains lui appartenant à l'établissement public foncier et d'aménagement de Mayotte en vue de la réalisation d'opérations de construction de bâtiments scolaires, de logements sociaux et d'infrastructures publiques de première nécessité.

Au plus tard le 31 décembre 2020, le représentant de l'Etat à Mayotte arrête la liste des parcelles faisant l'objet du transfert. La publication de l'arrêté du représentant de l'Etat emporte transfert de propriété, l'établissement public étant chargé des autres formalités prévues par les lois et règlements.

Un premier transfert est réalisé dans les douze mois suivant la promulgation de la loi n° 2017-256 du 28 février 2017 de programmation relative à l'égalité réelle outre-mer et portant autres dispositions en matière sociale et économique.

Ces transferts ne donnent lieu au paiement d'aucun droit, taxe ou impôt de quelque nature que ce soit. Ils ne donnent pas non plus lieu au paiement de la contribution prévue à l'article 879 du code général des impôts.

**Art. L321-36-6-2**

Les cessions prévues au 3° bis de l'article L. 5142-1 du code général de la propriété des personnes publiques ne donnent lieu au paiement d'aucun droit, taxe ou impôt de quelque nature que ce soit. Elles ne donnent pas lieu non plus au paiement de la contribution prévue à l'article 879 du code général des impôts.

**Art. L321-36-7**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente sous-section.

###### Section 4 : Etablissement public d'aménagement de Paris-Saclay

**Art. L321-37**

L'Etablissement public d'aménagement de Paris-Saclay est un établissement public de l'Etat qui est régi par les dispositions applicables aux établissements publics d'aménagement créés en application de l'article L. 321-14, sous réserve des dispositions de la présente section.

Il a pour objet l'impulsion et la coordination du développement du pôle scientifique et technologique de Paris-Saclay, ainsi que son rayonnement international. A ce titre, il est placé sous la tutelle conjointe des ministres chargés de l'urbanisme, de l'enseignement supérieur et de la recherche.

Il exerce ses missions dans les communes dont la liste figure à l'annexe A de la loi n° 2010-597 du 3 juin 2010 relative au Grand Paris. Le périmètre d'intervention de l'établissement peut être modifié par décret en Conseil d'Etat, après consultation des organes délibérants des communes et des établissements publics de coopération intercommunale territorialement concernés.

**Art. L321-38**

L'établissement est chargé de conduire toute action susceptible de favoriser les activités d'enseignement, de recherche et d'innovation et leur valorisation industrielle, et de réaliser des opérations d'aménagement du pôle scientifique et technologique de Paris-Saclay.

Outre les missions prévues à l'article L. 321-14, il est compétent pour :

1° Réaliser des investissements destinés à favoriser l'implantation d'organismes exerçant des activités d'enseignement supérieur et de recherche et d'entreprises ;

2° Participer à la collecte de fonds auprès de tiers afin de contribuer aux activités de développement du pôle ;

3° Mettre à disposition des organismes d'enseignement supérieur et de recherche et des entreprises des services mutualisés, notamment en matière d'hébergement et de restauration ;

4° Assurer des missions d'assistance aux maîtres d'ouvrage et aux pouvoirs adjudicateurs d'opérations immobilières ayant pour objet le développement du pôle scientifique et technologique ;

5° Soutenir les initiatives de ces organismes et entreprises relatives à la circulation des connaissances, la mobilité professionnelle, la diffusion des offres d'emploi et les rapprochements entre les milieux scientifiques et économiques ;

6° En concertation avec les collectivités territoriales et leurs groupements, favoriser la couverture par des réseaux de communications électroniques en très haut débit du pôle scientifique et technologique ;

7° Contribuer à la promotion de l'image de marque du pôle, notamment à l'étranger ;

8° En concertation avec les collectivités territoriales, les syndicats des eaux, la chambre interdépartementale d'agriculture d'Ile-de-France, la société d'aménagement foncier et d'établissement rural de l'Ile-de-France et l'agence de l'eau Seine-Normandie, contribuer à assurer les conditions du maintien de l'activité agricole, la protection des espaces naturels, agricoles et forestiers et la pérennité du patrimoine hydraulique. Dès lors que des projets d'urbanisation affectent l'écoulement des eaux superficielles ou souterraines, l'Etablissement public d'aménagement de Paris-Saclay prend les mesures permettant le maintien de l'équilibre hydrographique du plateau de Saclay et des vallées concernées par l'écoulement des eaux du plateau ;

9° Encourager les partenariats avec les collectivités territoriales ou leurs groupements, les organismes d'enseignement supérieur et de recherche ainsi que les entreprises des secteurs d'activité concernés sur l'ensemble du territoire national.

**Art. L321-39**

Il est institué, auprès du conseil d'administration, un comité consultatif dont la composition est fixée par décret en Conseil d'Etat et qui comprend notamment des personnalités qualifiées dans les domaines de l'environnement, des activités agricoles, de l'urbanisme et de la culture, ainsi qu'un député et un sénateur. Le comité consultatif est saisi par le conseil d'administration, en tant que de besoin, des projets de l'établissement public et des orientations envisagées pour agir en faveur du développement économique, de la culture, de la protection des espaces naturels, agricoles et forestiers et des transports. Il peut être saisi de tout autre sujet par le conseil d'administration et peut également émettre des propositions

**Art. L321-40**

Un décret en Conseil d'Etat détermine les conditions d'application de la présente section.

###### Section 5 : Dispositions particulières à la mutualisation des moyens entre établissements publics 


**Art. L321-41**

Les statuts d'un établissement public mentionné au présent chapitre peuvent prévoir qu'il recourt, pour l'exercice de tout ou partie de ses compétences, aux moyens d'un autre établissement public mentionné au présent chapitre. Une convention, approuvée par les conseils d'administration respectifs des établissements concernés, détermine les modalités et les conditions financières du recours à ces moyens. L'établissement qui fournit ces moyens les facture aux coûts complets.

Les statuts de ces établissements peuvent également prévoir que les établissements concernés ont le même directeur général ou que le directeur général adjoint ou délégué de l'établissement qui fournit les moyens mentionnés dans la convention est également directeur général de l'établissement qui a recours à ces moyens.

Lorsque la mise en œuvre de ces dispositions par des établissements publics déjà existants implique un transfert préalable obligatoire de moyens, les conditions du transfert de tout ou partie du personnel, des biens immobiliers et mobiliers, des contrats, des créances et des droits et obligations d'un établissement au profit d'un autre qui lui fournit ensuite ces moyens selon les modalités prévues au premier alinéa sont déterminés par décret en Conseil d'Etat pris après avis des conseils d'administration des établissements concernés. Ce transfert s'effectue à titre gratuit et ne donne lieu ni au versement de la contribution prévue au I de l'article 879 du code général des impôts ni à la perception d'impôts, de droits ou de taxes de quelque nature que ce soit.

##### Chapitre II : Associations foncières urbaines

**Art. L322-1**

Les associations foncières urbaines sont des associations syndicales régies par les dispositions de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires ainsi que par celles de la présente section, constituées entre propriétaires intéressés pour l'exécution des travaux et opérations énumérés à l'article L. 322-2.

**Art. L322-2**

Peuvent faire l'objet d'une association foncière urbaine :

1° Le remembrement de parcelles et la modification corrélative de l'assiette des droits de propriété, des charges et des servitudes y attachées, ainsi que la réalisation des travaux d'équipement et d'aménagement nécessaires ;

2° Le groupement de parcelles en vue, soit d'en conférer l'usage à un tiers, notamment par bail à construction, soit d'en faire apport ou d'en faire la vente à un établissement public ou société de construction ou d'aménagement.

Chacun des membres de l'association peut choisir d'être payé, en tout ou en partie, en espèces ou par remise d'un ou plusieurs immeubles ou fractions d'immeubles, lorsque les règles applicables à l'organisme constructeur ou aménageur ne s'y opposent pas ;

3° La construction, l'entretien et la gestion d'ouvrages d'intérêt collectif tels que voirie, aires de stationnement, et garages enterrés ou non, chauffage collectif, espaces verts plantés ou non, installations de jeux, de repos ou d'agrément ;

4° (Abrogé) ;

5° La conservation, la restauration et la mise en valeur des sites patrimoniaux remarquables ainsi que la restauration immobilière régies par les articles L. 313-1 à L. 313-14, les articles 3 et 12 de la loi n° 48-1360 du 1er septembre 1948 modifiée et les articles L. 145-6, L. 145-18 et L. 145-28 du code de commerce ;

6° Le remembrement foncier ou le groupement de parcelles en vue de la restructuration urbaine des grands ensembles et quartiers d'habitat dégradé mentionnés au premier alinéa du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire. Dans ce cas, l'objet de l'association peut comporter la conduite d'actions de toute nature, menées ou prescrites à l'occasion des travaux nécessaires et pouvant inclure des actions d'insertion professionnelle et sociale en faveur des habitants des grands ensembles et quartiers concernés.

**Art. L322-3**

L'autorité administrative peut autoriser une association foncière urbaine si les conditions suivantes sont remplies :

1° Par dérogation aux dispositions prévues à l'article 14 de l'ordonnance du 1er juillet 2004 précitée :

a) Pour les travaux spécifiés aux 1°, 2° et 5° de l'article L. 322-2, les deux tiers au moins des propriétaires détenant ensemble les deux tiers au moins de la superficie ont adhéré à l'association ;

b) Pour les travaux spécifiés au 3° de l'article L. 322-2, la majorité des propriétaires détenant ensemble la moitié au moins de la superficie ont adhéré à l'association ;

c) Pour les opérations spécifiées au 6° de l'article L. 322-2, tous les propriétaires ont adhéré à l'association.

2° Une personne publique ou privée prend l'engagement d'acquérir les immeubles dont le propriétaire opterait pour le délaissement dans les conditions prévues à l'article L. 322-5 ci-après. Cette condition peut être remplacée par le même engagement pris par l'association foncière urbaine et figurant dans ses statuts. Elle n'est pas applicable aux travaux spécifiés au 6° de l'article L. 322-2.

**Art. L322-3-1**

Par dérogation aux règles de majorité fixées à l'article L. 322-3, l'autorité administrative peut autoriser une association foncière urbaine de remembrement, à la demande ou avec l'accord de la moitié au moins des propriétaires, lorsque la localisation ou la configuration des parcelles limite de façon importante l'utilisation des droits à construire prévus par les documents d'urbanisme.

**Art. L322-3-2**

L'autorité administrative recueille, préalablement à la création de l'association, l'accord de l'assemblée délibérante de l'autorité compétente en matière de plan local d'urbanisme lorsque la commune concernée est couverte par un plan local d'urbanisme communal ou intercommunal. Dans les autres cas, ou si l'association foncière urbaine est située à l'intérieur d'un périmètre d'opération d'intérêt national, l'autorité administrative recueille l'avis de l'assemblée délibérante mentionnée à la première phrase.

**Art. L322-4**

A défaut d'accord amiable entre les propriétaires intéressés ou de constitution d'une association foncière libre ou autorisée, l'autorité administrative peut constituer d'office une association foncière urbaine :

1° Pour le remembrement de parcelles :

Lorsque, par application des règles d'urbanisme, l'implantation et le volume des constructions doivent respecter une discipline spéciale dont la disposition actuelle des parcelles compromettrait ou empêcherait la réalisation ;

Ou lorsqu'il est équitable de répartir sur un ensemble de propriétés la charge des prélèvements de terrains opérés par voie de cession ou d'expropriation au profit des emprises publiques, ainsi que la charge des servitudes attachées à la présence des ouvrages construits sur ces emprises ;

Ou lorsqu'il convient de procéder à des modifications de limites de lots dans un lotissement à la suite de l'application des dispositions des articles L. 315-3 à L. 315-5 ;

2° Pour l'entretien et la gestion d'ouvrages d'intérêt collectif dans les ensembles immobiliers, que ceux-ci aient été aménagés à l'initiative privée ou à l'initiative publique, lorsque le défaut d'entretien ou de gestion de ces ouvrages peut avoir des conséquences nuisibles à l'intérêt public ainsi que pour la construction d'ouvrages d'intérêt collectif à l'exécution desquels l'autorité compétente aurait subordonné la modification d'un lotissement par application des articles L. 315-3 à L. 315-5 ;

3° Pour la restauration prévue au 5° de l'article L. 322-2 lorsqu'il s'agit de parties d'immeubles visibles de l'extérieur ;

4° Afin de faire participer à la réparation du dommage direct, matériel et certain que peuvent supporter les propriétaires de parcelles frappées de servitudes non aedificandi édictées dans le but de réserver une vue, les propriétaires de parcelles qui bénéficient directement de cette servitude. Dans ce cas, la commune est de droit membre de l'association ;

5° Pour les remembrements ou groupements de parcelles prévus au 6° de l'article L. 322-2, lorsque la disposition actuelle des parcelles compromettrait ou empêcherait la mise en oeuvre d'un programme de restructuration urbaine d'un grand ensemble ou d'un quartier d'habitat dégradé mentionné au premier alinéa du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 précitée.

**Art. L322-4-1**

Le président de l'association foncière urbaine exerce les compétences définies par l'article 23 de l'ordonnance du 1er juillet 2004 précitée. Il peut se faire assister par une personne physique ou morale, agissant en qualité de prestataire de services. Le contrat passé à cet effet définit les missions et le mode de rémunération du prestataire de services. Il est conclu dans les conditions définies par le décret pris pour l'application de l'article 26 de l'ordonnance du 1er juillet 2004 précitée.

**Art. L322-5**

Les propriétaires d'immeubles compris dans le périmètre d'une association foncière urbaine autorisée et n'ayant pas adhéré à l'association peuvent, dans le délai de trois mois à partir de la publication de la décision administrative autorisant l'association, délaisser ces immeubles moyennant indemnité. A défaut d'accord amiable, l'indemnité est fixée comme en matière d'expropriation.

Lorsque l'association a pour objet le groupement de parcelles, il est en outre possible à tous les propriétaires d'immeubles compris dans le périmètre syndical de délaisser, moyennant indemnité, leurs propriétés ou leurs quote-parts de propriété sur les parcelles groupées, dans le délai de trois mois à partir de la publication de l'arrêté de l'autorité administrative visé à l'article L. 322-7 (troisième alinéa). A défaut d'accord amiable, l'indemnité est fixée comme en matière d'expropriation.

Les droits des créanciers régulièrement inscrits sur l'immeuble délaissé avant la publication au fichier immobilier de l'acte de délaissement sont reportés sur l'indemnité de délaissement, compte tenu du rang de préférence qui leur est reconnu.

Si l'indemnité fixée à l'amiable est inférieure au total des créances pour le recouvrement desquelles il a été pris inscription, les créanciers inscrits peuvent exiger que l'indemnité acceptée par leur débiteur soit soumise au juge.

Le délaissement des biens des absents est valablement opéré par les envoyés en possession provisoire après autorisation du tribunal judiciaire donnée sur simple requête, le ministère public entendu.

**Art. L322-6**

Lorsque l'objet de l'association foncière urbaine autorisée ou constituée d'office porte sur des travaux spécifiés au 1° et au 6° de l'article L. 322-2, l'association :

a) Détermine les bâtiments ou les ouvrages dont le remembrement nécessite soit la destruction soit le changement de l'usage éventuellement après réparation, aménagement ou transformation.

L'acte amiable portant cession d'un bâtiment ou d'un ouvrage à l'association produit les mêmes effets que l'acte de cession amiable en matière d'expropriation en ce qui concerne l'extinction des droits réels et personnels ; à défaut d'accord amiable des propriétaires sur leur cession, ces bâtiments ou ouvrages font l'objet d'une expropriation dans les conditions fixées par le code de l'expropriation pour cause d'utilité publique ;

b) Etablit le projet de remembrement et en saisit l'autorité administrative qui, après avoir vérifié sa compatibilité avec la réglementation de l'urbanisme, le soumet à une enquête publique réalisée conformément au code de l'expropriation pour cause d'utilité publique.

Après enquête publique, l'autorité administrative prononce les transferts et attributions de propriété. L'acte de l'autorité administrative impose, en tant que de besoin, des prescriptions propres à l'opération, en complément de la réglementation d'urbanisme applicable à la zone considérée. Ces prescriptions font partie du dossier soumis à l'enquête.

L'arrêté de l'autorité administrative éteint par lui-même et à sa date, pour les immeubles qu'il concerne, les servitudes ainsi que les droits réels conférés aux preneurs par les baux à construction et les baux emphytéotiques, moyennant indemnité due par l'association foncière urbaine et fixée, à défaut d'accord amiable, comme en matière d'expropriation. Cet arrêté produit les mêmes effets à l'égard des autres droits réels. Toutefois, ces droits peuvent être reportés sur les immeubles ou droits indivis de propriété après remembrement et conservent l'ordre qu'ils avaient sur les immeubles qu'ils grevaient antérieurement à condition que leur publicité soit renouvelée dans les formes et délais qui seront fixés par décret ; ils s'exercent éventuellement sur les soultes.

L'arrêté de l'autorité administrative met fin dans les mêmes conditions aux contrats de louage dont ces immeubles étaient l'objet. Si le bail éteint était soumis aux dispositions du chapitre V du titre IV du livre Ier du code de commerce, l'association foncière urbaine devra au preneur une indemnité calculée selon les règles fixées par ces dispositions à moins qu'elle ne préfère lui offrir le bail d'un local équivalant à celui dont la jouissance lui a été retirée. En ce qui concerne les locaux d'habitation ou professionnels, quelle que soit la nature du titre d'occupation, le droit au relogement est exercé comme en matière d'expropriation.

La juridiction prévue à l'article L. 311-5 du code de l'expropriation pour cause d'utilité publique est compétente pour statuer sur les contestations relatives à l'évaluation des parcelles remembrées. Elle statue aussi sur les contestations soulevées à l'occasion du remembrement et afférentes aux privilèges, hypothèques et autres droits réels.

La décision motivée prise par l'organe compétent de l'association foncière urbaine est notifiée aux intéressés qui disposent d'un délai de deux mois pour saisir la juridiction.

Faute d'avoir saisi la juridiction dans ce délai, les intéressés sont réputés avoir accepté l'évaluation des parcelles remembrées et avoir renoncé à toutes contestations relatives aux privilèges, hypothèques et autres droits réels.

La notification susvisée doit, à peine de nullité, contenir l'indication du délai et reproduire, en caractères apparents, les dispositions de l'alinéa précédent.

Les dispositions du deuxième alinéa a) de l'article L. 322-7 sont, le cas échéant, applicables aux associations foncières urbaines dont l'objet porte sur des travaux spécifiés au 6° de l'article L. 322-2.

**Art. L322-6-1**

L'autorité administrative recueille, préalablement à l'approbation du plan de remembrement, l'accord de l'assemblée délibérante de l'autorité compétente en matière de plan local d'urbanisme lorsque la commune concernée est couverte par un plan local d'urbanisme communal ou intercommunal. Cet accord porte sur le plan de remembrement et sur les prescriptions d'urbanisme propres à l'opération. Dans les autres cas, ou si l'association est située à l'intérieur d'un périmètre d'opération d'intérêt national, l'autorité administrative recueille l'avis de l'assemblée délibérante mentionnée à la première phrase.

**Art. L322-7**

Lorsque l'objet de l'association foncière urbaine autorisée porte sur des travaux spécifiés au 2° de l'article L. 322-2, l'association :

a) Détermine les bâtiments ou les ouvrages dont le groupement de parcelles nécessite soit la destruction, soit le changement de l'usage, éventuellement après réparation, aménagement ou transformation. L'acte amiable portant cession d'un bâtiment ou d'un ouvrage à l'association foncière urbaine produit les mêmes effets que l'acte de cession amiable en matière d'expropriation en ce qui concerne l'extinction des droits réels et personnels ; à défaut d'accord amiable des propriétaires sur leur cession, ces bâtiments ou ouvrages font l'objet d'une expropriation dans les conditions fixées par le code de l'expropriation pour cause d'utilité publique ;

b) Etablit, selon le cas, le projet de contrat de bail à construction, le projet d'acte d'apport ou le projet d'acte de vente de parcelles groupées.

Le contrat de bail, l'acte d'apport ou l'acte de vente ne peut être passé que si l'autorité administrative a constaté, par arrêté, que le projet est compatible avec la réglementation de l'urbanisme et que les formalités prévues par le présent code ont été régulièrement accomplies.

Sont applicables en matière de groupement de parcelles les alinéas 5, 6, 7 et 8 de l'article L. 322-6.

**Art. L322-8**

Lorsque l'objet de l'association foncière urbaine autorisée ou constituée d'office porte sur des travaux spécifiés au 5° de l'article L. 322-2, l'association décide, s'il y a lieu, la destruction des constructions qui serait nécessaire à l'intérieur du périmètre de l'association ; à défaut d'accord amiable, les indemnités dues aux propriétaires, locataires ou occupants de ces constructions sont fixées comme en matière d'expropriation.

**Art. L322-9**

Les créances de toutes natures exigibles d'une association foncière urbaine à l'encontre d'un associé, qu'il s'agisse de provisions ou de paiements définitifs, sont garanties par une hypothèque légale sur les immeubles de l'associé compris dans le périmètre de l'association. Les conditions d'inscription et de mainlevée de cette hypothèque sont celles qui sont prévues à l'article 19 de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis.

Lors de la mutation à titre onéreux d'un bien compris dans une association foncière urbaine, avis de la mutation doit être donné, dans les conditions prévues à l'article 20 de la loi précitée n° 65-557 du 10 juillet 1965, à l'association qui peut faire opposition dans les conditions prévues audit article pour obtenir le paiement des sommes restant dues par l'ancien propriétaire.

**Art. L322-9-1**

Lorsqu'un ou plusieurs des immeubles compris dans le périmètre d'une association foncière urbaine sont régis par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, les travaux sur lesquels porte l'objet de l'association sont réputés rendus obligatoires au sens du e de l'article 25 de ladite loi.

Dans chaque copropriété, les copropriétaires peuvent charger un ou plusieurs d'entre eux, un mandataire ad hoc ou le syndic de la copropriété, dûment mandaté, de les représenter à l'assemblée des propriétaires de l'association. Un même syndic ne peut être mandaté par les copropriétaires de plus d'une copropriété.

**Art. L322-9-2**

Le recouvrement des taxes des associations autorisées est fait comme en matière de contributions directes.

Toutefois, l'association a la faculté de décider que les règlements peuvent être faits, pour tout ou partie, par remise d'immeuble. Les personnes publiques, si elles en sont d'accord, peuvent également s'acquitter sous cette forme de leur contribution.

Si la remise d'immeuble n'est pas intervenue dans les délais prévus, le montant des taxes dues par le propriétaire est exigible immédiatement.

**Art. L322-9-3**

Les règlements des dépenses de l'association peuvent être faits par remise d'immeuble, sous réserve de l'acceptation du créancier. Les modalités de règlement figurent au contrat créateur de la dépense.

**Art. L322-10**

Des décrets en Conseil d'Etat fixent, en tant que de besoin, les modalités d'application de la présente section, notamment les conditions dans lesquelles l'assistance technique de l'Etat, des collectivités territoriales, des établissements publics ou de personnes privées, physiques ou morales pourra être apportée aux associations foncières urbaines, les garanties auxquelles pourront être subordonnées les opérations prévues à l'article L. 322-2 (2°) ainsi que les formalités de publicité, en particulier au fichier immobilier, auxquelles seront soumis les actes concernant ces associations et les immeubles qui se trouvent inclus dans leur superficie.

**Art. L322-11**

Les associations syndicales créées en application de l'ordonnance n° 58-1445 du 31 décembre 1958 continuent à être régies par les dispositions de ce texte jusqu'à l'achèvement des travaux pour l'exécution desquels elles ont été constituées. Toutefois, elles peuvent décider de se placer sous l'empire des dispositions des articles L. 322-1 à L. 322-10.

La décision est prise dans les conditions prévues par l'article 14 de l'ordonnance du 1er juillet 2004 précitée ; son entrée en vigueur est subordonnée à la modification des statuts.

**Art. L322-12**

L'association foncière urbaine de projet est une association foncière urbaine autorisée qui a pour objet de permettre la cession des terrains inclus dans son périmètre, après avoir réalisé un projet associant une opération de remembrement, au sens des 1° et 2° de l'article L. 322-2, et une opération d'aménagement, au sens de l'article L. 300-1.

L'association foncière urbaine de projet est régie par les dispositions du présent chapitre, sous réserve des articles L. 322-13 à L. 322-16.

**Art. L322-13**

La commune ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou le représentant de l'Etat dans le cadre d'une opération d'intérêt national peuvent délimiter des périmètres de projet au sein desquels les propriétaires fonciers sont incités à se regrouper en association foncière urbaine de projet et les associations foncières urbaines de projet à mener leurs opérations de façon concertée.

**Art. L322-14**

Les propriétaires intéressés à la création d'une association foncière urbaine de projet adressent la demande d'autorisation à l'autorité administrative.

Le dossier de la demande de création comprend notamment le projet de statuts et le périmètre des opérations envisagé, qui peut intégrer tout ou partie des unités foncières sur lesquelles porte le projet de l'association. Les statuts sont conformes au second alinéa de l'article 7 de l'ordonnance n° 2004-632 du 1er juillet 2004 relative aux associations syndicales de propriétaires.

Une copie du dossier est transmise à la commune ou à l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, sur le territoire duquel est prévu le projet de l'association.

**Art. L322-15**

L'autorité administrative soumet le projet de création de l'association à enquête publique, conformément à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004 précitée. Le dossier d'enquête publique comprend, le cas échéant, les prescriptions mentionnées à l'article L. 322-6.

Après enquête publique, l'autorité administrative peut, après avoir recueilli l'accord du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, autoriser la création de l'association foncière urbaine.

Lorsque le projet de l'association est prévu dans le cadre d'une opération d'intérêt national, l'autorité administrative peut, sur avis du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, autoriser la création de l'association foncière urbaine de projet.

L'acte autorisant la création de l'association foncière urbaine de projet est publié, affiché dans chaque commune sur le territoire de laquelle s'étend le périmètre de l'association et notifié aux propriétaires, dans les conditions prévues par décret en Conseil d'Etat.

**Art. L322-16**

Les dispositions relatives à la modification des conditions initiales de l'association foncière urbaine de projet sont régies par la section 1 du chapitre IV du titre III de l'ordonnance n° 2004-632 du 1er juillet 2004 précitée.

Toutefois, par dérogation à ces dispositions, les statuts peuvent prévoir que, lorsqu'un membre de l'association souhaite vendre tout ou partie de ses terrains aménagés à un acquéreur qui ne veut pas être inclus dans le périmètre de l'association foncière urbaine de projet et les distraire du périmètre de l'association, l'assemblée générale de l'association, à la majorité des propriétaires représentant au moins les deux tiers de la superficie des terrains de l'association ou au moins les deux tiers des propriétaires représentant plus de la moitié des superficies des terrains, peut approuver, sans enquête publique préalable, la distraction des terrains à vendre du périmètre de l'association et fixer les conditions financières dans lesquelles le vendeur reste redevable des emprunts et des participations prévues.

En dessous d'un seuil de surface fixé par décret en Conseil d'Etat, la décision de distraction de ces terrains peut être prise à la majorité des membres de l'association.

En cas de distraction approuvée, l'autorité administrative qui a autorisé la création de l'association foncière urbaine de projet modifie son périmètre en conséquence.

##### Chapitre IV : Etablissements publics fonciers locaux

**Art. L324-1**

Les établissements publics fonciers locaux sont créés en considération d'enjeux d'intérêt général en matière d'aménagement et de développement durables.

Ils mettent en place des stratégies foncières afin de mobiliser du foncier et de favoriser le développement durable, la lutte contre l'étalement urbain et la limitation de l'artificialisation des sols, y compris par des actions ou des opérations de renaturation. Ces stratégies contribuent à la réalisation de logements, notamment de logements sociaux, en tenant compte des priorités définies par les programmes locaux de l'habitat.

Dans le cadre de leurs compétences, ils peuvent contribuer au développement, au maintien ou à la transformation des activités économiques, notamment pour faciliter les projets d'implantations industrielles, aux politiques de protection contre les risques technologiques et naturels et d'adaptation des territoires au recul du trait de côte ainsi que, à titre subsidiaire, à la préservation des espaces naturels et agricoles en coopération avec la société d'aménagement foncier et d'établissement rural et les autres organismes chargés de la préservation de ces espaces, au travers de conventions.

Les établissements publics fonciers créés en application du présent chapitre sont des établissements publics locaux à caractère industriel et commercial. Ils sont compétents pour réaliser, pour leur compte, pour le compte de leurs membres ou de toute personne publique, toute acquisition foncière ou immobilière en vue de la constitution de réserves foncières en application des articles L. 221-1 et L. 221-2 ou de la réalisation d'actions ou d'opérations d'aménagement au sens de l'article L. 300-1. Ils sont également compétents pour réaliser ou faire réaliser toutes les actions de nature à faciliter l'utilisation et l'aménagement ultérieur, au sens du même article L. 300-1, des biens fonciers ou immobiliers acquis. A l'intérieur des périmètres délimités en application de l'article L. 113-16, ils peuvent procéder, en coopération avec la société d'aménagement foncier et d'établissement rural et après information des communes et des établissements publics de coopération intercommunale concernés, aux acquisitions foncières nécessaires à la protection d'espaces agricoles et naturels périurbains, le cas échéant en exerçant, à la demande et au nom du département, le droit de préemption prévu par l'article L. 215-1 ou, en dehors des zones de préemption des espaces naturels sensibles, le droit de préemption prévu par le 9° de l'article L. 143-2 du code rural et de la pêche maritime ainsi que toute acquisition ou cession de baux commerciaux, de fonds de commerce ou de fonds artisanaux.

Ces établissements interviennent sur le territoire des communes ou des établissements publics de coopération intercommunale qui en sont membres et, à titre exceptionnel, ils peuvent intervenir à l'extérieur de ce territoire pour des acquisitions nécessaires à des actions ou opérations menées à l'intérieur de celui-ci.

L'exercice du droit de préemption, en application du deuxième alinéa de l'article L. 210-1, s'inscrit dans le cadre de conventions passées avec le représentant de l'Etat dans le département.

Les acquisitions et cessions foncières et immobilières réalisées par ces établissements pour leur propre compte ou pour le compte d'une collectivité territoriale, d'un établissement public de coopération intercommunale ou d'un syndicat mixte sont soumises aux dispositions relatives à la transparence des opérations immobilières de ces collectivités ou établissements.

Ils peuvent exercer, par délégation de leurs titulaires, les droits de préemption et de priorité définis par le présent code dans les cas et conditions qu'il prévoit et agir par voie d'expropriation. Ils peuvent agir dans le cadre des emplacements réservés prévus à l'article L. 151-41. Ils gèrent les procédures de délaissement prévues aux articles L. 230-1 à L. 230-6 à la demande de leurs collectivités.

Les établissements publics fonciers locaux peuvent appuyer les collectivités territoriales et leurs groupements en matière d'observation foncière, notamment dans le cadre des observatoires de l'habitat et du foncier prévus au III de l'article L. 302-1 du code de la construction et de l'habitation.

Sauf convention prévue au sixième alinéa du présent article, aucune opération de l'établissement public ne peut être réalisée sans l'avis favorable de la commune sur le territoire de laquelle l'opération est prévue. Cet avis est réputé donné dans un délai de deux mois à compter de la saisine de la commune.

**Art. L324-2**

L'établissement public foncier est créé par le représentant de l'Etat dans la région au vu des délibérations concordantes des organes délibérants d'établissements publics de coopération intercommunale à fiscalité propre ainsi que, le cas échéant, de conseils municipaux de communes non membres de l'un de ces établissements. Lorsque les établissements publics de coopération intercommunale et les communes appartiennent à plusieurs régions, la décision est prise par arrêté conjoint des représentants de l'Etat concernés. Chacune de ces régions et chacun de leurs départements peuvent participer à la création de l'établissement public ou y adhérer. Le représentant de l'Etat dans la région dispose d'un délai de trois mois à compter de la transmission des délibérations pour donner son accord ou motiver son refus après avoir recueilli l'avis du comité régional de l'habitat et de l'hébergement compétent. Cette motivation est fondée sur les données locales relatives aux périmètres existants ou proposés d'établissements publics fonciers locaux ou de schémas de cohérence territoriale et à l'évaluation des besoins fonciers correspondant aux enjeux territoriaux en matière d'urbanisme, d'habitat, de développement économique, de déplacements et d'environnement ainsi que sur l'avis du comité régional de l'habitat et de l'hébergement. Le représentant de l'Etat dans la région ne peut fonder son refus uniquement sur l'existence d'un établissement public foncier de l'Etat actif sur un périmètre voisin de celui de l'établissement public foncier local qu'il est envisagé de créer.

Les délibérations fixent la liste des membres de l'établissement, les modalités de fonctionnement, la durée, le siège et la composition de l'assemblée générale ou, dans le cas prévu au deuxième alinéa de l'article L. 324-3, du conseil d'administration de l'établissement public foncier, en tenant compte de l'importance de la population des communes et des établissements publics de coopération intercommunale membres.

La décision de création comporte les éléments mentionnés à l'alinéa précédent.

**Art. L324-2-1 A**

L'extension du périmètre d'un établissement public foncier local à un établissement public de coopération intercommunale à fiscalité propre ou, le cas échéant, à une commune non membre d'un tel établissement est arrêtée par le représentant de l'Etat dans la région au vu des délibérations, d'une part, de l'organe délibérant de cet établissement public de coopération intercommunale ou du conseil municipal de cette commune et, d'autre part, de l'établissement public foncier local.

L'extension est soumise à l'accord du représentant de l'Etat dans la région selon les conditions prévues au premier alinéa de l'article L. 324-2.

**Art. L324-2-1 B**

En cas de fusion des établissements publics de coopération intercommunale membres de l'établissement public foncier local en un seul établissement public de coopération intercommunale, l'établissement public foncier local est maintenu, sous réserve que l'établissement public de coopération intercommunale résultant de la fusion soit à fiscalité propre.

En cas de fusion d'établissements publics de coopération intercommunale à fiscalité propre ou de fusion de communes, qui sont déjà membres d'un établissement public foncier local, l'établissement public de coopération intercommunale ou la commune issu de la fusion est membre de plein droit de l'établissement public foncier local.

**Art. L324-2-1 C**

En cas de fusion d'établissements publics de coopération intercommunale à fiscalité propre dont au moins un est membre d'un établissement public foncier local, l'établissement public de coopération intercommunale issu de la fusion est membre de plein droit de cet établissement du public foncier local, à titre transitoire, pour la partie de son territoire correspondant à l'établissement ou aux établissements publics de coopération intercommunale qui en étaient membres.

En cas de création d'une commune nouvelle dont au moins une des anciennes communes qui la constituent est membre d'un établissement public foncier local, la commune nouvelle est membre de plein droit de cet établissement, à titre transitoire, pour la partie de son territoire correspondant à la ou aux anciennes communes qui en étaient membres.

En cas d'adhésion d'une commune membre d'un établissement public foncier local à un établissement public de coopération intercommunale à fiscalité propre, l'établissement public de coopération intercommunale devient membre de l'établissement public foncier local, à titre transitoire, pour la partie de son territoire correspondant à la commune concernée, en lieu et place de cette dernière.

Dans les cas mentionnés aux trois premiers alinéas, l'organe délibérant de l'établissement public de coopération intercommunale ou le conseil municipal de la commune se prononce, dans un délai de six mois, sur son adhésion à l'établissement public foncier local.

Le représentant de l'Etat dans la région arrête le nouveau périmètre de l'établissement public foncier local au vu de ces délibérations. L'assemblée générale et, le cas échéant, le conseil d'administration de l'établissement public foncier local demeurent en fonction jusqu'à la première réunion de l'assemblée générale constituée dans les conditions prévues par l'arrêté du représentant de l'Etat dans la région.

Par dérogation au cinquième alinéa de l'article L. 324-1, en cas de délibération défavorable de l'organe délibérant de l'établissement public de coopération intercommunale ou du conseil municipal de la commune, l'établissement public foncier local demeure compétent sur les seuls territoires des communes ou établissements publics de coopération intercommunale qui en étaient membres antérieurement, jusqu'à la fin du deuxième exercice budgétaire plein qui suit cette délibération.

**Art. L324-2-1**

Les statuts de l'établissement public foncier local peuvent être modifiés en assemblée générale par un vote de la majorité des deux tiers des délégués des membres de l'établissement, présents ou représentés.

**Art. L324-2-2**

I. ― L'établissement public foncier élabore un programme pluriannuel d'intervention qui : 1° Définit ses actions, leurs modalités et les moyens mis en œuvre ;

2° Précise les conditions de cession du foncier propres à garantir un usage conforme aux missions de l'établissement.

II. ― Le programme pluriannuel d'intervention tient compte des priorités énoncées dans les documents d'urbanisme ainsi que des objectifs de réalisation de logements précisés par les programmes locaux de l'habitat.

Ce programme est transmis au préfet de région.

Le bilan annuel des actions de l'établissement, de ses modalités d'intervention et des moyens mis en œuvre, définis dans le programme pluriannuel d'intervention, est transmis, chaque année, avant le 1er juillet, au comité régional de l'habitat et de l'hébergement compétent pour la région dans laquelle l'établissement exerce son activité.

**Art. L324-3**

Chaque membre de l'établissement public foncier est représenté dans une assemblée générale qui élit en son sein un conseil d'administration. Le mandat des délégués et de leurs suppléants éventuels au sein de l'établissement suit, quant à sa durée, le sort des organes délibérants qui les ont désignés. Par dérogation, dans les cas mentionnés à l'article L. 324-2-1 C, les mandats des délégués et de leurs suppléants éventuels au sein de l'établissement sont maintenus jusqu'à la désignation, par l'organe délibérant de l'établissement public de coopération intercommunale ou de la commune issu de la fusion, de leurs représentants au sein de l'établissement public foncier.

Lorsque tous les membres de l'établissement sont représentés au conseil d'administration, celui-ci exerce les attributions dévolues à l'assemblée générale.

**Art. L324-4**

L'assemblée générale vote le produit de la taxe spéciale d'équipement à percevoir dans l'année à une majorité comprenant plus de la moitié des délégués présents ou représentés des communes ou des établissements publics de coopération intercommunale.

**Art. L324-5**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. A cet effet, notamment :

1° Il détermine l'orientation de la politique à suivre, approuve le programme pluriannuel d'intervention et les tranches annuelles et procède à leur révision ;

2° Il vote l'état prévisionnel des recettes et des dépenses, autorise les emprunts, approuve les comptes et se prononce sur l'affectation du résultat ;

3° Il nomme le directeur sur proposition du président et met fin à ses fonctions dans les mêmes conditions.

Il élit en son sein un président et un ou plusieurs vice-présidents.

**Art. L324-6**

Le directeur est ordonnateur des dépenses et des recettes. Il représente l'établissement en justice et dans tous les actes de la vie civile. Il passe des contrats et signe tous les actes pris au nom de l'établissement. Il prépare et exécute les décisions de l'assemblée générale et du conseil d'administration. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

**Art. L324-7**

Les actes et délibérations de l'établissement public sont soumis au contrôle de légalité prévu par les articles L. 2131-1 à L. 2131-11 du code général des collectivités territoriales.

L'assemblée générale et le conseil d'administration ne délibèrent valablement que lorsque la majorité de leurs membres sont présents ou représentés. Si le quorum n'est pas atteint, l'assemblée générale ou le conseil d'administration sont de nouveau convoqués avec le même ordre du jour dans un délai de dix jours. L'assemblée ou le conseil délibèrent alors valablement quel que soit le nombre de membres présents. Les membres empêchés d'assister à une séance peuvent se faire représenter dans les conditions définies par l'article L. 2121-20 du code général des collectivités territoriales.

**Art. L324-8**

L'état prévisionnel des recettes et des dépenses est établi, voté, réglé et exécuté conformément aux dispositions du chapitre Ier du titre unique du livre VI de la première partie du code général des collectivités territoriales.

Les recettes de l'établissement public comprennent notamment :

1° Le produit de la taxe spéciale d'équipement mentionnée à l'article 1607 bis du code général des impôts ;

2° La contribution prévue à l'article L. 302-7 du code de la construction et de l'habitation ;

3° Les contributions qui lui sont accordées par l'Etat, les collectivités locales et les établissements publics ainsi que toutes autres personnes morales publiques ou privées intéressées ;

4° Les emprunts ;

5° La rémunération de ses prestations de services, les produits financiers, le produit de la gestion des biens entrés dans son patrimoine et le produit de la vente des biens et droits mobiliers et immobiliers ;

6° Le produit des dons et legs.

**Art. L324-9**

Le comptable de l'établissement public est un comptable public de l'Etat nommé par le préfet après avis conforme du directeur départemental des finances publiques.

Les dispositions des articles L. 1617-2, L. 1617-3 et L. 1617-5 du code général des collectivités territoriales sont applicables à l'établissement public. Celui-ci est, en outre, soumis à la première partie du livre II du code des juridictions financières.

**Art. L324-10**

Les établissements publics fonciers locaux sont habilités à créer des filiales et à acquérir ou à céder des participations dans des sociétés, groupements ou organismes dont l'objet concourt à la réalisation de leurs missions, dans des conditions déterminées par décret en Conseil d'Etat.

Les délibérations du conseil d'administration et du bureau de ces établissements publics relatives à la création de filiales et aux acquisitions ou cessions de participations sont soumises à la seule approbation du représentant de l'Etat dans la région.

##### Chapitre VI : Etablissements publics locaux d'aménagement

**Art. L326-1**

Les établissements publics locaux de rénovation urbaine créés en application du présent chapitre sont des établissements publics locaux à caractère industriel et commercial. Ils sont compétents pour conduire, pour le compte exclusif de leurs membres, des opérations et actions de rénovation urbaine et de développement économique au sens de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

Ils peuvent se voir déléguer l'instruction et le traitement des demandes d'aides à la réhabilitation de l'habitat privé dans les conditions prévues à l'article L. 321-1-3 du code de la construction et de l'habitation, la gestion comptable et financière ainsi que l'instruction et le traitement des demandes d'aides dans les conditions prévues à l'article 10-2 de la loi n° 2003-710 du 1er août 2003 d'orientation pour la ville et la rénovation urbaine.

**Art. L326-2**

L'établissement public local d'aménagement est créé par le préfet au vu des délibérations concordantes des organes délibérants d'établissements publics de coopération intercommunale et de collectivités territoriales compétents. Lorsque les établissements publics de coopération intercommunale et les communes appartiennent à plusieurs départements, la décision est prise par arrêté conjoint des préfets concernés.

Les délibérations fixent la liste des membres de l'établissement, les modalités de fonctionnement, les conditions de modification statutaire, la durée, les modalités de dissolution, le siège et la composition du conseil d'administration de l'établissement.

La décision de création comporte les éléments mentionnés à l'alinéa précédent.

**Art. L326-3**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement. A cet effet :

— il détermine l'orientation de la politique à suivre ;

— il vote l'état prévisionnel des recettes et des dépenses, autorise les emprunts, approuve les comptes et se prononce sur l'affectation du résultat ;

— il nomme le directeur général sur proposition du président et après avis du préfet.

Il élit en son sein un président et un ou plusieurs vice-présidents.

**Art. L326-4**

L'état prévisionnel des recettes et des dépenses est établi, voté, réglé et exécuté conformément aux dispositions du chapitre Ier du titre unique du livre VI de la première partie du code général des collectivités territoriales.

Les recettes de l'établissement public comprennent :

— les contributions qui lui sont accordées par l'Etat, les collectivités territoriales et les établissements publics ainsi que toutes autres personnes morales publiques ou privées intéressées ;

— les emprunts ;

— la rémunération de ses prestations de services, les produits financiers, le produit de la gestion des biens entrés dans son patrimoine et le produit de la vente des biens et droits mobiliers et immobiliers ;

— le produit des dons et legs.

**Art. L326-5**

Le directeur est ordonnateur des dépenses et des recettes. Il représente l'établissement en justice et dans tous les actes de la vie civile. Il passe des contrats et signe tous les actes pris au nom de l'établissement. Il prépare et exécute les décisions du conseil d'administration. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

**Art. L326-6**

Les actes et délibérations de l'établissement public sont soumis au contrôle de légalité prévu par les articles L. 2131-1 à L. 2131-11 du code général des collectivités territoriales.

Le conseil d'administration ne délibère valablement que lorsque la majorité de ses membres sont présents ou représentés. Les membres empêchés d'assister à une séance peuvent se faire représenter dans les conditions définies par l'article L. 2121-20 du même code.

**Art. L326-7**

Le comptable de l'établissement public est un comptable public de l'Etat nommé par le préfet après avis conforme du directeur départemental des finances publiques.

Les dispositions des articles L. 1617-2, L. 1617-3 et L. 1617-5 du code général des collectivités territoriales sont applicables à l'établissement public. Celui-ci est, en outre, soumis à la première partie du livre II du code des juridictions financières.

##### Chapitre VII : Sociétés publiques locales d'aménagement et sociétés publiques locales d'aménagement d'intérêt national

###### Section 1 : Dispositions communes

**Art. L327-1**

Les sociétés publiques locales d'aménagement et les sociétés publiques locales d'aménagement d'intérêt national revêtent la forme de sociétés anonymes régies par le livre II du code de commerce.

Sous réserve du présent chapitre, elles sont soumises au titre II du livre V de la première partie du code général des collectivités territoriales.

Ces sociétés exercent leurs activités exclusivement pour le compte de leurs actionnaires et sur le territoire des collectivités territoriales et des groupements de collectivités territoriales qui en sont membres. La réalisation de l'objet de ces sociétés concourt à l'exercice d'au moins une compétence de chacune des collectivités territoriales et de chacun des groupements de collectivités territoriales qui en sont actionnaires.

Les sociétés publiques locales d'aménagement peuvent également exercer leurs activités pour le compte d'une société publique locale d'aménagement d'intérêt national sur laquelle au moins un de leurs membres exerce un contrôle analogue à celui qu'il exerce sur ses propres services.

Les sociétés publiques locales d'aménagement et les sociétés publiques locales d'aménagement d'intérêt national sont compétentes pour réaliser, outre toute opération prévue au dernier alinéa de l'article L. 327-2 ou aux 1° et 2° de l'article L. 327-3 du présent code, les opérations de requalification de copropriétés dégradées prévues à l'article L. 741-1 du code de la construction et de l'habitation, réaliser des études préalables, procéder à toute acquisition et cession d'immeubles en application des articles L. 221-1 et L. 221-2 du présent code, procéder à toute opération de construction ou de réhabilitation immobilière en vue de la réalisation des objectifs énoncés à l'article L. 300-1, ou procéder à toute acquisition et cession de baux commerciaux, de fonds de commerce ou de fonds artisanaux dans les conditions prévues au chapitre IV du titre Ier du livre II. Elles peuvent exercer, par délégation de leurs titulaires, les droits de préemption et de priorité définis par le présent code et agir par voie d'expropriation dans les conditions fixées par des conventions conclues avec l'un de leurs membres.

###### Section 2 : Règles applicables aux sociétés publiques locales d'aménagement 

**Art. L327-2**

Les collectivités territoriales et leurs groupements peuvent créer, dans le cadre des compétences qui leur sont attribuées par la loi, des sociétés publiques locales d'aménagement dont ils détiennent la totalité du capital.

Une des collectivités territoriales ou un des groupements de collectivités territoriales participant à une société publique locale d'aménagement détient au moins la majorité des droits de vote.

Ces sociétés sont compétentes pour réaliser toute opération ou action d'aménagement au sens du présent code.

###### Section 3 : Règles applicables aux sociétés publiques locales d'aménagement d'intérêt national

**Art. L327-3**

L'Etat ou l'un de ses établissements publics mentionnés aux sections 2 et 3 du chapitre Ier du présent titre peut créer, avec au moins une collectivité territoriale ou un groupement de collectivités territoriales, une société publique locale d'aménagement d'intérêt national dont ils détiennent la totalité du capital.

La création d'une société publique locale d'aménagement d'intérêt national, l'acquisition ou la cession des participations dans une telle société par les établissements publics mentionnés aux mêmes sections 2 et 3 interviennent dans les conditions prévues aux articles L. 321-16 ou L. 321-30.

Une des collectivités territoriales ou un des groupements de collectivités territoriales participant à une société publique locale d'aménagement d'intérêt national détient au moins 35 % du capital et des droits de vote de la société.

Cette société est compétente pour organiser, réaliser ou contrôler :

1° Toute action ou opération d'aménagement, au sens du présent code, relevant de la compétence de l'Etat ou de l'un de ses établissements publics mentionnés au premier alinéa du présent article ou de la compétence d'une collectivité territoriale ou d'un groupement de collectivités territoriales actionnaire ;

2° Toute action ou opération de construction ou de réhabilitation d'équipements d'intérêt collectif et de services publics relevant de la compétence d'une collectivité territoriale ou d'un groupement de collectivités territoriales actionnaire.

L'article L. 1541-3 du code général des collectivités territoriales s'applique aux collectivités territoriales ou au groupement de collectivités territoriales compétent actionnaires de la société publique locale d'aménagement d'intérêt national.

##### Chapitre VIII : Etablissement public Paris La Défense

**Art. L328-1**

“ Paris La Défense ” est un établissement public local à caractère industriel et commercial.

**Art. L328-2**

Dans la limite du territoire couvert par l'opération d'intérêt national mentionnée au 6° de l'article R. 102-3, Paris La Défense a pour mission principale de conduire toute action de nature à favoriser l'aménagement, le renouvellement et le développement urbains et durables dans un périmètre couvrant une partie des communes de La Garenne-Colombes et Nanterre et délimité par décret en Conseil d'Etat pris après concertation avec ces communes et le département des Hauts-de-Seine et avis de ces derniers.

A cet effet, il est compétent pour y réaliser :

1° Toutes opérations foncières ou immobilières nécessaires à ses opérations ;

2° Toutes actions ou opérations d'aménagement au sens du présent code, pour son compte ou pour celui de collectivités territoriales, d'établissements publics ou de personnes publiques ou privées ;

3° Tous ouvrages de bâtiment ou d'infrastructure, en qualité de mandataire au sens de l'article 3 de la loi du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et ses rapports avec la maîtrise d'œuvre privée.

A titre accessoire et sous réserve des compétences dévolues à d'autres personnes publiques, il peut enfin poursuivre, pour son compte, ou par voie de convention passée avec eux, pour celui de l'Etat, des collectivités territoriales ou de leurs groupements, des missions présentant un caractère complémentaire et un intérêt directement utile à sa mission principale d'aménagement, de renouvellement et de développement urbains en vue de favoriser le développement durable du territoire mentionné au premier alinéa.

**Art. L328-3**

Dans la limite du territoire couvert par l'opération d'intérêt national mentionnée au 2° de l'article R. 102-3, Paris La Défense exerce la mission prévue à l'article L. 328-2 à titre exclusif sur un périmètre couvrant une partie des communes de Courbevoie et Puteaux, délimité par décret en Conseil d'Etat pris après concertation avec ces communes et le département des Hauts-de-Seine et avis de ces derniers. Sur ce même périmètre, Paris La Défense exerce également, à titre exclusif, la mission de gestion des ouvrages et espaces publics ainsi que des services d'intérêt général.

Cette gestion comprend :

1° L'exploitation, l'entretien et la maintenance des ouvrages et espaces publics et des services d'intérêt général, y compris leur remise en état ou leur renouvellement ;

2° L'animation et la promotion du site dont le périmètre est mentionné au premier alinéa du présent article, en vue notamment de favoriser son rayonnement international auprès des acteurs économiques ;

3° La préservation de la sécurité des personnes et des biens. A cette fin, Paris La Défense peut, dans les conditions fixées au chapitre III du titre II et au titre V du livre II du code de la sécurité intérieure, acquérir, installer et entretenir des dispositifs de vidéoprotection.

Paris La Défense est habilité à gérer les ouvrages, espaces publics et services d'intérêt général mentionnés au premier alinéa lui appartenant ou, dans le cadre de conventions passées avec eux, ceux appartenant à l'Etat ou aux collectivités territoriales et à leurs groupements mentionnés au premier alinéa du I de l'article L. 328-8 du présent code.

Les ouvrages, espaces publics et services d'intérêt général qui sont confiés par l'Etat ou par les collectivités territoriales et leurs groupements à Paris La Défense sont mis à sa disposition. Paris La Défense assume à leur égard l'ensemble des obligations du propriétaire et possède les pouvoirs de gestion définis aux articles L. 1321-2 et L. 1321-3 du code général des collectivités territoriales.

A titre accessoire et sous réserve des compétences dévolues à d'autres personnes publiques, Paris La Défense peut poursuivre, pour son compte ou par voie de convention passée avec eux, pour celui de l'Etat, des collectivités territoriales ou de leurs groupements, des missions présentant un caractère complémentaire et un intérêt directement utile à sa mission de gestion.

**Art. L328-4**

I. — Dans le cadre de la mission mentionnée à la seconde phrase du premier alinéa de l'article L. 328-3, le président du conseil d'administration de Paris La Défense exerce, en lieu et place des maires des communes concernées, sur le territoire mentionné au même premier alinéa :

1° Le pouvoir de réglementation en matière d'arrêt ou de stationnement des véhicules ou de certaines catégories d'entre eux, ainsi que de desserte des immeubles riverains, par dérogation au 2° de l'article L. 2213-2 du code général des collectivités territoriales. Sans préjudice de la compétence générale des officiers et des agents de police judiciaire, les agents de l'établissement public Paris La Défense, agréés à cette fin par le procureur de la République, ont compétence pour constater par procès-verbal les contraventions aux dispositions concernant l'arrêt ou le stationnement des véhicules ;

2° Par dérogation à l'article L. 2212-2 du même code, en tant qu'il concerne la propreté des voies et espaces publics, le pouvoir de réglementation dans cette matière. Les agents de l'établissement public Paris La Défense, habilités et assermentés dans les conditions prévues à l'article L. 1312-1 du code de la santé publique, peuvent constater par procès-verbal les contraventions aux dispositions des règlements sanitaires relatives à la propreté des voies et espaces publics.

Lorsque le président du conseil d'administration mentionné au premier alinéa du présent I prend un arrêté de police dans les cas prévus aux 1° et 2° du même I, il le transmet pour information aux maires des communes concernées dans les meilleurs délais.

II. — Dans un délai de six mois à compter de la date à laquelle les pouvoirs mentionnés aux 1° et 2° du I ont été transférés au président du conseil d'administration, un ou plusieurs maires peuvent s'opposer au transfert de chacun de ces pouvoirs. A cette fin, ils notifient leur opposition au président. Il est alors mis fin à ce transfert pour les communes dont les maires ont notifié leur opposition.

Si un ou plusieurs maires des communes concernées se sont opposés au transfert de leurs pouvoirs de police, le président du conseil d'administration peut renoncer, dans chacun des domaines mentionnés aux mêmes 1° et 2°, à ce que les pouvoirs de police des maires des communes qui n'ont pas notifié leur opposition en application du premier alinéa du présent II lui soient transférés de plein droit. Il notifie sa renonciation à chacun des maires de ces dernières communes dans un délai de six mois à compter de la réception de la première notification d'opposition. Dans ce cas, le transfert des pouvoirs de police prend fin à compter de cette notification.

**Art. L328-5**

Paris La Défense peut exercer les missions définies aux articles L. 328-2 et L. 328-3 en dehors des périmètres mentionnés à ces articles, sous réserve qu'il s'agisse d'interventions en continuité avec des opérations en cours dans ces périmètres.

Ces interventions sont soumises à autorisation du ministre chargé de l'urbanisme, après avis conforme de l'établissement public territorial et du conseil municipal de la ou des communes concernées par cette intervention hors périmètre.

Lorsque Paris La Défense intervient dans les conditions prévues au premier alinéa, un représentant de l'établissement public territorial et un représentant de chaque commune concernée non membre de Paris La Défense assistent au conseil d'administration avec voix consultative à chaque fois que des décisions relatives à cette intervention lui sont soumises.

**Art. L328-6**

Sous réserve que leur objet concourt directement à la réalisation de ses missions et sous réserve des compétences dévolues à d'autres personnes publiques, Paris La Défense est habilité à :

1° Créer des filiales et acquérir ou céder des participations dans des sociétés publiques locales pour l'exercice de sa mission mentionnée au 2° de l'article L. 328-3 ;

2° Acquérir ou céder des participations dans des sociétés publiques locales d'aménagement définies à l'article L. 327-1 pour l'exercice de sa mission mentionnée à l'article L. 328-2.

L'un au moins des représentants des communes au conseil d'administration de Paris La Défense sur le territoire desquelles une telle filiale ou société exerce son activité est membre du conseil d'administration ou de surveillance de cette filiale ou de cette société.

Paris La Défense est assimilé à un groupement de collectivités territoriales au sens et pour l'application des dispositions régissant les sociétés mentionnées aux 1° et 2° du présent article.

**Art. L328-7**

Paris La Défense peut agir par voie d'expropriation et exercer les droits de préemption et de priorité définis dans le présent code dans les cas et conditions prévus par le même code.

L'établissement peut constituer des réserves foncières au sens du présent code et dans les conditions que ce dernier prévoit.

**Art. L328-8**

I. – Paris La Défense est administré par un conseil d'administration composé majoritairement de représentants du département des Hauts-de-Seine. En outre, sont représentées les communes de Courbevoie, Nanterre, Paris et Puteaux, ainsi que la région d'Ile-de-France et la métropole du Grand Paris.

Le conseil d'administration comprend également des personnalités qualifiées en raison de leurs compétences en matière d'aménagement et de développement économique nommées par l'Etat.

Des représentants du personnel de l'établissement peuvent assister au conseil d'administration avec voix consultative.

Si dans le cadre de ses missions mentionnées à l'article L. 328-2, Paris La Défense intervient sur le territoire de la commune de La Garenne-Colombes, un représentant de la commune assiste au conseil d'administration avec voix consultative à chaque fois que des décisions relatives à cette intervention lui sont soumises.

II. – Tous les représentants au conseil d'administration des collectivités territoriales et leurs groupements, mentionnés au premier alinéa du I, dont la collectivité ou le groupement est signataire de la convention mentionnée à l'article L. 328-10, disposent d'au moins un droit de vote. A défaut de signature de ladite convention, ils disposent d'une voix consultative.

Les droits de vote attribués aux représentants des collectivités territoriales et leurs groupements, mentionnés au premier alinéa du I, dont la collectivité ou le groupement est signataire de la convention mentionnée à l'article L. 328-10, sont majorés, aux termes de cette convention ou, à défaut, dans des conditions déterminées par décret en Conseil d'Etat, en considération de la part que la contribution de ces collectivités et leurs groupements représente dans l'ensemble des contributions mentionnées au même article.

Toutefois, la majoration prévue à l'alinéa précédent ne peut conduire à remettre en cause la majorité des droits de vote dont disposent les représentants du département des Hauts-de-Seine sous réserve que ce dernier apporte au moins la moitié des contributions prévues par la convention mentionnée à l'article L. 328-10.

En l'absence de notification de cette convention au ministre chargé de l'urbanisme, tous les représentants au conseil d'administration des collectivités territoriales et leurs groupements, mentionnés au premier alinéa du I disposent d'un droit de vote sans aucune majoration possible en application du deuxième alinéa du présent II.

III. – Le conseil d'administration élit son président en son sein parmi les représentants mentionnés au premier alinéa du I.

Il règle par ses délibérations les affaires de l'établissement. A cet effet, notamment, il approuve le document d'engagement mentionné à l'article L. 328-12. Il nomme le directeur général dans les conditions précisées à l'article L. 328-13 et met fin à ses fonctions dans les mêmes conditions.

Le conseil d'administration désigne un comité d'audit et des finances, qui comporte cinq membres dont au moins deux personnalités qualifiées.

IV. – Le préfet de la région d'Ile-de-France assiste de droit aux séances du conseil d'administration. Les procès-verbaux et délibérations lui sont adressés. Le préfet des Hauts-de-Seine le supplée en tant que de besoin.

**Art. L328-9**

Un conseil de développement représentant les personnes physiques et morales utilisatrices régulières des équipements et espaces publics gérés par l'établissement est consulté à un rythme fixé par le conseil d'administration et au moins annuel, sur les orientations retenues par l'établissement public pour l'exercice de ses compétences.

**Art. L328-10**

I. – Les collectivités territoriales et leurs groupements mentionnés au premier alinéa du I de l'article L. 328-8 peuvent contribuer aux charges et dépenses d'investissement afférentes à la mission mentionnée à la seconde phrase du premier alinéa de l'article L. 328-3.

Ces contributions, qui présentent alors un caractère obligatoire, sont établies par une convention conclue pour une durée de dix ans entre les collectivités territoriales et leurs groupements et notifiée au ministre chargé de l'urbanisme.

Les engagements pris dans le cadre de cette convention garantissent le financement du document d'engagement et du programme pluriannuel d'investissement prévus à l'article L. 328-11. Ils peuvent être révisés à cet effet.

La convention peut définir la majoration des droits de vote prévue au II de l'article L. 328-8.

II. – En l'absence de notification de la convention au ministre chargé de l'urbanisme, les charges et dépenses d'investissement résultant pour les collectivités territoriales et leurs groupements de l'exercice de la mission mentionnée à la seconde phrase du premier alinéa de l'article L. 328-3 sont réparties entre le département des Hauts-de-Seine et les communes de Courbevoie et Puteaux dans des conditions fixées par décret en Conseil d'Etat. Ces contributions présentent un caractère obligatoire.

**Art. L328-11**

Paris La Défense élabore et approuve un document d'engagement qui définit les engagements à dix ans de l'établissement public, notamment au titre des investissements de mise aux normes nécessaires, ainsi que les objectifs, la stratégie et les moyens qui seront mis en œuvre par l'établissement, les collectivités territoriales et leurs groupements, pour les atteindre.

Ce document est élaboré en considération des charges et contributions définies à l'article L. 328-10. Il tient compte des priorités énoncées dans les documents d'urbanisme ainsi que des objectifs de réalisation de logements précisés par le programme local de l'habitat.

Au terme d'un délai de cinq ans, un bilan de la réalisation des opérations prévues par le document d'engagement est réalisé. Est associée à ce bilan une nouvelle prévision sur un horizon de cinq ans complémentaires, s'ajoutant aux cinq années restant à courir au titre de ce document.

Le document d'engagement fixe la trajectoire financière pluriannuelle, qui, présentée de manière sincère, équilibre à son horizon et sur la totalité de sa durée :

1° L'ensemble des opérations d'aménagement, dont les prévisions à fin d'affaires sont annexées au document d'engagement ;

2° Le plan de financement prévisionnel de l'établissement, comprenant, d'une part, la somme des ressources budgétaires y compris les produits d'exploitation, les cessions d'actifs, les contributions des collectivités territoriales et de leurs groupements mentionnés au premier alinéa du I de l'article L. 328-8 et les ressources issues des emprunts et, d'autre part, la somme des dépenses budgétaires y compris les charges d'exploitation, les investissements conformes au programme pluriannuel d'investissement et les charges liées aux emprunts et à leur remboursement.

Est associé à la trajectoire financière pluriannuelle un compte de résultat prévisionnel, établi au même horizon, selon les normes de la comptabilité générale.

La présentation des orientations budgétaires prévue à l'article L. 2312-1 du code général des collectivités territoriales intervient dans un délai de dix semaines précédant l'examen du budget. La trajectoire financière pluriannuelle est actualisée chaque année à cette occasion. Le rapport présenté au conseil d'administration comporte une proposition à cet égard.

Ce rapport donne lieu à un débat au conseil d'administration dans les conditions fixées par le règlement intérieur. Il est pris acte de ce débat par une délibération spécifique. Cette délibération, accompagnée du rapport, est transmise au représentant de l'Etat en charge du contrôle de légalité mentionné à l'article L. 328-14.

**Art. L328-12**

Le préfet de la région d'Ile-de-France veille à l'application du document d'engagement prévu à l'article L. 328-11.

Il peut suspendre le caractère exécutoire des décisions du conseil d'administration de Paris La Défense et demander une seconde délibération dans un délai de quinze jours à compter de leur réception lorsque celles-ci portent manifestement atteinte aux intérêts nationaux, et en particulier aux intérêts patrimoniaux de l'Etat, ou au bon fonctionnement des services publics. La nouvelle délibération est prise à la majorité des deux tiers des suffrages exprimés comprenant les représentants d'au moins deux des collectivités territoriales et de leurs groupements mentionnés au premier alinéa du I de l'article L. 328-8.

**Art. L328-13**

Le directeur général est chargé de l'administration de l'établissement. Il prépare et exécute les décisions du conseil d'administration dans des conditions fixées par décret en Conseil d'Etat.

Le directeur général est nommé sur proposition du président par le conseil d'administration et après avis motivé du préfet de région, pour un mandat de cinq ans renouvelable et révocable.

**Art. L328-14**

I. — En matière de gestion financière et comptable, l'établissement est soumis aux règles applicables aux entreprises de commerce.

II. — Les dispositions financières, budgétaires et comptables prévues par le code général des collectivités territoriales sont applicables à l'établissement dans les conditions et sous les réserves suivantes :

1° Les dispositions du chapitre II du titre Ier du livre VI de la première partie du code général des collectivités territoriales sont applicables à l'exception des articles L. 1612-1, L. 1612-3, L. 1612-4, L. 1612-6, L. 1612-7, L. 1612-10 à L. 1612-14 et L. 1612-19-1 ;

2° Le budget de l'établissement est constitué d'un compte de résultat et d'un tableau de financement prévisionnels à fin d'exercice. Le compte de résultat prévisionnel est présenté selon les modalités prévues pour le compte de résultat définies à l'article L. 123-12 du code de commerce. Le budget présente un caractère évaluatif ;

3° Le budget est adopté au plus tard le 15 avril de l'exercice auquel il s'applique. Les délibérations modifiant le budget de l'établissement peuvent intervenir jusqu'au terme de l'exercice auquel elles s'appliquent. Le budget et les décisions modificatives sont transmis au représentant de l'Etat dans les quinze jours suivant leur adoption ;

4° Dans le cas où le budget n'est pas adopté avant le 1er janvier de l'exercice auquel il s'applique, le directeur général peut, jusqu'à son adoption, mettre en recouvrement les recettes et exécuter les dépenses dans les limites de celles inscrites au budget de l'année précédente ;

5° L'établissement assure un suivi budgétaire et comptable infra-annuel. S'il fait apparaître un bouleversement significatif de l'économie générale du budget, un projet de décision modificative est présenté dans un délai d'un mois au conseil d'administration ;

6° Pour l'application des articles L. 1612-2, L. 1612-5 et L. 1612-8 du code général des collectivités territoriales, les crédits ont un caractère limitatif lorsque le représentant de l'Etat règle le budget et le rend exécutoire ;

7° Pour l'application de l'article L. 1612-5 du code général des collectivités territoriales, le budget est considéré comme n'étant pas voté en équilibre réel lorsque, les recettes et les dépenses ayant été évaluées de façon sincère, il s'écarte significativement des prévisions, pour l'année en cause, de la trajectoire financière pluriannuelle, établie conformément à l'article L. 328-11 ;

8° Lorsque la chambre régionale des comptes a été saisie en application du 6°, les délibérations modifiant le budget de l'établissement et afférentes au même exercice lui sont transmises par le représentant de l'Etat ;

9° Le vote du conseil d'administration adoptant les comptes doit intervenir au plus tard le 30 juin de l'année suivant l'exercice. Les comptes sont transmis au représentant de l'Etat dans les quinze jours de leur adoption. A défaut, ce dernier saisit, selon la procédure prévue à l'article L. 1612-5 du code général des collectivités territoriales, la chambre régionale des comptes du plus proche budget voté par l'établissement ;

10° Lorsque, après vérification de leur sincérité, les comptes de l'établissement font apparaître un écart significatif du budget exécuté par rapport à la trajectoire financière pluriannuelle établie conformément à l'article L. 328-11, la chambre régionale des comptes, saisie par le représentant de l'Etat, propose à l'établissement les mesures nécessaires à son rétablissement financier, dans le délai d'un mois à compter de cette saisine. Dans ce cas, le représentant de l'Etat transmet à la chambre régionale des comptes le budget afférent à l'exercice suivant ;

11° Les comptes de l'établissement font l'objet d'une certification par un commissaire aux comptes, lequel est désigné par délibération du conseil d'administration.

III. — Le préfet du département des Hauts-de-Seine exerce le contrôle de légalité des actes et délibérations de l'établissement public dans les conditions prévues par le code général des collectivités territoriales. Il exerce également leur contrôle budgétaire dans les conditions prévues au II.

**Art. L328-15**

Les ressources de l'établissement comprennent :

1° Les contributions de ses membres, prévues à l'article L. 328-10 ;

2° Les dotations, subventions, avances, fonds de concours ou participations susceptibles d'être apportées par l'Etat, l'Union européenne, les établissements publics, les collectivités territoriales ou leurs groupements ;

3° Le produit des emprunts ;

4° La rémunération des prestations de services ;

5° Le produit de la gestion des biens entrés dans son patrimoine ;

6° Le produit de cession des biens et droits mobiliers et immobiliers ;

7° Le revenu des biens et droits mobiliers et immobiliers ;

8° Les dons et legs ;

9° Toutes autres ressources autorisées par les lois et règlements.

**Art. L328-16**

Pour l'application du premier alinéa des articles L. 328-2 et L. 328-3, l'avis des collectivités territoriales consultées est réputé favorable s'il n'est pas émis dans un délai de trois mois. Pour l'application du deuxième alinéa de l'article L. 328-5, l'avis de l'établissement public territorial et du conseil municipal des communes concernées est réputé favorable s'il n'a pas été rendu dans un délai de trois mois à compter de la réception par l'établissement public ou par la commune du projet d'autorisation du ministre chargé de l'urbanisme.

**Art. L328-17**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre.

##### Chapitre IX : Organismes de foncier solidaire

**Art. L329-1**

Les organismes de foncier solidaire ont pour objet principal, représentant tout ou partie de leur activité, de gérer des terrains ou des biens immobiliers dont ils sont propriétaires, le cas échéant après avoir procédé à leur acquisition, en vue de réaliser, y compris par des travaux de réhabilitation ou de rénovation, des logements destinés à des personnes aux ressources modestes, sous conditions de plafond, et des équipements collectifs conformément aux objectifs de l'article L. 301-1 du code de la construction et de l'habitation.

A titre subsidiaire, sur des terrains préalablement acquis ou gérés au titre de leur activité principale, les organismes de foncier solidaire peuvent intervenir en vue de réaliser ou de faire réaliser des locaux à usage commercial ou professionnel, afin de favoriser la mixité fonctionnelle.

Les organismes de foncier solidaire sont agréés par le représentant de l'Etat dans la région, après avis de l'instance prévue à l'article L. 364-1 dudit code. Peuvent être agréés à exercer l'activité d'organisme de foncier solidaire, à titre principal ou accessoire, les organismes sans but lucratif et les organismes mentionnés aux articles L. 411-2 et L. 481-1 du même code.

L'organisme de foncier solidaire reste propriétaire des terrains et consent au preneur, dans le cadre d'un bail de longue durée, s'il y a lieu avec obligation de construire ou de réhabiliter, rénover ou gérer des constructions existantes, des droits réels en vue de la location ou de l'accession à la propriété des logements, à usage d'habitation principale ou à usage mixte professionnel et d'habitation principale, ou des locaux à usage commercial ou professionnel, sous des conditions de prix de cession et, le cas échéant, de plafonds de ressources et de loyers..

L'organisme de foncier solidaire peut bénéficier de la décote prévue à l'article L. 3211-7 du code général de la propriété des personnes publiques.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Chapitre X : Société d'économie mixte d'aménagement à opération unique

**Art. L32-10-1**

I. — L'Etat ou l'un de ses établissements publics mentionnés aux sections 2 et 3 du chapitre Ier du présent titre peut créer avec une ou plusieurs collectivités territoriales ou un groupement de collectivités territoriales compétent et avec au moins un actionnaire opérateur économique, sélectionné après une mise en concurrence dans les conditions définies à l'article L. 1541-2 du code général des collectivités territoriales, une société d'économie mixte d'aménagement à opération unique. II. — La société d'économie mixte d'aménagement à opération unique est constituée, pour une durée limitée, à titre exclusif en vue de la conclusion et de l'exécution d'un contrat dont l'objet unique est la réalisation d'une opération de construction, de développement du logement ou d'aménagement, avec l'Etat ou l'un de ses établissements publics mentionnés au I et la collectivité territoriale ou le groupement de collectivités territoriales compétent.

Cet objet unique ne peut être modifié pendant toute la durée du contrat.

III. — La société d'économie mixte d'aménagement à opération unique revêt la forme de société anonyme régie par le livre II du code de commerce et par le titre II du livre V de la première partie du code général des collectivités territoriales. Elle est composée, par dérogation à l'article L. 225-1 du code de commerce, d'au moins trois actionnaires. Elle ne peut pas prendre de participation dans des sociétés commerciales.

IV. — Les statuts de la société d'économie mixte d'aménagement à opération unique fixent le nombre de sièges d'administrateur ou de membre du conseil de surveillance dont dispose chaque actionnaire. Ils sont attribués en proportion du capital détenu, ce nombre étant, le cas échéant, arrondi à l'unité supérieure.

V. — Le président du conseil d'administration ou du conseil de surveillance est un représentant de l'Etat ou de l'un de ses établissements publics mentionnés aux sections 2 et 3 du chapitre Ier du présent titre ou de la collectivité territoriale ou du groupement de collectivités territoriales compétent.

VI. — L'Etat ou l'un de ses établissements publics mentionnés aux mêmes sections 2 et 3 détient avec la collectivité territoriale ou le groupement de collectivités territoriales entre 34 % et 85 % du capital de la société et 34 % au moins des voix dans les organes délibérants. La part de capital de l'ensemble des actionnaires opérateurs économiques ne peut être inférieure à 15 %.

VII. — La société d'économie mixte d'aménagement à opération unique est dissoute de plein droit au terme du contrat avec l'Etat ou l'un de ses établissements publics mentionnés auxdites sections 2 et 3 et la collectivité territoriale ou le groupement de collectivités territoriales compétent ou dès que l'objet de ce contrat est réalisé ou a expiré.

VIII. — Pour l'application du présent article, les dispositions de l'article L. 1541-2 du code général des collectivités territoriales qui se réfèrent à la collectivité territoriale ou au groupement de collectivités territoriales s'appliquent également à l'Etat ou à l'un de ses établissements publics mentionnés aux mêmes sections 2 et 3.

IX. — L'article L. 1541-3 du code général des collectivités territoriales s'applique à la ou aux collectivités territoriales ou au groupement de collectivités territoriales compétent actionnaire d'une société d'économie mixte d'aménagement à opération unique.

#### Titre III : Dispositions financières

#####  Chapitre Ier : Fiscalité de l'aménagement

###### Section 1 : Taxe d'aménagement

####### Sous-section 1 : Généralités

**Art. L331-1**

En vue de financer les actions et opérations contribuant à la réalisation des objectifs définis à l'article L. 101-2, les communes ou établissements publics de coopération intercommunale, la métropole de Lyon, les départements, la collectivité de Corse et la région d'Ile-de-France perçoivent la taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts.

La taxe d'aménagement constitue un élément du prix de revient de l'ensemble immobilier au sens de l'article 302 septies B du code général des impôts.

**Art. L331-2**

Le produit de la part communale ou intercommunale de la taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts est affecté en section d'investissement du budget des communes ou des établissements publics de coopération intercommunale. A l'exclusion des produits mentionnés aux troisième et quatrième alinéas du II de l'article 1586 du code général des impôts, le produit de la taxe est affecté en section d'investissement du budget principal de la métropole de Lyon et de la Ville de Paris.

**Art. L331-3**

La part départementale de la taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts est instituée en vue de financer :

1° La politique de protection des espaces naturels sensibles prévue à l'article L. 113-8 du présent code ainsi que les dépenses :

a) Pour l'acquisition, par voie amiable, par expropriation ou par exercice du droit de préemption mentionné à l'article L. 215-4, de terrains ou ensembles de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains, ainsi que pour l'aménagement et l'entretien de tout espace naturel, boisé ou non, appartenant au département, sous réserve de son ouverture au public dans les conditions prévues à l'article L. 215-21 ;

b) Pour sa participation à l'acquisition, à l'aménagement et la gestion des terrains du Conservatoire de l'espace littoral et des rivages lacustres, pour sa participation à l'acquisition de terrains par une commune ou par un établissement public de coopération intercommunale compétent, ainsi qu'à l'entretien des terrains acquis par l'une et l'autre de ces personnes publiques ou par l'agence des espaces verts de la région d'Ile-de-France dans l'exercice du droit de préemption, par délégation ou par substitution, prévu aux articles L. 215-4 à L. 215-8 ;

c) Pour l'aménagement et l'entretien d'espaces naturels, boisés ou non, appartenant aux collectivités publiques ou à leurs établissements publics et ouverts au public, ou appartenant à des propriétaires privés à la condition qu'ils aient fait l'objet d'une convention passée en application de l'article L. 113-6 ;

d) Pour l'aménagement et la gestion des parties naturelles de la zone dite des cinquante pas géométriques, définie à l'article L. 121-45 ;

e) Pour l'acquisition, l'aménagement et la gestion des sentiers figurant sur un plan départemental des itinéraires de promenade et de randonnée, établi dans les conditions prévues à l'article L. 361-1 du code de l'environnement, ainsi que des chemins et servitudes de halage et de marchepied des voies d'eau domaniales concédées qui ne sont pas ouvertes à la circulation générale et pour l'acquisition, par voie amiable ou par exercice du droit de préemption mentionné à l'article L. 215-4, l'aménagement et la gestion des chemins le long des autres cours d'eau et plans d'eau ;

f) Pour l'acquisition par un département, une commune, un établissement public de coopération intercommunale ou le Conservatoire de l'espace littoral et des rivages lacustres, de bois et forêts ou de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de bois et forêts, sous réserve de leur ouverture au public dans les conditions prévues à l'article L. 215-21 ;

g) Pour l'acquisition, l'aménagement et la gestion des espaces, sites et itinéraires figurant au plan départemental des espaces, sites et itinéraires relatifs aux sports de nature, établi en application de l'article L. 311-3 du code du sport, sous réserve que l'aménagement ou la gestion envisagés maintiennent ou améliorent la qualité des sites, des paysages et des milieux naturels ;

h) Pour l'acquisition, la gestion et l'entretien des sites Natura 2000 désignés à l'article L. 414-1 du code de l'environnement et des territoires classés en réserve naturelle au sens de l'article L. 332-1 du même code ;

i) Pour les études et inventaires du patrimoine naturel nécessaires à l'élaboration et à la mise en œuvre de la politique de protection et de gestion des espaces naturels sensibles destinés à être ouverts au public ;

j) Pour l'acquisition de sites destinés à la préservation de la ressource en eau, leur aménagement et leur gestion ;

k) Pour les travaux contribuant à la préservation ou à la remise en bon état des continuités écologiques identifiées dans les schémas prévus à l'article L. 371-3 du code de l'environnement ;

l) Pour l'acquisition de terrains nus, bâtis ou aménagés et de gisements artificialisés en vue d'y réaliser des travaux de transformation et, le cas échéant, de dépollution, d'entretien et d'aménagement pour leur conversion en espaces naturels par un département, une commune, un établissement public de coopération intercommunale ou un opérateur public, notamment le Conservatoire de l'espace littoral et des rivages lacustres, les établissements publics fonciers ou l'agence des espaces verts de la région d'Île-de-France ;

2° Les dépenses des conseils d'architecture, d'urbanisme et de l'environnement en application de l'article 8 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture.

Le produit de la part départementale de la taxe a le caractère d'une recette de fonctionnement.

**Art. L331-4**

La part de la taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts versée à la région d'Ile-de-France est instituée en vue de financer des équipements collectifs, principalement des infrastructures de transport, rendus nécessaires par l'urbanisation.

Le produit de la taxe est affecté en section d'investissement du budget de la région d'Ile-de-France.

####### Sous-section 2 : Champ d'application et fait générateur

####### Sous-section 3 : Exonérations

####### Sous-section 4 : Base d'imposition

####### Sous-section 5 : Taux d'imposition

**Art. L331-17**

Les taux de répartition de la part départementale de la taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts entre la politique de protection des espaces naturels sensibles et les conseils d'architecture, d'urbanisme et de l'environnement sont fixés par la délibération prise en application du II de l'article 1635 quater L du code général des impôts ou, au plus tard, lors de l'établissement du budget annuel.

####### Sous-section 6 : Etablissement de la taxe

####### Sous-section 6 bis : Procédure de rescrit 

####### Sous-section 7 : Contrôle et sanctions

####### Sous-section 8 : Recouvrement de la taxe

####### Sous-section 9 : Recours

####### Sous-section 10 : Versement aux collectivités

##### Chapitre II : Participation des constructeurs et des lotisseurs

######  Section 2 : Participations à la réalisation d'équipements publics exigibles à l'occasion de la délivrance d'autorisations de construire ou d'utiliser le sol

**Art. L332-6**

Les bénéficiaires d'autorisations de construire ne peuvent être tenus que des obligations suivantes :

1° Le versement de la taxe d'aménagement prévue à l'article 1635 quater A du code général des impôts ou de la participation instituée dans les secteurs d'aménagement définis à l'article L. 332-9 du présent code dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 ou dans les périmètres fixés par les conventions visées à l'article L. 332-11-3 ;

2° Le versement des contributions aux dépenses d'équipements publics mentionnées au c du 2° de l'article L. 332-6-1, la participation pour voirie et réseaux ainsi que la participation des riverains des départements du Bas-Rhin, du Haut-Rhin et de la Moselle définies au d du 2° et au 3° du même article L. 332-6-1, dans leur rédaction antérieure à l'entrée en vigueur de la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014. Toutefois, les contributions définies au d du 2° et au 3° dudit article L. 332-6-1, dans leur rédaction antérieure à la même loi, ne peuvent porter sur les équipements publics donnant lieu à la participation instituée dans les secteurs d'aménagement définis à l'article L. 332-9, dans sa rédaction antérieure à la loi n° 2010-1658 du 29 décembre 2010 précitée, ou dans les périmètres fixés par les conventions mentionnées à l'article L. 332-11-3 ;

3° La réalisation des équipements propres mentionnées à l'article L. 332-15 ;

4° (Abrogé) ;

5° Le versement de la redevance d'archéologie préventive prévue aux articles L. 524-2 à L. 524-13 du code du patrimoine.

**Art. L332-6-1**

Les contributions aux dépenses d'équipements publics prévus au 2° de l'article L. 332-6 sont les suivantes :

1° a) (Abrogé) ;

b) (Abrogé) ;

c) (Abrogé) ;

d) (Abrogé) ;

e) (Abrogé) ;

2° a) (Abrogé) ;

b) (Abrogé) ;

c) La participation spécifique pour la réalisation d'équipements publics exceptionnels prévue à l'article L. 332-8.

**Art. L332-7**

L'illégalité des prescriptions exigeant des taxes ou des contributions aux dépenses d'équipements publics est sans effet sur la légalité des autres dispositions de l'autorisation de construire.

Lorsque l'une de ces prescriptions est annulée pour illégalité, l'autorité qui a délivré l'autorisation prend, compte tenu de la décision juridictionnelle devenue définitive, un nouvel arrêté portant la prescription d'une taxe ou d'une contribution aux dépenses d'équipements publics.

**Art. L332-8**

Une participation spécifique peut être exigée des bénéficiaires des autorisations de construire qui ont pour objet la réalisation de toute installation à caractère industriel, notamment relative aux communications électroniques, agricole, commercial ou artisanal qui, par sa nature, sa situation ou son importance, nécessite la réalisation d'équipements publics exceptionnels.

Lorsque la réalisation des équipements publics exceptionnels n'est pas de la compétence de l'autorité qui délivre le permis de construire, celle-ci détermine le montant de la contribution correspondante, après accord de la collectivité publique à laquelle incombent ces équipements ou de son concessionnaire.

Lorsque l'autorisation de construire a pour objet l'implantation des installations de production d'électricité à partir de l'énergie mécanique du vent dont la situation ou l'importance rend nécessaires des moyens de détection militaires supplémentaires, ces moyens constituent un équipement public exceptionnel au sens du premier alinéa. Le montant de la contribution est fixé par convention par l'autorité militaire.

**Art. L332-11-3**

I. — Dans les zones urbaines et les zones à urbaniser délimitées par les plans locaux d'urbanisme ou les documents d'urbanisme en tenant lieu, lorsqu'une ou plusieurs opérations d'aménagement ou de construction nécessitent la réalisation d'équipements autres que les équipements propres mentionnés à l'article L. 332-15, une convention de projet urbain partenarial prévoyant la prise en charge financière de tout ou partie de ces équipements peut être conclue entre les propriétaires des terrains, les aménageurs, les constructeurs et :

1° Dans le périmètre d'une opération d'intérêt national au sens de l'article L. 102-12, le représentant de l'Etat ;

2° Dans le périmètre d'une grande opération d'urbanisme au sens de l'article L. 312-3, la collectivité territoriale ou l'établissement public cocontractant mentionné au même article L. 312-3, sauf dans le cas prévu à l'article L. 312-5-1 ;

3° Dans les autres cas, la commune ou l'établissement public compétent en matière de plan local d'urbanisme.

II. — Lorsque des équipements publics ayant vocation à faire l'objet d'une première convention de projet urbain partenarial desservent des terrains autres que ceux mentionnés dans le projet de ladite convention, par décision de leur organe délibérant, la commune ou l'établissement public compétent en matière de plan local d'urbanisme, ou la collectivité territoriale ou l'établissement public cocontractant mentionné à l'article L. 312-3 dans le périmètre des grandes opérations d'urbanisme, sauf dans le cas prévu à l'article L. 312-5-1, ou le représentant de l'Etat par arrêté, dans le cadre des opérations d'intérêt national, fixe les modalités de partage des coûts des équipements et délimite un périmètre à l'intérieur duquel les propriétaires fonciers, les aménageurs ou les constructeurs qui s'y livrent à des opérations d'aménagement ou de construction participent, dans le cadre de conventions, à la prise en charge de ces mêmes équipements publics, qu'ils soient encore à réaliser ou déjà réalisés, dès lors qu'ils répondent aux besoins des futurs habitants ou usagers de leurs opérations. Les conventions successivement établies peuvent viser des programmes d'équipements publics différents lorsque les opérations de construction attendues dans chaque périmètre de convention ne nécessitent pas les mêmes besoins en équipements.

Le périmètre est délimité par délibération du conseil municipal ou de l'organe délibérant de l'établissement public ou, dans le cadre des opérations d'intérêt national, par arrêté préfectoral, pour une durée maximale de quinze ans. Le périmètre est délimité par décision de l'organe délibérant de la collectivité territoriale ou de l'établissement public cocontractant mentionné au même article L. 312-3 dans le périmètre des grandes opérations d'urbanisme, pour une durée pouvant être supérieure à quinze ans sans pour autant pouvoir excéder la durée fixée par l'acte décidant de la qualification de grande opération d'urbanisme.

III. — Avant la conclusion de la convention, les personnes ayant qualité pour déposer une demande de permis de construire ou d'aménager peuvent demander à la commune ou à l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou à la collectivité territoriale ou l'établissement public mentionné audit article L. 312-3 dans le périmètre des grandes opérations d'urbanisme, sauf dans le cas prévu à l'article L. 312-5-1, ou au représentant de l'Etat dans le cadre des opérations d'intérêt national qu'ils étudient le projet d'aménagement ou de construction et que ce projet fasse l'objet d'un débat au sein de l'organe délibérant. L'autorité compétente peut faire droit à cette demande.

La demande est assortie d'un dossier comportant la délimitation du périmètre du projet d'aménagement ou de construction, la définition du projet ainsi que la liste des équipements publics à réaliser pour répondre aux besoins des futurs habitants ou usagers des constructions à édifier dans le périmètre.

Cette convention ne peut mettre à la charge des propriétaires fonciers, des aménageurs ou des constructeurs que le coût des équipements publics à réaliser pour répondre aux besoins des futurs habitants ou usagers des constructions à édifier dans le périmètre fixé par la convention ou, lorsque la capacité des équipements programmés excède ces besoins, la fraction du coût proportionnelle à ceux-ci.

La convention fixe les délais de paiement. La participation peut être acquittée sous forme de contribution financière ou d'apports de terrains bâtis ou non bâtis.

La convention peut prévoir que la contribution financière prévue à l'avant-dernier alinéa du présent III est versée directement à la personne publique assurant la maîtrise d'ouvrage des équipements publics mentionnés au troisième alinéa du présent III.

**Art. L332-11-4**

Dans les communes où la taxe d'aménagement a été instituée, les constructions édifiées dans le périmètre délimité par une convention prévue à l'article L. 332-11-3 sont exclues du champ d'application de cette taxe pendant un délai fixé par la convention, qui ne peut excéder dix ans.

**Art. L332-12**

Les dispositions des articles L. 332-6 et L. 332-7 sont applicables dans les conditions suivantes aux bénéficiaires de permis d'aménager et aux associations foncières urbaines de remembrement autorisées ou constituées d'office, ainsi qu'aux associations foncières urbaines de projet.

Peuvent être mis à la charge des bénéficiaires de permis d'aménager par le permis d'aménager ou de l'association foncière urbaine par l'acte administratif approuvant le plan de remembrement ou de l'association foncière urbaine de projet par l'acte autorisant sa création :

a) (Abrogé) ;

b) La participation spécifique pour équipements publics exceptionnels dans les conditions prévues à l'article L. 332-8 ;

c) Une participation forfaitaire représentative de la participation prévue à l'article L. 332-9 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 et des contributions énumérées au d du 2° et au 3° de l'article L. 332-6-1, dans leur rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014. Cette participation forfaitaire ne peut être exigée dans les secteurs de la commune ou de l'établissement public de coopération intercommunale où il est fait application de l'article L. 331-15 ;

d) (Abrogé) ;

e) La taxe d'aménagement prévue aux articles 1635 quater A et suivants du code général des impôts.

En outre, les bénéficiaires de permis d'aménager peuvent être tenus au versement de la participation instituée dans les périmètres fixés par les conventions mentionnées à l'article L. 332-11-3 du présent code.

Il ne peut être perçu sur les constructeurs aucune des contributions ou participations qui ont été mises à la charge du bénéficiaire du permis d'aménager ou de l'association foncière urbaine de remembrement ou de l'association foncière urbaine de projet.

**Art. L332-13**

Lorsque la commune fait partie d'un établissement public de coopération intercommunale ou d'un syndicat mixte compétent pour la réalisation des équipements donnant lieu à participation au titre de la présente section, la participation est instituée, dans les mêmes conditions, par l'établissement public qui exerce la compétence considérée, quel que soit le mode de gestion retenu. La participation est versée à l'établissement public.

**Art. L332-14**

Des décrets en Conseil d'Etat déterminent, en tant que de besoin, les conditions d'application de la présente section.

######  Section 3 : Equipements propres dont la réalisation peut être exigée des bénéficiaires d'autorisations d'occuper ou d'utiliser le sol

**Art. L332-15**

L'autorité qui délivre l'autorisation de construire, d'aménager, ou de lotir exige, en tant que de besoin, du bénéficiaire de celle-ci la réalisation et le financement de tous travaux nécessaires à la viabilité et à l'équipement de la construction, du terrain aménagé ou du lotissement, notamment en ce qui concerne la voirie, l'alimentation en eau, gaz et électricité, les réseaux de télécommunication, l'évacuation et le traitement des eaux et matières usées, l'éclairage, les aires de stationnement, les espaces collectifs, les aires de jeux et les espaces plantés.

Les obligations imposées par l'alinéa ci-dessus s'étendent au branchement des équipements propres à l'opération sur les équipements publics qui existent au droit du terrain sur lequel ils sont implantés et notamment aux opérations réalisées à cet effet en empruntant des voies privées ou en usant de servitudes.

Toutefois, en ce qui concerne le réseau électrique, le bénéficiaire du permis ou de la décision de non-opposition est redevable de la part de la contribution prévue au troisième alinéa du II de l'article 4 de la loi n° 2000-108 du 10 février 2000 (1) relative à la modernisation et au développement du service public de l'électricité, correspondant au branchement et à la fraction de l'extension du réseau située sur le terrain d'assiette de l'opération, au sens de cette même loi et des textes pris pour son application.

L'autorisation peut également, avec l'accord du demandeur et dans les conditions définies par l'autorité organisatrice du service public de l'eau ou de l'électricité, prévoir un raccordement aux réseaux d'eau ou d'électricité empruntant, en tout ou partie, des voies ou emprises publiques, sous réserve que ce raccordement n'excède pas cent mètres et que les réseaux correspondants, dimensionnés pour correspondre exclusivement aux besoins du projet, ne soient pas destinés à desservir d'autres constructions existantes ou futures.

En cas de classement ultérieur dans la voirie et les réseaux publics, les travaux exigés au titre des équipements propres n'ouvrent pas droit à l'action en répétition prévue à l'article L. 332-30.

L'autorité qui approuve le plan de remembrement peut imposer les mêmes obligations aux associations foncières urbaines de remembrement autorisées ou constituées d'office.

**Art. L332-16**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application de la présente section.

######  Section 5 : Dispositions diverses

**Art. L332-28**

Les contributions mentionnées ou prévues au c du 2° de l'article L. 332-6-1, au d du 2° du même article, dans sa rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014, et à l'article L. 332-9 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 sont prescrites, selon le cas, par le permis de construire, le permis d'aménager, les prescriptions faites par l'autorité compétente à l'occasion d'une déclaration préalable ou l'acte approuvant un plan de remembrement. Ces actes en constituent le fait générateur. Ils en fixent le montant, la superficie s'il s'agit d'un apport de terrains ou les caractéristiques générales s'il s'agit des travaux mentionnés au premier alinéa de l'article L. 332-10 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 précitée.

**Art. L332-28-1**

Les déclarations préalables emportent les effets du permis de construire pour l'application du titre III du livre III du code de l'urbanisme.

**Art. L332-29**

Les contributions prescrites par les actes mentionnés à l'article L. 332-28 ainsi que celles exigées dans le cadre de la réalisation des zones d'aménagement concerté ou des projets urbains partenariaux sont inscrites sur un registre mis à la disposition du public en mairie. Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. L332-30**

Les taxes et contributions de toute nature qui sont obtenues ou imposées en violation des dispositions des articles L. 311-4 et L. 332-6 sont réputées sans cause ; les sommes versées ou celles qui correspondent au coût de prestations fournies sont sujettes à répétition. L'action en répétition se prescrit par cinq ans à compter du dernier versement ou de l'obtention des prestations indûment exigées.

Les acquéreurs successifs de biens ayant fait l'objet des actes mentionnés à l'article L. 332-28 ou situés dans une zone d'aménagement concerté ou dans une zone couverte par une convention de projet urbain partenarial peuvent également exercer l'action en répétition prévue à l'alinéa précédent. Pour ces personnes, l'action en répétition se prescrit par cinq ans à compter de l'inscription sur le registre prévu à l'article L. 332-29 attestant que le dernier versement a été opéré ou la prestation obtenue.

Les sommes à rembourser au titre des deux alinéas précédents portent intérêt au taux légal majoré de cinq points.

#### Titre IV : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte.

**Art. L340-1**

Des décrets en Conseil d'Etat peuvent apporter les adaptations et prévoir les dispositions transitoires éventuellement nécessaires à l'application dans les départements d'outre-mer des articles L. 311-1 à L. 311-7, L. 313-1 à L. 313-5, L. 322-11.

**Art. L340-2**

Il est créé, en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, un fonds régional d'aménagement foncier et urbain qui coordonne les interventions financières de l'Etat, des collectivités territoriales et de l'Union européenne, en vue d'assurer la constitution de réserves foncières et la réalisation des équipements nécessaires à l'aménagement d'espaces déjà urbanisés ou qui ont vocation à l'être en vertu des documents d'urbanisme applicables.

Le fonds régional participe également au financement des études préalables à la réalisation de ces opérations.

Pour la mise en oeuvre de ce dispositif, une convention confiant la charge de regrouper les fonds et de verser les aides peut être passée avec une institution financière choisie par les contributeurs mentionnés au premier alinéa.

Les représentants des maîtres d'ouvrages sociaux sont consultés sur la gestion et l'évaluation de ces fonds.

La présidence de ces fonds régional d'aménagement foncier et urbain est assurée alternativement et par période d'un an par le président du conseil général et par le président du conseil régional. A Mayotte, la présidence de ce fonds est assurée par le président du conseil général.

L'association des maires désigne deux représentants pour siéger au fonds régional d'aménagement foncier et urbain.

Les autres modalités d'organisation et de fonctionnement des fonds régionaux sont définies par décret.

#### Titre V : Projets d'intérêt majeur

**Art. L350-1**

L'autorité administrative, d'une part, et les communes et les établissements publics de coopération intercommunale à fiscalité propre pour les objets relevant des compétences qui leur ont été transférées, d'autre part, peuvent passer un contrat pour la réalisation d'un projet d'intérêt majeur qui comporte la réalisation d'actions ou d'opérations d'aménagement et, le cas échéant, de projets d'infrastructure.

La région et les départements territorialement intéressés peuvent également, à leur demande, être signataires du contrat.

A la demande de l'une des personnes publiques mentionnées aux deux premiers alinéas, les contrats peuvent être signés par tout établissement public de l'Etat et toute société publique locale ou société publique locale d'aménagement d'intérêt national susceptible de prendre part à la réalisation du projet d'intérêt majeur.

**Art. L350-2**

Avant la signature du contrat, le projet d'intérêt majeur est soumis pour avis au président du conseil régional, au président du conseil départemental et aux présidents des établissements publics de coopération intercommunale compétents en matière de programme local de l'habitat ou en matière de plan local d'urbanisme.

Peut être également recueilli l'avis de tout organisme ou association ayant compétence en matière d'habitat, d'urbanisme, de déplacement, d'aménagement ou d'environnement.

Le projet fait l'objet d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L350-3**

Le contrat conclu en application de l'article L. 350-1 comprend :

1° Une présentation du projet d'intérêt majeur, de ses objectifs et de la manière dont il contribue au développement urbain durable du territoire dans lequel il s'insère ;

2° Le nombre de logements et le pourcentage de logements sociaux à réaliser dans le cadre du projet. Ces objectifs quantitatifs sont fixés après consultation du comité régional de l'habitat ;

3° La stratégie foncière à mettre en œuvre pour permettre la réalisation du projet ainsi que, le cas échéant, les modalités de mobilisation des terrains appartenant aux signataires du contrat et nécessaires pour la conduite du projet ;

4° La liste des actions et des opérations d'aménagement et, le cas échéant, des projets d'infrastructure mentionnés au premier alinéa de l'article L. 350-1 ainsi que les conditions de leur mise en œuvre et l'échéancier prévisionnel de leur réalisation ;

5° Les conditions générales de financement du projet.

**Art. L350-4**

Pour la mise en œuvre de la stratégie foncière prévue au 3° de l'article L. 350-3, le contrat peut prévoir la création de zones d'aménagement différé, dont il dresse la liste et fixe le périmètre. Il désigne les bénéficiaires des droits de préemption ainsi institués.

La délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre qui autorise le maire ou le président de l'établissement public à signer le contrat emporte, pour l'application de l'article L. 212-1, avis favorable de la commune ou de l'établissement public de coopération intercommunale sur la création des zones d'aménagement différé prévues au contrat.

Dans les zones d'aménagement différé prévues au contrat, la commune est titulaire d'un droit de préemption à titre subsidiaire lorsqu'elle n'est pas bénéficiaire d'un droit de préemption à titre principal. Le bénéficiaire du droit de préemption à titre principal informe la collectivité territoriale et le propriétaire du bien de sa décision d'exercer ou non son droit de préemption dans le délai de deux mois suivant la déclaration préalable d'aliénation faite par le propriétaire dans les conditions prévues à l'article L. 213-2. Lorsque le bénéficiaire du droit de préemption à titre principal renonce à exercer ce droit, le délai fixé au même article L. 213-2, à l'expiration duquel le silence gardé vaut renonciation à l'exercice du droit de préemption, est porté à trois mois pour permettre au titulaire du droit de préemption à titre subsidiaire de faire usage de ce droit.

**Art. L350-5**

Le contrat mentionné au présent titre peut valoir déclaration de projet des actions ou des opérations d'aménagement et des projets d'infrastructures mentionnés au 4° de l'article L. 350-3 pour l'application de l'article L. 300-6. Le contrat précise les actions, les opérations et les projets pour lesquels il vaut déclaration de l'intérêt général.

Ces actions ou ces opérations d'aménagement ou ces projets d'infrastructures sont compatibles, s'il y a lieu, avec le schéma directeur de la région d'Ile-de-France, les schémas d'aménagement régional des collectivités de l'article 73 de la Constitution ou le plan d'aménagement et de développement durable de Corse.

Si ces actions, ces opérations d'aménagement ou ces projets d'infrastructure ne sont pas compatibles avec les schémas de cohérence territoriale, les schémas de secteurs et les plans locaux d'urbanisme, l'autorité administrative engage les procédures de mise en compatibilité prévues aux articles L. 143-44 et L. 153-54. L'enquête publique mentionnée à l'article L. 350-2 est organisée dans les conditions prévues à ces mêmes articles.

**Art. L350-6**

Lorsque le contrat mentionné au présent titre le prévoit, un établissement public de l'Etat, signataire du contrat, peut réaliser certaines actions ou opérations d'aménagement ou certains projets d'infrastructure prévus au contrat en application du 4° de l'article L. 350-3.

Lorsque le contrat mentionné au présent titre le prévoit, une société publique locale mentionnée à l'article L. 327-2 du présent code ou L. 1531-1 du code général des collectivités territoriales, ou une société publique locale d'aménagement d'intérêt national mentionnée à l'article L. 327-3 du présent code, signataire du contrat, peut réaliser certaines actions ou opérations d'aménagement ou certains projets d'infrastructure prévus au contrat, en application du 4° de l'article L. 350-3. Elle agit dans les conditions définies par les dispositions qui la régissent.

**Art. L350-7**

Les règles de publicité et de communication définies aux articles L. 2121-24 et L. 2121-26 du code général des collectivités territoriales sont applicables aux contrats prévus au présent titre.

### Livre IV : Régime applicable aux constructions, aménagements et démolitions

#### Titre Ier : Certificat d'urbanisme

**Art. L410-1**

Le certificat d'urbanisme, en fonction de la demande présentée :

a) Indique les dispositions d'urbanisme, les limitations administratives au droit de propriété et la liste des taxes et participations d'urbanisme applicables à un terrain ;

b) Indique en outre, lorsque la demande a précisé la nature de l'opération envisagée ainsi que la localisation approximative et la destination des bâtiments projetés, si le terrain peut être utilisé pour la réalisation de cette opération ainsi que l'état des équipements publics existants ou prévus.

Lorsqu'une demande d'autorisation ou une déclaration préalable est déposée dans le délai de dix-huit mois à compter de la délivrance d'un certificat d'urbanisme, les dispositions d'urbanisme, le régime des taxes et participations d'urbanisme ainsi que les limitations administratives au droit de propriété tels qu'ils existaient à la date du certificat ne peuvent être remis en cause à l'exception des dispositions qui ont pour objet la préservation de la sécurité ou de la salubrité publique.

Lorsque le projet est soumis à avis ou accord d'un service de l'Etat, les certificats d'urbanisme le mentionnent expressément. Il en est de même lorsqu'un sursis à statuer serait opposable à une déclaration préalable ou à une demande de permis. Le certificat d'urbanisme précise alors expressément laquelle ou lesquelles des circonstances prévues aux deuxième à sixième alinéas de l'article L. 424-1 permettraient d'opposer le sursis à statuer.

Le certificat d'urbanisme est délivré dans les formes, conditions et délais déterminés par décret en Conseil d'Etat par l'autorité compétente mentionnée au a et au b de l'article L. 422-1 du présent code.

#### Titre II : Dispositions communes aux diverses autorisations et aux déclarations préalables

##### Chapitre Ier : Champ d'application

**Art. L421-1**

Les constructions, même ne comportant pas de fondations, doivent être précédées de la délivrance d'un permis de construire.

Un décret en Conseil d'Etat arrête la liste des travaux exécutés sur des constructions existantes ainsi que des changements de destination qui, en raison de leur nature ou de leur localisation, doivent également être précédés de la délivrance d'un tel permis.

**Art. L421-2**

Les travaux, installations et aménagements affectant l'utilisation des sols et figurant sur une liste arrêtée par décret en Conseil d'Etat doivent être précédés de la délivrance d'un permis d'aménager.

**Art. L421-3**

Les démolitions de constructions existantes doivent être précédées de la délivrance d'un permis de démolir lorsque la construction relève d'une protection particulière définie par décret en Conseil d'Etat ou est située dans une commune ou partie de commune où le conseil municipal a décidé d'instaurer le permis de démolir.

**Art. L421-4**

Un décret en Conseil d'Etat arrête la liste des constructions, aménagements, installations et travaux, y compris ceux mentionnés à l'article 40 de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables, qui, en raison de leurs dimensions, de leur nature ou de leur localisation, ne justifient pas l'exigence d'un permis et font l'objet d'une déclaration préalable.

Ce décret précise les cas où les clôtures sont également soumises à déclaration préalable.

Ce décret arrête également la liste des cas dans lesquels il est fait exception à l'obligation de déclaration préalable à laquelle sont soumises les coupes et abattages d'arbres dans les bois, forêts ou parcs situés sur le territoire de communes où l'établissement d'un plan local d'urbanisme a été prescrit ainsi que dans tout espace boisé identifié en application des articles L. 113-1, L. 151-19 ou L. 151-23 ou classé en application de l'article L. 113-1.

**Art. L421-5**

Un décret en Conseil d'Etat arrête la liste des constructions, aménagements, installations et travaux qui, par dérogation aux dispositions des articles L. 421-1 à L. 421-4, sont dispensés de toute formalité au titre du présent code en raison :

a) De leur très faible importance ;

b) De la faible durée de leur maintien en place ou de leur caractère temporaire compte tenu de l'usage auquel ils sont destinés ;

c) Du fait qu'ils nécessitent le secret pour des raisons de sûreté ou que la préservation de leur confidentialité est nécessaire pour la sauvegarde des intérêts de la défense nationale ;

d) Du fait que leur contrôle est exclusivement assuré par une autre autorisation ou une autre législation ;

e) De leur nature et de leur implantation en mer, sur le domaine public maritime immergé au-delà de la laisse de la basse mer.

**Art. L421-5-1**

Les travaux nécessaires à la mise en œuvre de l'arrêté ordonnant la démolition des constructions et la remise en l'état du terrain en application de l'article L. 121-22-5 sont dispensés de toute formalité au titre du présent code.

**Art. L421-5-2**

Les travaux nécessaires à la mise en œuvre de l'obligation d'enlèvement et de remise en état du terrain prévue à l'article L. 111-32 sont dispensés de toute formalité au titre du présent code.

**Art. L421-6**

Le permis de construire ou d'aménager ne peut être accordé que si les travaux projetés sont conformes aux dispositions législatives et réglementaires relatives à l'utilisation des sols, à l'implantation, la destination, la nature, l'architecture, les dimensions, l'assainissement des constructions et à l'aménagement de leurs abords et s'ils ne sont pas incompatibles avec une déclaration d'utilité publique.

Le permis de démolir peut être refusé ou n'être accordé que sous réserve de l'observation de prescriptions spéciales si les travaux envisagés sont de nature à compromettre la protection ou la mise en valeur du patrimoine bâti ou non bâti, du patrimoine archéologique, des quartiers, des monuments et des sites.

**Art. L421-6-1**

Le permis de construire ou d'aménager ou la décision de non-opposition à déclaration préalable impose, au titre de ses prescriptions, la consignation de la somme prévue à l'article L. 121-22-5.

**Art. L421-6-2**

Le permis de construire ou la décision de non-opposition à déclaration préalable impose, au titre de ses prescriptions, l'enlèvement des ouvrages de production d'électricité à partir de l'énergie solaire et de remise en état du terrain prévue à l'article L. 111-32, en précisant notamment la durée mentionnée au 2° du même article L. 111-32.

**Art. L421-7**

Lorsque les constructions, aménagements, installations et travaux font l'objet d'une déclaration préalable, l'autorité compétente doit s'opposer à leur exécution ou imposer des prescriptions lorsque les conditions prévues à l'article L. 421-6 ne sont pas réunies.

**Art. L421-8**

A l'exception des constructions et des travaux mentionnés aux b et e de l'article L. 421-5 et aux articles L. 421-5-1 et L. 421-5-2, les constructions, aménagements, installations et travaux dispensés de toute formalité au titre du présent code doivent être conformes aux dispositions mentionnées à l'article L. 421-6.

**Art. L421-9**

Lorsqu'une construction est achevée depuis plus de dix ans, le refus de permis de construire ou la décision d'opposition à déclaration préalable ne peut être fondé sur l'irrégularité de la construction initiale au regard du droit de l'urbanisme.

Les dispositions du premier alinéa ne sont pas applicables :

1° Lorsque la construction est de nature, par sa situation, à exposer ses usagers ou des tiers à un risque de mort ou de blessures de nature à entraîner une mutilation ou une infirmité permanente ;

2° Lorsqu'une action en démolition a été engagée dans les conditions prévues par l'article L. 480-13 ;

3° Lorsque la construction est située dans un parc national créé en application des articles L. 331-1 et suivants du code de l'environnement ou dans un site classé en application des articles L. 341-2 et suivants du même code ;

4° Lorsque la construction est située sur le domaine public ;

5° Lorsque la construction a été réalisée sans qu'aucun permis de construire n'ait été obtenu alors que celui-ci était requis ;

6° Dans les zones mentionnées au 1° du II de l'article L. 562-1 du code de l'environnement ;

7° Lorsque la construction a été réalisée sans consignation de la somme prescrite par l'autorisation d'urbanisme.

##### Chapitre II : Compétence

**Art. L422-1**

L'autorité compétente pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable est :

a) Le maire, au nom de la commune, dans les communes qui se sont dotées d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, ainsi que dans les communes qui se sont dotées d'une carte communale après la date de publication de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové. Dans les communes qui se sont dotées d'une carte communale avant cette date, le maire est compétent, au nom de la commune, après délibération du conseil municipal. En l'absence de décision du conseil municipal, le maire est compétent, au nom de la commune, à compter du 1er janvier 2017. Lorsque le transfert de compétence à la commune est intervenu, il est définitif ;

b) Le préfet ou le maire au nom de l'Etat dans les autres communes.

Les demandes de permis de construire, d'aménager ou de démolir ainsi que les déclarations préalables sur lesquelles il n'a pas été statué à la date du transfert de compétence restent soumises aux règles d'instruction et de compétence applicables à la date de leur dépôt.

**Art. L422-2**

Par exception aux dispositions du a de l'article L. 422-1, l'autorité administrative de l'Etat est compétente pour se prononcer sur un projet portant sur :

a) Les travaux, constructions et installations réalisés pour le compte d'Etats étrangers ou d'organisations internationales, de l'Etat, de ses établissements publics et concessionnaires ;

b) Les ouvrages de production, de transport, de distribution et de stockage d'énergie, ainsi que ceux utilisant des matières radioactives ; un décret en Conseil d'Etat détermine la nature et l'importance de ces ouvrages ;

c) Les travaux, constructions et installations réalisés à l'intérieur des périmètres des opérations d'intérêt national mentionnées à l'article L. 132-1, sauf dans des secteurs délimités en application de l'article L. 102-14 ;

d) Les opérations de logement situées dans les secteurs arrêtés par le préfet en application du deuxième alinéa de l'article L. 302-9-1 du code de la construction et de l'habitation et appartenant aux catégories de constructions ou d'aménagements listées dans l'arrêté pris en application du même article L. 302-9-1, et les opérations ayant fait l'objet, pendant la durée d'application de cet arrêté, d'une convention prise sur le fondement du sixième alinéa dudit article L. 302-9-1 ;

e) Les logements, locaux d'hébergement et résidences hôtelières à vocation sociale construits ou exploités par des sociétés de construction dans lesquelles l'Etat détient au moins un tiers du capital ;

f) Les ouvrages, constructions ou installations mentionnés à l'article L. 2124-18 du code général de la propriété des personnes publiques ;

g) Les travaux, constructions et installations réalisés pour le compte de la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou de sa filiale mentionnée au 5° de cet article dans le cadre des missions de service public qui leur sont confiées par le même article ;

h) Les travaux, les installations, les constructions et les aménagements d'un projet industriel qualifié par décret de projet d'intérêt national majeur pour la transition écologique ou la souveraineté nationale.

Lorsque la décision est prise par le préfet, celui-ci recueille l'avis du maire ou du président de l'établissement public de coopération intercommunale compétent.

**Art. L422-3**

Lorsqu'une commune fait partie d'un établissement public de coopération intercommunale, elle peut, en accord avec cet établissement, lui déléguer la compétence prévue au a de l'article L. 422-1 qui est alors exercée par le président de l'établissement public au nom de l'établissement.

La délégation de compétence doit être confirmée dans les mêmes formes après chaque renouvellement du conseil municipal ou après l'élection d'un nouveau président de l'établissement public.

Le maire adresse au président de l'établissement public son avis sur chaque demande de permis et sur chaque déclaration préalable.

**Art. L422-3-1**

Dans le périmètre d'une grande opération d'urbanisme au sens de l'article L. 312-3, par exception à l'article L. 422-1, et sauf dans le cas prévu à l'article L. 312-5-1 l'autorité compétente pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable est le maire de Paris, le président de la métropole de Lyon ou le président d'un établissement public mentionné aux 1° ou 2° de l'article L. 312-1 ayant décidé de la qualification de grande opération d'urbanisme en application de l'article L. 312-4.

**Art. L422-4**

L'autorité compétente pour statuer sur les demandes de permis ou sur les déclarations préalables recueille l'accord ou l'avis des autorités ou commissions compétentes, notamment dans les cas prévus au chapitre V du titre II du présent livre.

**Art. L422-5**

Lorsque le maire ou le président de l'établissement public de coopération intercommunale est compétent, il recueille l'avis conforme du préfet si le projet est situé :

a) Sur une partie du territoire communal non couverte par une carte communale, un plan local d'urbanisme ou un document d'urbanisme en tenant lieu ;

b) Dans un périmètre où des mesures de sauvegarde prévues par le deuxième alinéa de l'article L. 424-1 peuvent être appliquées, lorsque ce périmètre a été institué à l'initiative d'une personne autre que la commune.

**Art. L422-5-1**

Lorsque le maire ou le président de l'établissement public de coopération intercommunale est compétent, il recueille l'avis du représentant de l'Etat dans le département si le projet porte sur des constructions et installations destinées à l'exercice d'un culte.

**Art. L422-6**

En cas d'annulation par voie juridictionnelle ou d'abrogation d'une carte communale, d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, ou de constatation de leur illégalité par la juridiction administrative ou l'autorité compétente et lorsque cette décision n'a pas pour effet de remettre en vigueur un document d'urbanisme antérieur, le maire ou le président de l'établissement public de coopération intercommunale recueille l'avis conforme du préfet sur les demandes de permis ou les déclarations préalables postérieures à cette annulation, à cette abrogation ou à cette constatation.

**Art. L422-7**

Si le maire ou le président de l'établissement public de coopération intercommunale est intéressé au projet faisant l'objet de la demande de permis ou de la déclaration préalable, soit en son nom personnel, soit comme mandataire, le conseil municipal de la commune ou l'organe délibérant de l'établissement public désigne un autre de ses membres pour prendre la décision.

**Art. L422-8**

Lorsque la commune comprend moins de 10 000 habitants et ne fait pas partie d'un établissement public de coopération intercommunale regroupant 10 000 habitants ou plus, ou lorsque l'établissement public de coopération intercommunale compétent regroupe des communes dont la population totale est inférieure à 10 000 habitants, le maire ou le président de l'établissement public compétent peut disposer gratuitement des services déconcentrés de l'Etat pour l'étude technique de celles des demandes de permis ou des déclarations préalables qui lui paraissent justifier l'assistance technique de ces services. Pendant la durée de cette mise à disposition, les services et les personnels agissent en concertation avec le maire ou le président de l'établissement public qui leur adresse toutes instructions nécessaires pour l'exécution des tâches qu'il leur confie.

En outre, une assistance juridique et technique ponctuelle peut être gratuitement apportée par les services déconcentrés de l'Etat, pour l'instruction des demandes de permis, à toutes les communes et établissements publics de coopération intercommunale compétents.

##### Chapitre III : Dépôt et instruction des demandes de permis et des déclarations

**Art. L423-1**

Les demandes de permis de construire, d'aménager ou de démolir et les déclarations préalables sont présentées et instruites dans les conditions et délais fixés par décret en Conseil d'Etat.

Le dossier joint à ces demandes et déclarations ne peut comprendre que les pièces nécessaires à la vérification du respect du droit de l'Union européenne, des règles relatives à l'utilisation des sols et à l'implantation, à la destination, à la nature, à l'architecture, aux dimensions et à l'assainissement des constructions et à l'aménagement de leurs abords ainsi que des dispositions relatives à la salubrité ou à la sécurité publique ou relevant d'une autre législation dans les cas prévus au chapitre V du présent titre.

L'autorité compétente en matière de délivrance du permis de construire peut réduire les délais d'instruction des demandes de permis de construire présentées par les personnes physiques et morales mentionnées au premier alinéa de l'article 4 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, lorsque le projet architectural faisant l'objet de la demande de permis de construire a été établi par un architecte.

Sur demande du maire, un plan intérieur du projet concerné doit être joint au dossier de demande de permis de construire ou à la déclaration préalable lorsque les demandes de permis de construire ou les déclarations préalables concernent la construction de logements collectifs.

Lorsque les demandes concernent un projet qui conduirait à la construction de plus de deux cents nouveaux logements en habitat collectif, l'autorité compétente en matière de délivrance du permis de construire recueille l'avis de l'autorité organisatrice de la mobilité compétente, qui lui indique notamment si ce projet peut conduire à une saturation des infrastructures de transport existantes.

Aucune prolongation du délai d'instruction n'est possible en dehors des cas et conditions prévus par ce décret.

Pour l'instruction des dossiers d'autorisations ou de déclarations prévus au présent titre, le maire ou, s'il est compétent, le président de l'établissement public de coopération intercommunale peut déléguer sa signature aux agents chargés de l'instruction des demandes.

L'organe délibérant de la commune mentionnée à l'article L. 422-1 ou de l'établissement public de coopération intercommunale mentionné à l'article L. 422-3 peut confier l'instruction des demandes mentionnées au premier alinéa du présent article à un ou plusieurs prestataires privés, dans la mesure où l'autorité de délivrance mentionnée au même premier alinéa conserve la compétence de signature des actes d'instruction. Ces prestataires privés ne peuvent pas se voir confier des missions qui les exposeraient à un intérêt privé de nature à influencer, ou paraître influencer, l'exercice indépendant, impartial et objectif de leurs fonctions. Ils agissent sous la responsabilité de l'autorité mentionnée au septième alinéa, et celle-ci garde l'entière liberté de ne pas suivre la proposition du ou des prestataires. Les missions confiées en application du présent alinéa ne doivent entraîner aucune charge financière pour les pétitionnaires.

Les modalités d'application de l'avant-dernier alinéa du présent article sont précisées par un décret en Conseil d'Etat.

**Art. L423-2**

Les pièces des dossiers des demandes de permis et des déclarations préalables sont mises à la disposition de l'administration à des fins de contrôle, de traitement des taxes d'urbanisme, de suivi des changements relatifs aux propriétés bâties dans le cadre de l'assiette de la fiscalité directe locale, de mise en œuvre et de suivi des politiques publiques basées sur la construction neuve et de statistiques.

Les modalités et conditions dans lesquelles l'autorité mentionnée à l'article L. 422-1 transmet aux autorités administratives compétentes les informations contenues dans ces demandes et déclarations sont précisées par le décret prévu à l'article L. 426-1.

**Art. L423-3**

Les communes dont le nombre total d'habitants est supérieur à 3 500 disposent d'une téléprocédure spécifique leur permettant de recevoir et d'instruire sous forme dématérialisée les demandes d'autorisation d'urbanisme déposées à compter du 1er janvier 2022. Cette téléprocédure peut être mutualisée au travers du service en charge de l'instruction des actes d'urbanisme.

Un arrêté pris par le ministre chargé de l'urbanisme définit les modalités de mise en œuvre de cette téléprocédure.

##### Chapitre IV : Décision

**Art. L424-1**

L'autorité compétente se prononce par arrêté sur la demande de permis ou, en cas d'opposition ou de prescriptions, sur la déclaration préalable.

Il peut être sursis à statuer sur toute demande d'autorisation concernant des travaux, constructions ou installations dans les cas prévus au 6° de l'article L. 102-13 et aux articles L. 121-22-3, L. 121-22-7, L. 153-11 et L. 311-2 du présent code et par l'article L. 331-6 du code de l'environnement.

Il peut également être sursis à statuer :

1° Dès la date d'ouverture de l'enquête préalable à la déclaration d'utilité publique d'une opération, sur les demandes d'autorisation concernant des travaux, constructions ou installations à réaliser sur des terrains devant être compris dans cette opération ;

2° Lorsque des travaux, des constructions ou des installations sont susceptibles de compromettre ou de rendre plus onéreuse l'exécution de travaux publics, dès lors que la mise à l'étude d'un projet de travaux publics a été prise en considération par l'autorité compétente et que les terrains affectés par ce projet ont été délimités ;

3° Lorsque des travaux, constructions ou installations sont susceptibles de compromettre ou de rendre plus onéreuse la réalisation d'une opération d'aménagement, dès lors que le projet d'aménagement a été pris en considération par la commune ou l'établissement public de coopération intercommunale compétent et que les terrains affectés par ce projet ont été délimités, sauf pour les zones d'aménagement concerté pour lesquelles l'article L. 311-2 du présent code prévoit qu'il peut être sursis à statuer à compter de la publication de l'acte créant la zone d'aménagement concerté.

Le sursis à statuer ne peut être prononcé que si la décision de prise en considération prévue aux 2° et 3° du présent article et à l'article L. 102-13 a été publiée avant le dépôt de la demande d'autorisation. La décision de prise en considération cesse de produire effet si, dans un délai de dix ans à compter de son entrée en vigueur, l'exécution des travaux publics ou la réalisation de l'opération d'aménagement n'a pas été engagée.

Le sursis à statuer doit être motivé et ne peut excéder deux ans. L'autorité compétente ne peut, à l'expiration du délai de validité du sursis ordonné, opposer à une même demande d'autorisation un nouveau sursis fondé sur le même motif que le sursis initial. Si des motifs différents rendent possible l'intervention d'une décision de sursis à statuer par application d'une disposition législative autre que celle qui a servi de fondement au sursis initial, la durée totale des sursis ordonnés ne peut en aucun cas excéder trois ans. A l'expiration du délai de validité du sursis à statuer, une décision doit, sur simple confirmation par l'intéressé de sa demande, être prise par l'autorité compétente chargée de la délivrance de l'autorisation, dans le délai de deux mois suivant cette confirmation. Cette confirmation peut intervenir au plus tard deux mois après l'expiration du délai de validité du sursis à statuer. Une décision définitive doit alors être prise par l'autorité compétente pour la délivrance de l'autorisation, dans un délai de deux mois suivant cette confirmation. A défaut de notification de la décision dans ce dernier délai, l'autorisation est considérée comme accordée dans les termes où elle avait été demandée.

Lorsqu'une décision de sursis à statuer est intervenue, les propriétaires des terrains auxquels a été opposé le refus d'autorisation de construire ou d'utiliser le sol peuvent mettre en demeure la collectivité ou le service public qui a pris l'initiative du projet de procéder à l'acquisition de leur terrain dans les conditions et délai mentionnés aux articles L. 230-1 et suivants.

**Art. L424-2**

Le permis est tacitement accordé si aucune décision n'est notifiée au demandeur à l'issue du délai d'instruction.

Un décret en Conseil d'Etat précise les cas dans lesquels un permis tacite ne peut être acquis.

**Art. L424-3**

Lorsque la décision rejette la demande ou s'oppose à la déclaration préalable, elle doit être motivée.

Cette motivation doit indiquer l'intégralité des motifs justifiant la décision de rejet ou d'opposition, notamment l'ensemble des absences de conformité des travaux aux dispositions législatives et réglementaires mentionnées à l'article L. 421-6.

Il en est de même lorsqu'elle est assortie de prescriptions, oppose un sursis à statuer ou comporte une dérogation ou une adaptation mineure aux règles d'urbanisme applicables. La motivation n'est pas nécessaire lorsque la dérogation est accordée en application des 1° à 6° de l'article L. 152-6.

**Art. L424-4**

Lorsque la décision autorise un projet soumis à évaluation environnementale, elle comprend en annexe un document comportant les éléments mentionnés au I de l'article L. 122-1-1 du code de l'environnement.

**Art. L424-5**

La décision de non-opposition à une déclaration préalable ou le permis de construire ou d'aménager ou de démolir, tacite ou explicite, ne peuvent être retirés que s'ils sont illégaux et dans le délai de trois mois suivant la date de ces décisions. Passé ce délai, la décision de non-opposition et le permis ne peuvent être retirés que sur demande expresse de leur bénéficiaire.

La délivrance antérieure d'une autorisation d'urbanisme sur un terrain donné ne fait pas obstacle au dépôt par le même bénéficiaire de ladite autorisation d'une nouvelle demande d'autorisation visant le même terrain. Le dépôt de cette nouvelle demande d'autorisation ne nécessite pas d'obtenir le retrait de l'autorisation précédemment délivrée et n'emporte pas retrait implicite de cette dernière.

**Art. L424-6**

Dans le délai de deux mois à compter de l'intervention d'un permis tacite ou d'une décision de non-opposition à une déclaration préalable, l'autorité compétente peut, par arrêté, fixer les participations exigibles du bénéficiaire du permis ou de la décision prise sur la déclaration préalable.

**Art. L424-7**

Lorsque l'autorité compétente est le maire au nom de la commune ou le président de l'établissement public de coopération intercommunale, le permis est exécutoire, lorsqu'il s'agit d'un arrêté, à compter de sa notification au demandeur et de sa transmission au préfet dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

**Art. L424-8**

Le permis tacite et la décision de non-opposition à une déclaration préalable sont exécutoires à compter de la date à laquelle ils sont acquis.

**Art. L424-9**

Par dérogation aux dispositions des articles L. 424-7 et L. 424-8, la décision de non-opposition à la déclaration prévue à l'article L. 421-4 ainsi que le permis de démolir ne sont exécutoires qu'à l'issue d'un délai fixé par décret en Conseil d'Etat.

##### Chapitre V : Opérations soumises à un régime d'autorisation prévu par une autre législation

######  Section 1 : Opérations pour lesquelles le permis ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue par une autre législation

**Art. L425-1**

Lorsque les constructions ou travaux mentionnés aux articles L. 421-1 à L. 421-4 sont soumis, en raison de leur emplacement, de leur utilisation ou de leur nature, à un régime d'autorisation ou à des prescriptions prévus par d'autres législations ou réglementations que le code de l'urbanisme, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu d'autorisation au titre de ces législations ou réglementations, dans les cas prévus par décret en Conseil d'Etat, dès lors que la décision a fait l'objet d'un accord de l'autorité compétente.

**Art. L425-2**

Lorsque le projet porte sur un immeuble de grande hauteur, le permis de construire tient lieu de l'autorisation prévue par les articles L. 141-2, L. 145-1 et L. 146-1 du code de la construction et de l'habitation, dès lors que la décision a fait l'objet d'un accord de l'autorité chargée de la police de la sécurité.

**Art. L425-3**

Lorsque le projet porte sur un établissement recevant du public, le permis de construire tient lieu de l'autorisation prévue par l'article L. 122-3 du code de la construction et de l'habitation dès lors que la décision a fait l'objet d'un accord de l'autorité administrative compétente qui peut imposer des prescriptions relatives à l'exploitation des bâtiments en application de l'article L. 143-2 du code de la construction et de l'habitation. Le permis de construire mentionne ces prescriptions. Toutefois, lorsque l'aménagement intérieur d'un établissement recevant du public ou d'une partie de celui-ci n'est pas connu lors du dépôt d'une demande de permis de construire, le permis de construire indique qu'une autorisation complémentaire au titre de l'article L. 122-3 du code de la construction et de l'habitation devra être demandée et obtenue en ce qui concerne l'aménagement intérieur du bâtiment ou de la partie de bâtiment concernée avant son ouverture au public.

**Art. L425-4**

Lorsque le projet est soumis à autorisation d'exploitation commerciale au sens de l'article L. 752-1 du code de commerce, le permis de construire tient lieu d'autorisation dès lors que la demande de permis a fait l'objet d'un avis favorable de la commission départementale d'aménagement commercial ou, le cas échéant, de la Commission nationale d'aménagement commercial. Une modification du projet qui revêt un caractère substantiel, au sens de l'article L. 752-15 du même code, mais n'a pas d'effet sur la conformité des travaux projetés par rapport aux dispositions législatives et réglementaires mentionnées à l'article L. 421-6 du présent code nécessite une nouvelle demande d'autorisation d'exploitation commerciale auprès de la commission départementale.

A peine d'irrecevabilité, la saisine de la commission nationale par les personnes mentionnées à l'article L. 752-17 du même code est un préalable obligatoire au recours contentieux dirigé contre la décision de l'autorité administrative compétente pour délivrer le permis de construire.

######  Section 3 : Opérations pour lesquelles l'autorisation prévue par une autre législation dispense de permis ou de déclaration préalable

**Art. L425-5**

Lorsque le projet porte sur un immeuble classé au titre des monuments historiques, l'autorisation prévue au premier alinéa de l'article L. 621-9 du code du patrimoine dispense de permis de construire, de permis d'aménager, de permis de démolir ou de déclaration préalable dès lors que la décision a fait l'objet d'un accord de l'autorité compétente pour statuer sur les demandes de permis de construire.

######  Section 4 : Opérations pour lesquelles la délivrance d'un permis ou la réalisation des travaux est différée dans l'attente de formalités prévues par une autre législation

**Art. L425-6**

Conformément à l'article L. 341-7 du nouveau code forestier, lorsque le projet porte sur une opération ou des travaux soumis à l'autorisation de défrichement prévue aux articles L. 341-1 et L. 341-3 du même code, celle-ci doit être obtenue préalablement à la délivrance du permis.

**Art. L425-8**

Conformément aux articles L. 212-7 et L. 212-8 du code du cinéma et de l'image animée, lorsque le permis de construire porte sur un projet de création, d'extension ou de réouverture au public d'un établissement de spectacles cinématographiques, le permis ne peut être accordé avant la délivrance de cette autorisation. Sa mise en œuvre ne peut être entreprise avant l'expiration des recours entrepris contre elle.

**Art. L425-9**

Lorsque le projet porte sur des travaux ayant pour objet un changement d'usage de locaux destinés à l'habitation, soumis à autorisation préalable en application de l'article L. 631-7 du code de la construction et de l'habitation, ces travaux ne peuvent être exécutés qu'après l'obtention de l'autorisation mentionnée à cet article.

**Art. L425-10**

Lorsqu'une demande d'enregistrement a été déposée en application de l'article L. 512-7 du code de l'environnement, les travaux ne peuvent être exécutés avant la décision d'enregistrement prévue à l'article L. 512-7-3 de ce code.

**Art. L425-11**

Lorsque la réalisation d'opérations d'archéologie préventive a été prescrite, les travaux ne peuvent être entrepris avant l'achèvement de ces opérations.

**Art. L425-12**

Lorsque le projet porte sur une installation nucléaire de base soumise à une autorisation de création en vertu de l'article L. 593-7 du code de l'environnement ou à une nouvelle autorisation en vertu du II de l'article L. 593-14 du même code, les travaux ne peuvent être exécutés avant la clôture de l'enquête publique préalable à cette autorisation.

**Art. L425-13**

Lorsque le demandeur joint à sa demande de permis de construire une demande de dérogation prévue à l'article L. 112-13 du code de la construction et de l'habitation, le permis de construire ne peut pas être accordé avant l'obtention de cette dérogation.

**Art. L425-14**

Sans préjudice du deuxième alinéa de l'article L. 181-30 du code de l'environnement, lorsque le projet est soumis à autorisation environnementale, en application du chapitre unique du titre VIII du livre Ier du même code, ou à déclaration, en application de la section 1 du chapitre IV du titre Ier du livre II dudit code, le permis ou la décision de non-opposition à déclaration préalable ne peut pas être mis en œuvre :

1° Avant la délivrance de l'autorisation environnementale mentionnée à l'article L. 181-1 du même code, sauf décision spéciale prévue à l'article L. 181-30 du même code ;

2° Avant la décision d'acceptation, pour les installations, ouvrages, travaux et activités soumis à déclaration en application du II de l'article L. 214-3 du même code.

**Art. L425-15**

Lorsque le projet porte sur des travaux devant faire l'objet d'une dérogation au titre du 4° du I de l'article L. 411-2 du code de l'environnement, le permis ou la décision de non-opposition à déclaration préalable ne peut pas être mis en œuvre avant la délivrance de cette dérogation.

**Art. L425-16**

Lorsque le projet porte sur des constructions soumises à l'obligation de démolition prévue au I de l'article L. 121-22-5, le permis de construire ou d'aménager ou la décision de non-opposition à déclaration préalable ne peuvent être mis en œuvre avant la consignation et la transmission au maire, par le bénéficiaire de l'autorisation, du récépissé de consignation prévu au même article L. 121-22-5.

**Art. L425-17**

Les travaux destinés à l'aménagement de terrains, à l'édification de poteaux, de pylônes ou de toute autre construction supportant des antennes d'émission ou de réception de signaux radioélectriques aux fins de fournir au public un service de communications électroniques ne peuvent être réalisés avant, s'il y a lieu, l'information mentionnée à l'article L. 34-9-1-1 du code des postes et des communications électroniques.

##### Chapitre VI : Dispositions diverses

**Art. L426-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

##### Chapitre VII : Dispositions particulières à Mayotte

**Art. L427-1**

Pour l'application à Mayotte de l'article L. 422-8, le premier alinéa est remplacé par les dispositions suivantes :

" Le maire ou le président de l'établissement public compétent peut disposer gratuitement des services déconcentrés de l'Etat pour l'étude technique de celles des demandes de permis ou des déclarations préalables qui lui paraissent justifier l'assistance technique de ces services. Pendant la durée de cette mise à disposition, les services et les personnels agissent en concertation avec le maire ou le président de l'établissement public qui leur adresse toutes instructions nécessaires pour l'exécution des tâches qu'il leur confie. "

**Art. L427-2**

Conformément à l'article 3 de l'ordonnance n° 98-526 du 24 juin 1998 réglementant l'urbanisme commercial dans la collectivité territoriale de Mayotte, lorsque le permis de construire porte sur un projet soumis à une autorisation d'exploitation commerciale, le permis ne peut être accordé avant la délivrance de cette autorisation. Sa mise en œuvre ne peut être entreprise avant l'expiration des recours entrepris contre elle.

#### Titre III : Dispositions propres aux constructions

##### Chapitre Ier : Dispositions générales

**Art. L431-1**

Conformément aux dispositions de l'article 3 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, la demande de permis de construire ne peut être instruite que si la personne qui désire entreprendre des travaux soumis à une autorisation a fait appel à un architecte pour établir le projet architectural faisant l'objet de la demande de permis de construire.

**Art. L431-2**

Le projet architectural définit, par des plans et documents écrits, l'implantation des bâtiments, leur composition, leur organisation et l'expression de leur volume ainsi que le choix des matériaux et des couleurs.

Il précise, par des documents graphiques ou photographiques, l'insertion dans l'environnement et l'impact visuel des bâtiments ainsi que le traitement de leurs accès et de leurs abords.

**Art. L431-3**

Conformément aux dispositions de l'article 4 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, par dérogation à l'article L. 431-1, ne sont pas tenues de recourir à un architecte les personnes physiques ou exploitations agricoles et les coopératives d'utilisation de matériel agricole qui déclarent vouloir édifier ou modifier, pour elles-mêmes, une construction de faible importance dont les caractéristiques, notamment la surface maximale de plancher, sont déterminées par décret en Conseil d'Etat. Ces caractéristiques peuvent être différentes selon la destination des constructions. Pour les constructions édifiées ou modifiées par les personnes physiques, à l'exception des constructions à usage agricole, la surface maximale de plancher déterminée par ce décret ne peut être supérieure à 150 mètres carrés.

Le recours à l'architecte n'est pas non plus obligatoire pour les travaux soumis au permis de construire qui portent exclusivement sur l'aménagement et l'équipement des espaces intérieurs des constructions et des vitrines commerciales ou qui sont limités à des reprises n'entraînant pas de modifications visibles de l'extérieur.

Conformément aux dispositions de l'article 5 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, les modèles types de construction et leurs variantes, industrialisées ou non, susceptibles d'utilisation répétée, doivent, avant toute commercialisation, être établis par un architecte dans les conditions prévues à l'article 3 de ladite loi et ce quel que soit le maître d'ouvrage qui les utilise.

**Art. L431-4**

Dans le cas d'installations de production d'électricité d'origine renouvelable situées dans les eaux intérieures ou territoriales, raccordées au réseau public de distribution et de transport d'électricité et soumises à permis de construire, la demande est déposée dans la commune dans laquelle est installé le point de raccordement au réseau public de distribution ou de transport d'électricité. Pour l'instruction de la demande, le maire de cette commune exerce les compétences du maire de la commune d'assiette.

##### Chapitre II : Dispositions propres aux constructions saisonnières

**Art. L432-1**

Lorsqu'une construction est destinée à être périodiquement démontée et réinstallée, le permis précise la ou les périodes de l'année pendant lesquelles la construction doit être démontée.

Un nouveau permis n'est pas exigé lors de chaque réinstallation.

**Art. L432-2**

Le permis de construire devient caduc :

a) Si la construction n'est pas démontée à la date fixée par l'autorisation ;

b) A l'issue d'un délai qu'il fixe et qui ne peut excéder cinq ans.

Les taxes et participations d'urbanisme ne sont pas exigibles si, au terme du délai prévu par le b ci-dessus, le permis est renouvelé.

##### Chapitre III : Dispositions propres aux permis délivrés à titre précaire

**Art. L433-1**

Une construction n'entrant pas dans le champ d'application de l'article L. 421-5 et ne satisfaisant pas aux exigences fixées par l'article L. 421-6 peut exceptionnellement être autorisée à titre précaire dans les conditions fixées par le présent chapitre.

Dans ce cas, le permis de construire est soumis à l'ensemble des conditions prévues par les chapitres II à IV du titre II du présent livre.

**Art. L433-2**

L'arrêté accordant le permis de construire prescrit l'établissement aux frais du demandeur et par voie d'expertise contradictoire d'un état descriptif des lieux.

Il peut fixer un délai à l'expiration duquel le pétitionnaire doit enlever la construction autorisée. Un décret en Conseil d'Etat précise les secteurs protégés dans lesquels la fixation d'un délai est obligatoire. Une prolongation de ce délai est accordée si les nécessités d'une expérimentation dans le domaine des énergies renouvelables le justifient.

**Art. L433-3**

Le bénéficiaire du permis de construire ou son ayant droit doit enlever sans indemnité la construction et remettre, à ses frais, le terrain en l'état :

a) A la date fixée par le permis ;

b) Ou, lorsque la construction est située sur un emplacement réservé ou dans le périmètre d'une déclaration d'utilité publique, à la première demande du bénéficiaire de la réserve ou de l'expropriant.

**Art. L433-4**

Si l'arrêté accordant le permis de construire a fixé un délai pour l'enlèvement de la construction et si la remise en état intervient à l'initiative de la puissance publique avant l'expiration de ce délai, une indemnité proportionnelle au délai restant à courir est accordée.

**Art. L433-5**

En cas d'acquisition du terrain d'assiette par l'Etat, par une collectivité publique ou un établissement public, il n'est pas tenu compte de la valeur des constructions édifiées sur le fondement d'un permis de construire délivré à titre précaire, ni de la valeur ou de l'augmentation de valeur des fonds de commerce ou d'industrie dont ces constructions auraient permis la création, le développement ou la transformation.

Les frais de démolition ou d'enlèvement de la construction sont déduits du prix ou de l'indemnité si la remise en état n'a pas été faite par le bénéficiaire du permis ou son ayant droit avant le transfert de propriété.

**Art. L433-6**

Nonobstant toutes dispositions contraires, les titulaires de droits réels ou de baux de toute nature portant sur des constructions créées ou aménagées en application du présent chapitre ne peuvent prétendre à aucune indemnité de la part de l'autorité qui a fait procéder à la remise en état.

Il en est de même des titulaires de droits réels ou de baux de toute nature constitués après l'intervention de l'arrêté du permis de construire sur des bâtiments existant à cette date que le pétitionnaire s'est engagé, lors de la demande de permis de construire, à supprimer dans les mêmes conditions.

**Art. L433-7**

A peine de nullité, tout acte portant vente, location ou constitution de droits réels sur des bâtiments édifiés sur le fondement d'un permis délivré à titre précaire en application des dispositions du présent chapitre doit mentionner ce caractère précaire.

##### Chapitre IV : Dispositions diverses

**Art. L434-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

#### Titre IV : Dispositions propres aux aménagements

##### Chapitre Ier : Dispositions communes

**Art. L441-1**

Lorsque les travaux d'aménagement impliquent la démolition de constructions dans un secteur où un permis de démolir est obligatoire, la demande de permis d'aménager peut porter à la fois sur l'aménagement du terrain et sur le projet de démolition.

**Art. L441-2**

Lorsque les travaux d'aménagement impliquent, de façon accessoire, la réalisation par l'aménageur de constructions et d'installations diverses sur le terrain aménagé, la demande de permis d'aménager peut porter à la fois sur l'aménagement du terrain et sur le projet de construction.

Dans ce cas, la demande de permis d'aménager ne peut être instruite que si le demandeur a fait appel à un architecte lorsque le projet de construction n'entre pas dans le champ des dérogations prévues par l'article L. 431-3.

**Art. L441-3**

Dans les cas prévus aux articles L. 441-1 et L. 441-2, le permis d'aménager autorise la réalisation des constructions ou des démolitions.

**Art. L441-4**

La demande de permis d'aménager concernant un lotissement ne peut être instruite que si la personne qui désire entreprendre des travaux soumis à une autorisation a fait appel aux compétences nécessaires en matière d'architecture, d'urbanisme et de paysage pour établir le projet architectural, paysager et environnemental dont, pour les lotissements de surface de terrain à aménager supérieure à un seuil fixé par décret en Conseil d'Etat, celles d'un architecte au sens de l'article 9 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ou celles d'un paysagiste concepteur au sens de l'article 174 de la loi n° 2016-1087 du 8 août 2016 pour la reconquête de la biodiversité, de la nature et des paysages.

##### Chapitre II : Dispositions applicables aux lotissements

######  Section 1 : Définition

**Art. L442-1**

Constitue un lotissement la division en propriété ou en jouissance d'une unité foncière ou de plusieurs unités foncières contiguës ayant pour objet de créer un ou plusieurs lots destinés à être bâtis.

**Art. L442-1-1**

Un décret en Conseil d'Etat énumère les divisions en vue de construire qui, en fonction de leur objet particulier ou par suite de leur contrôle au titre d'une autre procédure, ne sont pas constitutives d'un lotissement au sens de l'article L. 442-1.

**Art. L442-1-2**

Le périmètre du lotissement comprend le ou les lots destinés à l'implantation de bâtiments ainsi que, s'ils sont prévus, les voies de desserte, les équipements et les espaces communs à ces lots. Le lotisseur peut toutefois choisir d'inclure dans le périmètre du lotissement des parties déjà bâties de l'unité foncière ou des unités foncières concernées.

**Art. L442-2**

Un décret en Conseil d'Etat précise, en fonction de la localisation de l'opération ou du fait que l'opération comprend ou non la création de voies, d'espaces ou d'équipements communs, les cas dans lesquels la réalisation d'un lotissement doit être précédée d'un permis d'aménager.

**Art. L442-3**

Les lotissements qui ne sont pas soumis à la délivrance d'un permis d'aménager doivent faire l'objet d'une déclaration préalable.

**Art. L442-4**

Aucune promesse de vente ou de location d'un terrain situé dans un lotissement ne peut être consentie et aucun acompte ne peut être accepté avant la délivrance du permis d'aménager.

**Art. L442-5**

Toute publicité, sous quelque forme que ce soit, relative à la vente ou à la location de terrains situés dans un lotissement doit mentionner de manière explicite si le permis a été ou non délivré ou si la déclaration préalable a ou non fait l'objet d'une opposition.

**Art. L442-6**

Toute publicité postérieure à l'intervention du permis d'aménager ou de la décision de non-opposition à la déclaration préalable doit faire connaître la date de la décision et mentionner que le dossier peut être consulté à la mairie.

Elle ne doit comporter aucune indication qui ne serait pas conforme aux prescriptions dont la décision a, le cas échéant, été assortie ou qui serait susceptible d'induire l'acquéreur en erreur sur les charges et conditions auxquelles le lotisseur entend subordonner la vente ou la location des lots.

**Art. L442-7**

Le permis d'aménager et, s'il y a lieu, le cahier des charges fixant les conditions de vente ou de location des lots sont remis à l'acquéreur lors de la signature de la promesse ou de l'acte de vente ainsi qu'au preneur lors de la signature des engagements de location. Ils doivent leur avoir été communiqués préalablement.

**Art. L442-8**

A compter de la délivrance du permis d'aménager, le lotisseur peut consentir une promesse unilatérale de vente indiquant la consistance du lot réservé, sa délimitation, son prix et son délai de livraison. La promesse ne devient définitive qu'au terme d'un délai de dix jours pendant lequel l'acquéreur a la faculté de se rétracter.

Si l'acquéreur exerce sa faculté de rétractation, dans les conditions de l'article L. 271-1 du code de la construction et de l'habitation, le dépositaire des fonds versés les lui restitue dans un délai de vingt et un jours à compter du lendemain de la date de cette rétractation.

Le promettant peut, en contrepartie de l'immobilisation du lot, obtenir du bénéficiaire de la promesse, qui conserve la liberté de ne pas acquérir, le versement d'une indemnité d'immobilisation dont le montant ne peut pas excéder un pourcentage du prix de vente fixé par décret en Conseil d'Etat. Les fonds déposés sont consignés en compte bloqué. Ils sont indisponibles, incessibles et insaisissables jusqu'à la conclusion du contrat de vente.

Ils sont restitués au déposant dans un délai de trois mois, sauf si le contrat de vente n'est pas conclu de son fait alors que toutes les conditions de la promesse sont réalisées.

**Art. L442-9**

Les règles d'urbanisme contenues dans les documents du lotissement, notamment le règlement, le cahier des charges s'il a été approuvé ou les clauses de nature réglementaire du cahier des charges s'il n'a pas été approuvé, deviennent caduques au terme de dix années à compter de la délivrance de l'autorisation de lotir si, à cette date, le lotissement est couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu.

De même, lorsqu'une majorité de colotis a demandé le maintien de ces règles, elles cessent de s'appliquer immédiatement si le lotissement est couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu, dès l'entrée en vigueur de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové.

Les dispositions du présent article ne remettent pas en cause les droits et obligations régissant les rapports entre colotis définis dans le cahier des charges du lotissement, ni le mode de gestion des parties communes.

Les dispositions du présent article ne sont pas applicables aux terrains lotis en vue de la création de jardins mentionnés à l'article L. 115-6.

**Art. L442-10**

Lorsque la moitié des propriétaires détenant ensemble les deux tiers au moins de la superficie d'un lotissement ou les deux tiers des propriétaires détenant au moins la moitié de cette superficie le demandent ou l'acceptent, l'autorité compétente peut prononcer la modification de tout ou partie des documents du lotissement, notamment le règlement, le cahier des charges s'il a été approuvé ou les clauses de nature réglementaire du cahier des charges s'il n'a pas été approuvé. Cette modification doit être compatible avec la réglementation d'urbanisme applicable.

Jusqu'à l'expiration d'un délai de cinq ans à compter de l'achèvement du lotissement, la modification mentionnée au premier alinéa ne peut être prononcée qu'en l'absence d'opposition du lotisseur si celui-ci possède au moins un lot constructible.

**Art. L442-11**

Lorsque l'approbation d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu intervient postérieurement au permis d'aménager un lotissement ou à la décision de non-opposition à une déclaration préalable, l'autorité compétente peut, après enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement et délibération du conseil municipal, modifier tout ou partie des documents du lotissement, et notamment le règlement et le cahier des charges, qu'il soit approuvé ou non approuvé, pour mettre en concordance ces documents avec le plan local d'urbanisme ou le document d'urbanisme en tenant lieu, au regard notamment de la densité maximale de construction résultant de l'application de l'ensemble des règles du document d'urbanisme.

**Art. L442-12**

Un décret fixe les conditions dans lesquelles les modifications aux divisions des propriétés et les subdivisions de lots provenant eux-mêmes d'un lotissement ayant fait l'objet d'une autorisation de lotir ou d'un permis d'aménager sont assimilées aux modifications des règles d'un lotissement prévues aux articles L. 442-10 et L. 442-11 pour l'application de ces articles.

**Art. L442-13**

La déclaration d'utilité publique d'une opération qui n'est pas compatible avec les dispositions à caractère réglementaire régissant un lotissement approuvé ne peut intervenir que si l'enquête publique relative à cette opération a porté à la fois sur l'utilité publique et sur la modification des documents régissant le lotissement. La déclaration d'utilité publique emporte alors modification de ces documents.

**Art. L442-14**

Lorsque le lotissement a fait l'objet d'une déclaration préalable, le permis de construire ne peut être refusé ou assorti de prescriptions spéciales sur le fondement de dispositions d'urbanisme nouvelles intervenues depuis la date de non-opposition à la déclaration préalable, et ce pendant cinq ans à compter de cette même date.

Lorsque le lotissement a fait l'objet d'un permis d'aménager, le permis de construire ne peut être refusé ou assorti de prescriptions spéciales sur le fondement de dispositions d'urbanisme nouvelles intervenues depuis la date de délivrance du permis d'aménager, et ce pendant cinq ans à compter de l'achèvement des travaux constaté dans les conditions prévues par décret en Conseil d'Etat.

Toutefois, les dispositions résultant des modifications des documents du lotissement en application des articles L. 442-10, L. 442-11 et L. 442-13 sont opposables.

L'annulation, totale ou partielle, ou la déclaration d'illégalité d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale pour un motif étranger aux règles d'urbanisme applicables au lotissement ne fait pas obstacle, pour l'application du présent article, au maintien de l'application des règles au vu desquelles le permis d'aménager a été accordé ou la décision de non-opposition a été prise.

##### Chapitre III : Dispositions applicables aux terrains de camping et aux autres terrains aménagés pour l'hébergement touristique

**Art. L443-1**

La création d'un terrain de camping d'une capacité d'accueil supérieure à un seuil fixé par décret en Conseil d'Etat est soumise à permis d'aménager.

Il en est de même de la création d'un parc résidentiel destiné à l'accueil d'habitations légères de loisirs.

**Art. L443-2**

Dans les zones soumises à un risque naturel ou technologique prévisible définies par l'autorité administrative, la réalisation de travaux et la mise en place de dispositifs permettant d'assurer l'information, l'alerte et l'évacuation des occupants peuvent à tout moment être prescrites par l'autorité compétente pour délivrer le permis d'aménager les terrains de camping, après consultation du propriétaire et de l'exploitant et après avis de l'autorité administrative, afin de permettre d'assurer la sécurité des occupants de ces terrains. L'autorité compétente fixe le délai dans lequel ces prescriptions doivent être réalisées.

Ces prescriptions doivent être compatibles avec le plan de prévention des risques naturels prévisibles établi en application du chapitre II du titre VI du livre V du code de l'environnement.

**Art. L443-3**

Si, à l'issue du délai imparti, les prescriptions n'ont pas été exécutées, l'autorité compétente pour délivrer le permis d'aménager peut ordonner la fermeture du terrain et l'évacuation des occupants jusqu'à exécution des prescriptions.

En cas de carence de l'autorité compétente, le préfet se substitue à elle après mise en demeure restée sans effet.

##### Chapitre IV : Dispositions applicables aux terrains aménagés pour l'installation de résidences mobiles ou démontables constituant l'habitat permanent de leurs utilisateurs

**Art. L444-1**

L'aménagement de terrains bâtis ou non bâtis, pour permettre l'installation de résidences démontables constituant l'habitat permanent de leurs utilisateurs définies par décret en Conseil d'Etat ou de résidences mobiles au sens de l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, est soumis à permis d'aménager ou à déclaration préalable, dans des conditions fixées par décret en Conseil d'Etat. Ces terrains doivent être situés dans des secteurs constructibles. Ils peuvent être autorisés dans des secteurs de taille et de capacité d'accueil limitées, dans les conditions prévues à l'article L. 151-13.

##### Chapitre V : Dispositions diverses

**Art. L445-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

#### Titre V : Dispositions propres aux démolitions

##### Chapitre Ier : Dispositions applicables aux permis de démolir

**Art. L451-1**

Lorsque la démolition est nécessaire à une opération de construction ou d'aménagement, la demande de permis de construire ou d'aménager peut porter à la fois sur la démolition et sur la construction ou l'aménagement. Dans ce cas, le permis de construire ou le permis d'aménager autorise la démolition.

**Art. L451-2**

Le permis de démolir ne peut être refusé lorsque la démolition est le seul moyen de mettre fin à la ruine de l'immeuble.

**Art. L451-3**

Lorsque le permis de démolir porte sur un immeuble ou une partie d'immeuble qui est le support d'une plaque commémorative, celle-ci est conservée par le maître d'ouvrage durant les travaux de démolition :

A l'issue des travaux, le maître d'ouvrage la réinstalle en un lieu visible de la chaussée.

##### Chapitre II : Dispositions diverses

**Art. L452-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

#### Titre VI : Contrôles administratifs de la conformité des constructions, aménagements, installations et travaux

##### Chapitre Ier : Droit de visite et de communication

**Art. L461-1**

Le préfet et l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 ou leurs délégués, ainsi que les fonctionnaires et les agents mentionnés à l'article L. 480-1 peuvent visiter les lieux accueillant ou susceptibles d'accueillir des constructions, aménagements, installations et travaux soumis aux dispositions du présent code afin de vérifier que ces dispositions sont respectées et se faire communiquer tous documents se rapportant à la réalisation de ces opérations.

Le droit de visite et de communication prévu au premier alinéa du présent article s'exerce jusqu'à six ans après l'achèvement des travaux.

**Art. L461-2**

Le droit de visite et de communication dans les lieux mentionnés à l'article L. 461-1 s'exerce entre 6 heures et 21 heures et, en dehors de ces heures, lorsque ces lieux sont ouverts au public.

Les domiciles et les locaux comportant des parties à usage d'habitation ne peuvent cependant être visités qu'en présence de leur occupant et avec son assentiment.

**Art. L461-3**

I. — Lorsque l'accès à un domicile ou à un local comprenant des parties à usage d'habitation est refusé ou que la personne ayant qualité pour autoriser l'accès à un tel domicile ou à un tel local ne peut être atteinte, les visites peuvent être autorisées par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux ou les locaux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ces agents sont autorisés à se présenter.

L'ordonnance est exécutoire par provision.

II. — L'ordonnance est notifiée sur place au moment de la visite à l'occupant des lieux ou à son représentant, qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. — La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

IV. — La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès que celui-ci a été établi, adressé au juge qui a autorisé la visite. Une copie du procès-verbal est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

V. — L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

VI. — Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal de visite. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai de pourvoi en cassation est de quinze jours.

VII. — Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

**Art. L461-4**

Sans préjudice de la procédure applicable aux infractions aux dispositions du présent code, lorsque, à l'issue de la visite prévue au présent chapitre, il est établi qu'une construction, un aménagement, une installation ou des travaux ont été réalisés sans permis ou sans décision de non-opposition à déclaration préalable, ou en méconnaissance d'un permis ou d'une décision de non-opposition à déclaration préalable, le préfet, l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 ou ses délégués peuvent mettre en demeure le maître d'ouvrage, dans un délai qu'ils déterminent et qui ne peut excéder six mois, de déposer, selon le cas, une demande de permis ou une déclaration préalable.

##### Chapitre II : Achèvement des travaux de construction, d'aménagement ou de démolition

**Art. L462-1**

A l'achèvement des travaux de construction ou d'aménagement, une déclaration attestant cet achèvement et la conformité des travaux au permis délivré ou à la déclaration préalable est adressée à la mairie.

Le premier alinéa du présent article est applicable aux travaux de démolition et de remise en état réalisés en application de l'article L. 121-22-5. Dans ce cas, la déclaration atteste l'achèvement des travaux et leur conformité à l'arrêté ordonnant l'exécution de l'obligation de démolition et de remise en état prévue au même article L. 121-22-5.

**Art. L462-2**

L'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 peut, dans un délai fixé par décret en Conseil d'Etat, procéder ou faire procéder à un récolement des travaux et, lorsque ceux-ci ne sont pas conformes au permis délivré ou à la déclaration préalable, mettre en demeure le maître de l'ouvrage de déposer un dossier modificatif ou de mettre les travaux en conformité. Un décret en Conseil d'Etat fixe les cas où le récolement est obligatoire.

Passé ce délai, l'autorité compétente ne peut plus contester la conformité des travaux.

Les visites effectuées dans le cadre du récolement des travaux sont soumises aux dispositions du premier alinéa de l'article L. 461-1 et des articles L. 461-2 et L. 461-3.

Pour les travaux de démolition et de remise en état réalisés en application de l'article L. 121-22-5, la conformité des travaux est appréciée au regard de l'arrêté en ordonnant l'exécution.

##### Chapitre III : Dispositions diverses

**Art. L463-1**

Un décret en Conseil d'Etat précise les conditions d'application du présent titre.

#### Titre VII : Dispositions diverses

##### Chapitre Ier : Cours communes

**Art. L471-1**

Lorsqu'en application des dispositions d'urbanisme la délivrance du permis de construire est subordonnée, en ce qui concerne les distances qui doivent séparer les constructions, à la création, sur un terrain voisin, de servitudes de ne pas bâtir ou de ne pas dépasser une certaine hauteur en construisant, ces servitudes, dites "de cours communes", peuvent, à défaut d'accord amiable entre les propriétaires intéressés, être imposées par la voie judiciaire dans des conditions définies par décret.

Les mêmes servitudes peuvent être instituées en l'absence de document d'urbanisme ou de mention explicite dans le document d'urbanisme applicable.

**Art. L471-2**

Si, dans un délai de un an à compter de l'institution de la servitude de cours communes, le permis de construire n'a pas été délivré ou si, dans le même délai à compter de la délivrance du permis de construire, le demandeur n'a pas commencé les travaux ou si les travaux sont interrompus pendant au moins une année, la décision judiciaire qui a institué la servitude, même passée en force de chose jugée, pourra, sans préjudice de tous dommages-intérêts, être rapportée à la demande du propriétaire du terrain grevé.

Toutefois, le délai prévu à l'alinéa premier du présent article est suspendu, en cas de recours devant la juridiction administrative contre le permis de construire ou de recours devant la juridiction civile en application de l'article L. 480-13, jusqu'à l'intervention de la décision juridictionnelle irrévocable.

**Art. L471-3**

Les indemnités définitives dues par les bénéficiaires des servitudes aux propriétaires des terrains grevés sont fixées, à défaut d'accord amiable, par voie judiciaire.

##### Chapitre II : Remontées mécaniques

**Art. L472-1**

Les travaux de construction ou de modification substantielle des remontées mécaniques définies à l'article L. 342-7 du code du tourisme sont soumis à autorisation, d'une part, avant l'exécution des travaux et, d'autre part, avant la mise en exploitation.

L'autorisation d'exécution des travaux portant sur la réalisation des remontées mécaniques tient lieu du permis de construire prévu à l'article L. 421-1 en ce qui concerne les travaux soumis à ce permis.

**Art. L472-2**

L'autorisation d'exécution des travaux portant sur la réalisation des remontées mécaniques est délivrée, quelle que soit l'importance de l'équipement, par l'autorité compétente en matière de permis de construire.

Elle est délivrée après avis conforme du représentant de l'Etat dans le département au titre de la sécurité des installations et des aménagements de remontée. Le représentant de l'Etat dans le département arrête les réserves et les prescriptions auxquelles peut être subordonnée l'autorisation d'exécution des travaux.

L'autorisation d'exécution des travaux est assortie d'une obligation de démontage des remontées mécaniques et de leurs constructions annexes, ainsi que de remise en état des sites. Ce démontage et cette remise en état doivent intervenir dans un délai de trois ans à compter de la mise à l'arrêt définitive de ces remontées mécaniques.

**Art. L472-3**

Lorsque les travaux portent sur une remontée mécanique empruntant un tunnel, il doit être joint à la demande d'autorisation un dossier descriptif accompagné de l'avis sur la sécurité émis par un expert ou un organisme qualifié, agréé. Cet avis présente notamment les conditions d'exploitation de la remontée mécanique au regard des risques naturels ou technologiques susceptibles d'affecter l'ouvrage.

**Art. L472-4**

La mise en exploitation des remontées mécaniques est autorisée par l'autorité compétente en matière de permis de construire, après avis conforme du représentant de l'Etat dans le département au titre de la sécurité des installations et des aménagements de remontée.

Lorsque des remontées mécaniques n'ont pas été exploitées durant cinq années consécutives, le représentant de l'Etat dans le département met en demeure l'exploitant de procéder à leur mise à l'arrêt définitive.

**Art. L472-5**

Les dispositions du titre VI du présent livre ne sont pas applicables aux travaux autorisés en application du présent chapitre.

##### Chapitre III : Aménagements de domaine skiable

**Art. L473-1**

L'aménagement de pistes de ski alpin est soumis à l'autorisation délivrée par l'autorité compétente en matière de permis de construire.

**Art. L473-2**

Dans les communes pourvues d'un plan local d'urbanisme, les équipements et aménagements destinés à la pratique du ski alpin et les remontées mécaniques ne peuvent être respectivement réalisés qu'à l'intérieur des zones ou à l'intérieur des secteurs délimités en application du second alinéa de l'article L. 151-38.

Dans les communes pourvues d'un plan d'occupation des sols opposable lors de la publication de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, cette disposition s'applique, le cas échéant, à partir de l'approbation de la première modification ou révision de ce plan.

**Art. L473-3**

Un décret en Conseil d'Etat détermine les règles générales auxquelles sont soumises les autorisations prévues par le présent chapitre ainsi que les formes, conditions et délais dans lesquels elles sont délivrées. Ce décret précise en outre les remontées mécaniques pour lesquelles l'avis conforme du représentant de l'Etat dans le département, préalable à ces autorisations, ne peut être délivré qu'après consultation d'une commission administrative, assurant notamment la représentation des collectivités territoriales.

#### Titre VIII : Dispositions relatives aux contrôles, aux sanctions et aux mesures administratives

##### Chapitre préliminaire :  Constat des infractions et sanctions pénales et civiles

**Art. L480-1**

Les infractions aux dispositions des titres Ier, II, III, IV et VI du présent livre sont constatées par tous officiers ou agents de police judiciaire ainsi que par tous les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés à cet effet par le maire ou le ministre chargé de l'urbanisme suivant l'autorité dont ils relèvent et assermentés. Les procès-verbaux dressés par ces agents font foi jusqu'à preuve du contraire.

Les infractions mentionnées à l'article L. 480-4 peuvent être constatées par les agents commissionnés à cet effet par l'autorité administrative compétente et assermentés lorsqu'elles affectent des immeubles soumis aux dispositions législatives du code du patrimoine relatives aux monuments historiques, aux abords des monuments historiques ou aux sites patrimoniaux remarquables ou aux dispositions législatives du code de l'environnement relatives aux sites et qu'elles consistent soit dans le défaut de permis de construire, soit dans la non-conformité de la construction ou des travaux au permis de construire accordé. Il en est de même des infractions aux prescriptions établies en application des articles L. 522-1 à L. 522-4 du code du patrimoine.

Lorsque l'autorité administrative et, au cas où il est compétent pour délivrer les autorisations, le maire ou le président de l'établissement public de coopération intercommunale compétent ont connaissance d'une infraction de la nature de celles que prévoient les articles L. 480-4 et L. 610-1, ils sont tenus d'en faire dresser procès verbal.

Copie du procès-verbal constatant une infraction est transmise sans délai au ministère public.

Toute association agréée de protection de l'environnement en application des dispositions de l'article L. 141-1 du code de l'environnement peut exercer les droits reconnus à la partie civile en ce qui concerne les faits constituant une infraction à l'alinéa 1er du présent article et portant un préjudice direct ou indirect aux intérêts collectifs qu'elle a pour objet de défendre.

La commune ainsi que l'établissement public de coopération intercommunale compétent en matière d'urbanisme peuvent exercer les droits reconnus à la partie civile, en ce qui concerne les faits commis sur leur territoire et constituant une infraction à l'alinéa premier du présent article.

**Art. L480-2**

L'interruption des travaux peut être ordonnée soit sur réquisition du ministère public agissant à la requête du maire, du fonctionnaire compétent ou de l'une des associations visées à l'article L. 480-1, soit, même d'office, par le juge d'instruction saisi des poursuites ou par le tribunal correctionnel. L'interruption des travaux peut être ordonnée, dans les mêmes conditions, sur saisine du représentant de l'Etat dans la région ou du ministre chargé de la culture, pour les infractions aux prescriptions établies en application des articles L. 522-1 à L. 522-4 du code du patrimoine.

L'autorité judiciaire statue après avoir entendu le bénéficiaire des travaux ou l'avoir dûment convoqué à comparaître dans les quarante-huit heures. La décision judiciaire est exécutoire sur minute et nonobstant toute voie de recours.

Dès qu'un procès-verbal relevant l'une des infractions prévues à l'article L. 480-4 du présent code a été dressé, le maire peut également, si l'autorité judiciaire ne s'est pas encore prononcée, ordonner par arrêté motivé l'interruption des travaux. Copie de cet arrêté est transmise sans délai au ministère public. Pour les infractions aux prescriptions établies en application des articles L. 522-1 à L. 522-4 du code du patrimoine, le représentant de l'Etat dans la région ou le ministre chargé de la culture peut, dans les mêmes conditions, ordonner par arrêté motivé l'interruption des travaux ou des fouilles.

L'autorité judiciaire peut à tout moment, d'office ou à la demande, soit du maire ou du fonctionnaire compétent, soit du bénéficiaire des travaux, se prononcer sur la mainlevée ou le maintien des mesures prises pour assurer l'interruption des travaux. En tout état de cause, l'arrêté du maire cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Le maire est avisé de la décision judiciaire et en assure, le cas échéant, l'exécution.

Lorsque aucune poursuite n'a été engagée, le procureur de la République en informe le maire qui, soit d'office, soit à la demande de l'intéressé, met fin aux mesures par lui prises.

Le maire peut prendre toutes mesures de coercition nécessaires pour assurer l'application immédiate de la décision judiciaire ou de son arrêté, en procédant notamment à la saisie des matériaux approvisionnés ou du matériel de chantier.

La saisie et, s'il y a lieu, l'apposition des scellés sont effectuées par l'un des agents visés à l'article L. 480-1 du présent code qui dresse procès-verbal.

Les pouvoirs qui appartiennent au maire, en vertu des alinéas qui précèdent, ne font pas obstacle au droit du représentant de l'Etat dans le département de prendre, dans tous les cas où il n'y aurait pas été pourvu par le maire et après une mise en demeure adressée à celui-ci et restée sans résultat à l'expiration d'un délai de vingt-quatre heures, toutes les mesures prévues aux précédents alinéas.

Dans le cas de constructions sans permis de construire ou d'aménagement sans permis d'aménager, ou de constructions ou d'aménagement poursuivis malgré une décision de la juridiction administrative suspendant le permis de construire ou le permis d'aménager, le maire prescrira par arrêté l'interruption des travaux ainsi que, le cas échéant, l'exécution, aux frais du constructeur, des mesures nécessaires à la sécurité des personnes ou des biens ; copie de l'arrêté du maire est transmise sans délai au ministère public. Dans tous les cas où il n'y serait pas pourvu par le maire et après une mise en demeure adressée à celui-ci et restée sans résultat à l'expiration d'un délai de vingt-quatre heures, le représentant de l'Etat dans le département prescrira ces mesures et l'interruption des travaux par un arrêté dont copie sera transmise sans délai au ministère public.

Dans le cas où le représentant de l'Etat dans le département fait usage des pouvoirs qui lui sont reconnus par les alinéas 9 et 10 du présent article, il reçoit, au lieu et place du maire, les avis et notifications prévus aux alinéas 5 et 6.

**Art. L480-3**

En cas de continuation des travaux nonobstant la décision judiciaire ou l'arrêté en ordonnant l'interruption, les personnes visées au deuxième alinéa de l'article L. 480-4 encourent une amende de 75 000 € et une peine de trois mois d'emprisonnement.

Ces peines sont également applicables en cas de continuation des travaux nonobstant la décision de la juridiction administrative prononçant la suspension ou le sursis à exécution de l'autorisation d'urbanisme.

**Art. L480-4**

Le fait d'exécuter des travaux mentionnés aux articles L. 421-1 à L. 421-5 en méconnaissance des obligations imposées par les titres Ier à VII du présent livre et les règlements pris pour leur application ou en méconnaissance des prescriptions imposées par un permis de construire, de démolir ou d'aménager ou par la décision prise sur une déclaration préalable est puni d'une amende comprise entre 1 200 euros et un montant qui ne peut excéder, soit, dans le cas de construction d'une surface de plancher, une somme égale à 6 000 euros par mètre carré de surface construite, démolie ou rendue inutilisable au sens de l'article L. 430-2, soit, dans les autres cas, un montant de 300 000 euros. En cas de récidive, outre la peine d'amende ainsi définie un emprisonnement de six mois pourra être prononcé.

Les peines prévues à l'alinéa précédent peuvent être prononcées contre les utilisateurs du sol, les bénéficiaires des travaux, les architectes, les entrepreneurs ou autres personnes responsables de l'exécution desdits travaux.

Ces peines sont également applicables :

1. En cas d'inexécution, dans les délais prescrits, de tous travaux d'aménagement ou de démolition imposés par les autorisations visées au premier alinéa ;

2. En cas d'inobservation, par les bénéficiaires d'autorisations accordées pour une durée limitée ou à titre précaire, des délais impartis pour le rétablissement des lieux dans leur état antérieur ou la réaffectation du sol à son ancien usage ;

3. En cas d'inexécution, dans les délais prescrits par la mise en demeure prévue à l'article L. 121-22-5, des travaux de démolition et de remise en état rendus nécessaires par le recul du trait de côte.

En cas de méconnaissance des obligations imposées par l'article L. 451-3, le tribunal ordonne en outre, en cas de perte ou de destruction de la plaque commémorative au cours des travaux, à la charge du maître d'ouvrage, la gravure et l'installation d'une nouvelle plaque apposée dans les conditions du deuxième alinéa dudit article.

Toute association ou fondation reconnue d'utilité publique telle que définie à l'article 2-4 du code de procédure pénale peut exercer les droits reconnus à la partie civile en ce qui concerne les faits constituant une infraction à l'article L. 451-3 et portant un préjudice direct ou indirect aux intérêts collectifs qu'elle a pour objet de défendre.

Les dispositions du présent article ne sont pas applicables aux infractions relatives à l'affichage des permis ou des déclarations préalables.

**Art. L480-4-1**

Est puni d'une amende de 15 000 euros le fait de vendre ou de louer des terrains bâtis ou non bâtis compris dans un lotissement sans avoir obtenu un permis d'aménager ou sans avoir respecté les obligations imposées par l'article L. 442-3, lorsque le lotissement est soumis à une déclaration préalable, ou sans s'être conformé aux prescriptions imposées par le permis d'aménager ou par la décision prise sur la déclaration préalable.

Lorsque les prescriptions imposées n'ont pas été respectées, le tribunal peut en outre impartir un délai au lotisseur pour mettre les travaux en conformité avec lesdites prescriptions, sous peine d'une astreinte prononcée et exécutée dans les conditions prévues par les articles L. 480-7 et L. 480-8.

Si, à l'expiration du délai fixé par le jugement, les travaux n'ont pas été mis en conformité, l'autorité compétente peut faire effectuer les travaux d'office, aux frais et risques financiers de l'aménageur.

**Art. L480-4-2**

Les personnes morales peuvent être déclarées responsables dans les conditions prévues par l'article 121-2 du code pénal des infractions définies aux articles L. 480-3, L. 480-4, L. 480-4-1, L. 480-12, L. 510-2 et L. 610-1 du présent code.

Les peines encourues par les personnes morales sont les suivantes :

1° L'amende, suivant les modalités prévues par l'article 131-38 du code pénal ;

2° Les peines mentionnées aux 2°, 3°, 4°, 5° et 9° de l'article 131-39 du code pénal.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de laquelle l'infraction a été commise.

**Art. L480-5**

En cas de condamnation d'une personne physique ou morale pour une infraction prévue aux articles L. 480-4 et L. 610-1, le tribunal, au vu des observations écrites ou après audition du maire ou du fonctionnaire compétent, statue même en l'absence d'avis en ce sens de ces derniers, soit sur la mise en conformité des lieux ou celle des ouvrages avec les règlements, l'autorisation ou la déclaration en tenant lieu, soit sur la démolition des ouvrages ou la réaffectation du sol en vue du rétablissement des lieux dans leur état antérieur.

Les mesures prévues au premier alinéa du présent article peuvent être ordonnées selon les mêmes modalités en cas de condamnation pour une infraction prévue aux mêmes articles L. 480-4 et L. 610-1 selon la procédure simplifiée de l'ordonnance pénale prévue aux articles 495 à 495-6 du code de procédure pénale ou selon la procédure de la comparution sur reconnaissance préalable de culpabilité prévue aux articles 495-7 à 495-16 du même code.

Le tribunal pourra ordonner la publication de tout ou partie du jugement de condamnation, aux frais du délinquant, dans deux journaux régionaux ou locaux diffusés dans tout le département, ainsi que son affichage dans les lieux qu'il indiquera.

**Art. L480-6**

L'extinction de l'action publique résultant du décès du prévenu, de la dissolution de la personne morale mise en cause ou de l'amnistie ne fait pas obstacle à l'application des dispositions de l'article L. 480-5.

Si le tribunal correctionnel n'est pas saisi lors de cette extinction, l'affaire est portée devant le tribunal judiciaire du lieu de la situation de l'immeuble, statuant comme en matière civile.

Le tribunal est saisi par le ministère public à la demande du maire ou du fonctionnaire compétent. Dans les deux cas, il statue au vu des observations écrites ou après audition de ces derniers, l'intéressé ou ses ayants droit ayant été mis en cause dans l'instance.

La demande précitée est recevable jusqu'au jour où l'action publique se serait trouvée prescrite.

**Art. L480-7**

Le tribunal impartit au bénéficiaire des travaux irréguliers ou de l'utilisation irrégulière du sol un délai pour l'exécution de l'ordre de démolition, de mise en conformité ou de réaffectation ; il peut assortir son injonction d'une astreinte de 500 € au plus par jour de retard. L'exécution provisoire de l'injonction peut être ordonnée par le tribunal.

Au cas où le délai n'est pas observé, l'astreinte prononcée, qui ne peut être révisée que dans le cas prévu au troisième alinéa du présent article, court à partir de l'expiration dudit délai jusqu'au jour où l'ordre a été complètement exécuté.

Si l'exécution n'est pas intervenue dans l'année de l'expiration du délai, le tribunal peut, sur réquisition du ministère public, relever à une ou plusieurs reprises, le montant de l'astreinte, même au-delà du maximum prévu ci-dessus.

Le tribunal peut autoriser le reversement ou dispenser du paiement d'une partie des astreintes pour tenir compte du comportement de celui à qui l'injonction a été adressée et des difficultés qu'il a rencontrées pour l'exécuter.

**Art. L480-8**

Les astreintes sont liquidées au moins une fois chaque année et recouvrées par l'Etat, pour le compte de la ou des communes aux caisses desquelles sont reversées les sommes perçues, après prélèvement de 4 % de celles-ci pour frais d'assiette et de recouvrement.

**Art. L480-9**

Si, à l'expiration du délai fixé par le jugement, la démolition, la mise en conformité ou la remise en état ordonnée n'est pas complètement achevée, le maire ou le fonctionnaire compétent peut faire procéder d'office à tous travaux nécessaires à l'exécution de la décision de justice aux frais et risques du bénéficiaire des travaux irréguliers ou de l'utilisation irrégulière du sol.

Au cas où les travaux porteraient atteinte à des droits acquis par des tiers sur les lieux ou ouvrages visés, le maire ou le fonctionnaire compétent ne pourra faire procéder aux travaux mentionnés à l'alinéa précédent qu'après décision du tribunal judiciaire qui ordonnera, le cas échéant, l'expulsion de tous occupants.

**Art. L480-10**

Sont validés :

1° Les autorisations de lotir délivrées à compter du 1er janvier 1978 :

a) En tant qu'elles autorisent une surface hors oeuvre nette de construction résultant de l'application du coefficient d'occupation des sols à la surface totale du terrain ayant fait l'objet de la demande d'autorisation de lotir ;

b) En tant qu'elles répartissent cette surface hors oeuvre nette entre les différents lots sans tenir compte de l'application du coefficient d'occupation des sols à chacun de ces lots ;

c) En tant qu'elles prévoient que le lotisseur procède à cette répartition dans les mêmes conditions ;

2° Les permis de construire délivrés sur le fondement des dispositions mentionnées au 1° ci-dessus en tant qu'ils autorisent l'édification de constructions d'une surface hors oeuvre nette supérieure à celle qui résulte de l'application du coefficient d'occupation des sols à la surface du lot ayant fait l'objet de la demande ;

3° Les certificats d'urbanisme en tant qu'ils reconnaissent des possibilités de construire résultant des dispositions validées au 1° du présent article.

**Art. L480-12**

Le fait de faire obstacle aux fonctions exercées par les autorités, fonctionnaires et agents habilités à exercer les missions de contrôle administratif prévues au chapitre Ier du titre VI du présent livre ou de recherche et de constatation des infractions prévues par le présent code est puni de six mois d'emprisonnement et de 7 500 € d'amende.

**Art. L480-13**

Lorsqu'une construction a été édifiée conformément à un permis de construire :

1° Le propriétaire ne peut être condamné par un tribunal de l'ordre judiciaire à la démolir du fait de la méconnaissance des règles d'urbanisme ou des servitudes d'utilité publique que si, préalablement, le permis a été annulé pour excès de pouvoir par la juridiction administrative et, sauf si le tribunal est saisi par le représentant de l'Etat dans le département sur le fondement du second alinéa de l'article L. 600-6, si la construction est située dans l'une des zones suivantes :

a) Les espaces, paysages et milieux caractéristiques du patrimoine naturel et culturel montagnard mentionnés à l'article L. 122-9 et au 2° de l'article L. 122-26, lorsqu'ils ont été identifiés et délimités par des documents réglementaires relatifs à l'occupation et à l'utilisation des sols ;

b) Les espaces terrestres et marins, sites et paysages remarquables ou caractéristiques du patrimoine naturel et culturel du littoral et les milieux nécessaires au maintien des équilibres biologiques mentionnés à l'article L. 146-6, lorsqu'ils ont été identifiés et délimités par des documents réglementaires relatifs à l'occupation et à l'utilisation des sols, sauf s'il s'agit d'une construction en bois antérieure au 1er janvier 2010, d'une superficie inférieure à mille mètres carrés, destinée à une exploitation d'agriculture biologique satisfaisant aux exigences ou conditions mentionnées à l'article L. 641-13 du code rural et de la pêche maritime et bénéficiant d'une appellation d'origine protégée définie à l'article L. 641-10 du même code ;

c) La bande de trois cents mètres des parties naturelles des rives des plans d'eau naturels ou artificiels d'une superficie inférieure à mille hectares mentionnée à l'article L. 122-12 du présent code ;

d) La bande littorale de cent mètres mentionnée aux articles L. 121-16, L. 121-17 et L. 121-19 ;

e) Les cœurs des parcs nationaux délimités en application de l'article L. 331-2 du code de l'environnement ;

f) Les réserves naturelles et les périmètres de protection autour de ces réserves institués en application, respectivement, de l'article L. 332-1 et des articles L. 332-16 à L. 332-18 du même code ;

g) Les sites inscrits ou classés en application des articles L. 341-1 et L. 341-2 dudit code ;

h) Les sites désignés Natura 2000 en application de l'article L. 414-1 du même code ;

i) Les zones qui figurent dans les plans de prévention des risques technologiques mentionnées au 1° de l'article L. 515-16 dudit code, celles qui figurent dans les plans de prévention des risques naturels prévisibles mentionnés aux 1° et 2° du II de l'article L. 562-1 du même code ainsi que celles qui figurent dans les plans de prévention des risques miniers prévus à l'article L. 174-5 du code minier, lorsque le droit de réaliser des aménagements, des ouvrages ou des constructions nouvelles et d'étendre les constructions existantes y est limité ou supprimé ;

j) Les périmètres des servitudes relatives aux installations classées pour la protection de l'environnement instituées en application de l'article L. 515-8 du code de l'environnement, lorsque les servitudes instituées dans ces périmètres comportent une limitation ou une suppression du droit d'implanter des constructions ou des ouvrages ;

k) Les périmètres des servitudes sur des terrains pollués, sur l'emprise des sites de stockage de déchets, sur l'emprise d'anciennes carrières ou dans le voisinage d'un site de stockage géologique de dioxyde de carbone instituées en application de l'article L. 515-12 du même code, lorsque les servitudes instituées dans ces périmètres comportent une limitation ou une suppression du droit d'implanter des constructions ou des ouvrages ;

l) Les sites patrimoniaux remarquables créés en application des articles L. 631-1 et L. 631-2 du code du patrimoine ;

m) Les abords des monuments historiques prévus aux articles L. 621-30 et L. 621-31 du même code ;

n) Les secteurs délimités par le plan local d'urbanisme en application des articles L. 151-19 et L. 151-23 du présent code.

L'action en démolition doit être engagée dans le délai de deux ans qui suit la décision devenue définitive de la juridiction administrative ;

2° Le constructeur ne peut être condamné par un tribunal de l'ordre judiciaire à des dommages et intérêts que si, préalablement, le permis a été annulé pour excès de pouvoir ou si son illégalité a été constatée par la juridiction administrative. L'action en responsabilité civile doit être engagée au plus tard deux ans après l'achèvement des travaux.

Lorsque l'achèvement des travaux est intervenu avant la publication de la loi n° 2006-872 du 13 juillet 2006 portant engagement national pour le logement, la prescription antérieure continue à courir selon son régime.

**Art. L480-14**

La commune ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme peut saisir le tribunal judiciaire en vue de faire ordonner la démolition ou la mise en conformité d'un ouvrage édifié ou installé sans l'autorisation exigée par le présent livre, en méconnaissance de cette autorisation ou, pour les aménagements, installations et travaux dispensés de toute formalité au titre du présent code, en violation de l'article L. 421-8. L'action civile se prescrit en pareil cas par dix ans à compter de l'achèvement des travaux.

**Art. L480-15**

Les ventes ou locations de terrains intervenues en méconnaissance des dispositions du titre IV du présent livre peuvent être annulées à la requête de l'acquéreur, du maire ou du représentant de l'Etat dans le département aux frais et dommages du lotisseur.

Toutefois, les ventes et locations des parcelles pour lesquelles le permis de construire a été accordé ne peuvent plus être annulées.

**Art. L480-16**

L'action en justice née de la violation de la réglementation applicable aux lotissements se prescrit par dix ans à compter de la publication des actes portant transfert de propriété à la publicité foncière. Passé ce délai, la non-observation de la réglementation applicable aux lotissements ne peut plus être opposée.

**Art. L480-17**

I. — Les fonctionnaires et agents mentionnés à l'article L. 480-1 recherchent et constatent les infractions prévues par le présent code en quelque lieu qu'elles soient commises.

Toutefois, ils sont tenus d'informer le procureur de la République, qui peut s'y opposer, avant d'accéder aux établissements et locaux professionnels. Ils ne peuvent pénétrer dans ces lieux avant 6 heures et après 21 heures. En dehors de ces heures, ils y accèdent lorsque les locaux sont ouverts au public.

II. — Les domiciles et les locaux comportant des parties à usage d'habitation ne peuvent être visités qu'entre 6 heures et 21 heures, avec l'assentiment de l'occupant ou, à défaut, en présence d'un officier de police judiciaire agissant conformément aux dispositions du code de procédure pénale relatives aux visites domiciliaires, perquisitions et saisies de pièces à conviction. Cet assentiment doit faire l'objet d'une déclaration écrite de la main de l'intéressé. Si celui-ci ne sait pas écrire, il en est fait mention au procès-verbal, ainsi que de son assentiment.

##### Chapitre Ier : Mise en demeure, astreinte et consignation

**Art. L481-1**

I. — Lorsque des travaux mentionnés aux articles L. 421-1 à L. 421-5 ont été entrepris ou exécutés en méconnaissance des obligations imposées par les titres Ier à VII du présent livre et les règlements pris pour leur application ainsi que des obligations mentionnées à l'article L. 610-1 ou en méconnaissance des prescriptions imposées par un permis de construire, de démolir ou d'aménager ou par la décision prise sur une déclaration préalable et qu'un procès-verbal a été dressé en application de l'article L. 480-1, indépendamment des poursuites pénales qui peuvent être exercées pour réprimer l'infraction constatée, l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3-1 peut, après avoir invité l'intéressé à présenter ses observations, le mettre en demeure, dans un délai qu'elle détermine, soit de procéder aux opérations nécessaires à la mise en conformité de la construction, de l'aménagement, de l'installation ou des travaux en cause aux dispositions dont la méconnaissance a été constatée, soit de déposer, selon le cas, une demande d'autorisation ou une déclaration préalable visant à leur régularisation.

II. — Le délai imparti par la mise en demeure est fonction de la nature de l'infraction constatée et des moyens d'y remédier. Il peut être prolongé par l'autorité compétente, pour une durée qui ne peut excéder un an, pour tenir compte des difficultés que rencontre l'intéressé pour s'exécuter.

III. — L'autorité compétente peut assortir la mise en demeure d'une astreinte d'un montant maximal de 500 € par jour de retard.

L'astreinte peut également être prononcée, à tout moment, après l'expiration du délai imparti par la mise en demeure, le cas échéant prolongé, s'il n'y a pas été satisfait, après que l'intéressé a été invité à présenter ses observations.

Son montant est modulé en tenant compte de l'ampleur des mesures et travaux prescrits et des conséquences de la non-exécution.

Le montant total des sommes résultant de l'astreinte ne peut excéder 25 000 €.

**Art. L481-2**

I. — L'astreinte prévue à l'article L. 481-1 court à compter de la date de la notification de l'arrêté la prononçant et jusqu'à ce qu'il ait été justifié de l'exécution des opérations nécessaires à la mise en conformité ou des formalités permettant la régularisation. Le recouvrement de l'astreinte est engagé par trimestre échu.

II. — Les sommes dues au titre de l'astreinte sont recouvrées, dans les conditions prévues par les dispositions relatives aux produits communaux, au bénéfice de la commune sur le territoire de laquelle est implanté l'immeuble ayant fait l'objet de l'arrêté. Dans le cas où l'arrêté a été pris par le président d'un établissement public de coopération intercommunale, l'astreinte est recouvrée au bénéfice de l'établissement public concerné.

III. — L'autorité compétente peut, lors de la liquidation trimestrielle de l'astreinte, consentir une exonération partielle ou totale de son produit si le redevable établit que la non-exécution de l'intégralité de ses obligations est due à des circonstances qui ne sont pas de son fait.

**Art. L481-3**

I. — Indépendamment des poursuites pénales qui peuvent être exercées, lorsque la mise en demeure prévue à l'article L. 481-1 est restée sans effet au terme du délai imparti, l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3-1 peut obliger l'intéressé à consigner entre les mains d'un comptable public une somme équivalant au montant des travaux à réaliser, laquelle sera restituée à l'intéressé au fur et à mesure de l'exécution des mesures prescrites.

Pour le recouvrement de cette somme, il est procédé comme en matière de créances étrangères à l'impôt et au domaine et l'Etat bénéficie d'un privilège de même rang que celui prévu à l'article 1920 du code général des impôts.

II. — L'opposition devant le juge administratif à l'état exécutoire pris en application d'une mesure de consignation ordonnée par l'autorité compétente n'a pas de caractère suspensif.

### Livre V : Implantation des services, établissements et entreprises

####  Titre Ier : Dispositions administratives générales

**Art. L510-1**

I. ― La construction, la reconstruction, l'extension, le changement d'utilisateur ou d'utilisation de locaux ou installations ou de leurs annexes servant à des activités industrielles, commerciales, professionnelles, administratives, techniques, scientifiques ou d'enseignement ne relevant pas de l'Etat ou de son contrôle peuvent être soumis à un agrément de l'autorité administrative.

La décision d'agrément prend en compte les orientations définies par la politique d'aménagement et de développement du territoire national et par la politique de la ville relatives notamment au développement du logement social et de la mixité sociale, ainsi que la nécessité d'un équilibre entre les constructions destinées à l'habitation et celles destinées aux activités mentionnées à l'alinéa précédent.

II. ― Une commune ou un établissement public de coopération intercommunale compétent en matière d'aménagement et d'urbanisme peut, pour le territoire qui le concerne, conclure, avec le représentant de l'Etat dans le département, une convention ayant pour objet de définir les modalités locales du respect des objectifs mentionnés au second alinéa du I. Dans ce cas, la décision d'agrément, relative à la construction, la reconstruction ou l'extension des locaux, installations et annexes mentionnées au premier alinéa du I, relève du représentant de l'Etat dans le département, sous réserve du respect des termes de cette convention par l'autre partie.

III. ― Dans la région d'Ile-de-France, la construction, la reconstruction ou l'extension des locaux, installations et annexes mentionnées au premier alinéa du I sont, à compter du 1er janvier 1995, soumises à la procédure d'agrément, dans les conditions prévues aux I et II et dans le respect des directives territoriales d'aménagement applicables à cette région ainsi que de son schéma directeur.

IV. ― Un décret en Conseil d'Etat détermine les conditions de mise en œuvre du présent article et les zones et opérations auxquelles il s'applique.

Ce décret fixe également les conditions dans lesquelles les maires des communes ou les présidents des établissements publics, qui sont mentionnés au II, peuvent, par délégation et exclusivement dans le cadre d'une convention mentionnée au II, mettre en œuvre la décision d'agrément mentionnée au même II.

Les opérations visées au I ne sont pas soumises à agrément lorsqu'elles sont situées dans les zones franches urbaines-territoires entrepreneurs définies au B du 3 de l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire et lorsqu'elles visent la transformation de locaux en bureaux.

V. ― Un bilan de l'agrément est établi à l'expiration de chaque contrat de plan, dans les zones où cette procédure est instituée.

VI. ― Les sanctions de l'article L. 480-4 sont applicables en cas de défaut d'agrément ou d'infractions aux conditions fixées par le décret mentionné au IV ou par la décision d'agrément.

Le maintien d'une des installations mentionnées au premier alinéa du I au-delà du délai fixé par la décision d'agrément, lorsque l'agrément est accordé à titre temporaire, est puni dans les mêmes conditions.

**Art. L510-2**

En cas d'application des dispositions de l'article L. 510-1, le tribunal ordonnera l'évacuation des locaux irrégulièrement occupés et leur remise dans leur état antérieur dans un délai qui ne pourra excéder un an. La démolition des constructions irrégulières sera ordonnée dans les mêmes conditions.

Passé le délai prévu à l'alinéa précédent, il est procédé, aux frais du délinquant, à l'expulsion des occupants et à l'exécution des travaux de remise en état ou de démolition par les services du ministère chargé de l'urbanisme.

**Art. L510-3**

Les contrats et conventions conclus en violation des dispositions subordonnant à un agrément préalable la création ou l'extension d'une installation industrielle ou de ses annexes ou d'un établissement scientifique ou technique ou l'occupation dans ce but de locaux vacants, ainsi que la construction de bureaux, ne sont pas opposables à l'administration lorsqu'elle procède, conformément à l'article L. 510-2, à l'expulsion des occupants, à la remise en état des locaux ou à la démolition des constructions.

**Art. L510-4**

A l'intérieur des zones prévues par l'article L. 105-1, les terrains sur lesquels sont établies des usines dont l'exploitation est ou serait interrompue par suite d'abandon, de vétusté ou de conventions entre les industriels et les pouvoirs publics ne pourront être utilisés pour un usage industriel qu'après autorisation du représentant de l'Etat dans le département.

Ces terrains pourront être réservés en tout ou partie, pour un usage autre que l'usage industriel, par des arrêtés du représentant de l'état dans le département pris dans des conditions fixées par décret ; les conditions de leur utilisation ultérieure sont fixées par des arrêtés ministériels.

Les mesures prévues par le présent article donnent droit, s'il y a lieu, aux indemnités prévues par le deuxième alinéa de l'article L. 160-5 ou à des indemnités d'expropriation.

#### Titre II : Dispositions financières concernant la région d'Ile-de-France

##### Chapitre unique

###### Section 1 : Généralités et champ d'application

**Art. L520-1**

En région d'Ile-de-France, une taxe est perçue à l'occasion de la construction, de la reconstruction ou de l'agrandissement des locaux à usage de bureaux, des locaux commerciaux et des locaux de stockage définis, respectivement, aux 1°, 2° et 3° du III de l'article 231 ter du code général des impôts.

**Art. L520-2**

Pour l'application du présent titre, est assimilée à la construction de locaux :

1° L'affectation à usage de bureaux de locaux précédemment affectés à un autre usage ;

2° L'affectation à usage de locaux commerciaux de locaux précédemment affectés à un usage autre que de bureaux ou de locaux commerciaux ;

3° L'affectation à usage de locaux de stockage de locaux précédemment affectés à un usage autre que de bureaux, de locaux commerciaux ou de locaux de stockage.

**Art. L520-3**

Le produit de la taxe prévue au présent titre est attribué à la région d'Ile-de-France pour être pris en recettes au budget d'équipement de la région.

###### Section 2 : Redevable et fait générateur

**Art. L520-4**

Le fait générateur de la taxe est la date de délivrance, expresse ou tacite, de l'autorisation de construire ou d'aménager prévue au présent code ou, à défaut, celle du début des travaux ou du changement d'usage des locaux.

**Art. L520-5**

La taxe est due par le propriétaire des locaux ou le titulaire d'un droit réel portant sur ces locaux à la date du fait générateur.

Toutefois, lorsque le nom du propriétaire des locaux n'est pas mentionné dans la déclaration prévue à l'article L. 520-11 ou si celle-ci n'a pas été déposée, le titre de perception peut être émis au nom du maître de l'ouvrage ou, à défaut, du responsable des travaux.

Le maître de l'ouvrage ou le responsable des travaux peut demander le remboursement du montant de la taxe au redevable mentionné au premier alinéa du présent article.

En cas de cession des locaux avant la date d'exigibilité de la taxe prévue à l'article L. 520-17, le redevable de celle-ci peut en demander le remboursement au nouveau propriétaire.

###### Section 3 : Exonérations

**Art. L520-6**

Sont exonérés de la taxe prévue à l'article L. 520-1 : 1° Les locaux à usage de bureaux qui font partie d'un local d'habitation à usage d'habitation principale ;

2° Les locaux affectés au service public et appartenant ou destinés à appartenir à l'Etat, à des collectivités territoriales ou à des établissements publics ne présentant pas un caractère industriel et commercial ;

3° Les locaux utilisés par des organismes de sécurité sociale ou d'allocations familiales et appartenant ou destinés à appartenir à ces organismes ou à des sociétés civiles constituées exclusivement entre ces organismes ;

4° Dans les établissements industriels, les locaux à usage de bureaux qui sont soit dépendants de locaux de production, soit d'une superficie inférieure à 1 000 mètres carrés ;

5° Les locaux spécialement aménagés pour l'exercice d'activités de recherche ;

6° Les bureaux utilisés par les membres des professions libérales et les officiers ministériels ;

7° Les locaux affectés aux associations constituées dans les formes prévues à l'article 10 de la loi du 1er juillet 1901 relative au contrat d'association ;

8° Les locaux mentionnés au 1° du V de l'article 231 ter du code général des impôts.

###### Section 4 : Assiette



**Art. L520-7**

I. — La taxe est assise sur la surface de construction définie à l'article 1635 quater H du code général des impôts.

II. — Les opérations de reconstruction d'un immeuble, en ce compris les opérations de réhabilitation conduisant à la production d'un immeuble neuf au sens du 2° du 2 du I de l'article 257 du code général des impôts, ne sont assujetties à la taxe qu'à raison des mètres carrés de surface de construction qui excèdent la surface de construction de l'immeuble avant reconstruction ou réhabilitation.

III. — Ne sont pas pris en considération pour établir l'assiette de la taxe les locaux de caractère social ou sanitaire mis à la disposition du personnel.

###### Section 5 : Tarifs



**Art. L520-8**

I. — Pour les locaux à usage de bureaux et les locaux commerciaux, les tarifs de la taxe sont appliqués par circonscriptions, telles que définies ci-après :

1° Première circonscription : Paris et le département des Hauts-de-Seine ;

2° Deuxième circonscription : les communes de la métropole du Grand Paris, mentionnée à l'article L. 5219-1 du code général des collectivités territoriales, autres que les communes de la première circonscription ;

3° Troisième circonscription : les communes de l'unité urbaine de Paris, telle que délimitée par arrêté conjoint des ministres chargés de l'économie et du budget, autres que les communes des première et deuxième circonscriptions ;

4° Quatrième circonscription : les communes de la région d'Ile-de-France autres que les communes des première, deuxième et troisième circonscriptions.

II. — Les tarifs au mètre carré sont ainsi fixés :

1° Pour les locaux à usage de bureaux :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re circonscription </th><th>2e circonscription </th><th>3e circonscription </th><th>4e circonscription </th></tr><tr><td align="center">400 </td><td align="center">90 </td><td align="center">50 </td><td align="center">0 </td></tr></tbody></table></div> ;</div>

2° Pour les locaux commerciaux :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>1re circonscription </th><th>2e circonscription </th><th>3e circonscription </th><th>4e circonscription </th></tr><tr><td align="center">129 </td><td align="center">80 </td><td align="center">32 </td><td align="center">0 </td></tr></tbody></table></div> ;</div>

3° Pour les locaux de stockage :

(En euros)

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ensemble de la région d'Ile-de-France </th></tr><tr><td align="center">14 </td></tr></tbody></table></div> ;</div>

Ces tarifs, fixés au 1er janvier 2016, sont actualisés par arrêté du ministre chargé de l'urbanisme au 1er janvier de chaque année en fonction de la prévision de l'indice des prix à la consommation, hors tabac, retenue dans le projet de loi de finances de l'année. Les valeurs sont arrondies, s'il y a lieu, au centime d'euro supérieur.

III. — Par dérogation au 1° du I du présent article, les communes de la première circonscription éligibles à la fois, pour l'année précédant celle de l'imposition, à la dotation de solidarité urbaine et de cohésion sociale et au bénéfice du fonds de solidarité des communes de la région d'Ile-de-France, respectivement prévus aux articles L. 2334-15 et L. 2531-12 du code général des collectivités territoriales, sont classées pour le calcul de la taxe dans la deuxième circonscription.

Les communes mentionnées à l'alinéa précédent qui perdent leur éligibilité soit à la dotation de solidarité urbaine, soit au bénéfice du fonds de solidarité des communes de la région d'Ile-de-France bénéficient, au titre de l'année suivant cette perte d'éligibilité et pendant les deux années suivantes, d'un abattement, respectivement, des trois quarts, de la moitié et du quart de l'augmentation du tarif de la redevance liée à cette perte d'éligibilité.

L'augmentation du tarif de la redevance est égale à la différence entre le tarif applicable après cette perte d'éligibilité et le tarif de la deuxième circonscription.

###### Section 6 : Plafonnement de la taxe


**Art. L520-9**

Le montant de la taxe ne peut excéder 30 % de la part du coût de l'opération imputable à l'acquisition et à l'aménagement de la surface de construction, au sens de l'article 1635 quater H du code général des impôts.

###### Section 7 : Etablissement de la taxe


**Art. L520-10**

La taxe est établie par les services de l'Etat chargés de l'urbanisme dans le département.

**Art. L520-11**

La construction de locaux à usage de bureaux, de locaux commerciaux ou de locaux de stockage fait l'objet d'une déclaration dont le contenu et la date limite de dépôt sont déterminés par décret en Conseil d'Etat.

**Art. L520-12**

Lorsque des locaux précédemment affectés à un usage de locaux de stockage sont affectés à un usage de locaux commerciaux ou lorsque des locaux précédemment affectés à un usage de locaux commerciaux ou de locaux de stockage sont affectés à un usage de bureaux, la taxe due est diminuée du montant de la taxe versée au titre des usages antérieurs.

La preuve du versement de la taxe incombe au redevable.

**Art. L520-13**

Un décret en Conseil d'Etat précise les conditions dans lesquelles :

1° Les propriétaires des locaux construits à titre précaire pour une durée limitée sont remboursés de la taxe lors de la démolition de ces locaux ;

2° Sans préjudice du II de l'article L. 520-7, les propriétaires de locaux détruits à la suite d'un sinistre ou expropriés pour cause d'utilité publique ont le droit de reconstituer en exonération de la taxe une superficie de construction équivalente à celle des locaux détruits ou expropriés.

###### Section 7 bis : Procédure de rescrit

**Art. L520-13-1**

Pour chaque projet supérieur à 50 000 m2 de surface de construction définie à l'article 1635 quater H du code général des impôts, lorsqu'un contribuable de bonne foi, avant le dépôt de la demande d'autorisation mentionnée à l'article L. 520-4 du présent code ou, à défaut, le début des travaux ou le changement d'usage des locaux et à partir d'une présentation écrite, précise et complète de la situation de fait, a demandé à l'administration de l'Etat chargée de l'urbanisme dans le département de prendre formellement position sur l'application à sa situation des règles de droit prévues au présent chapitre, l'administration répond de manière motivée dans un délai de trois mois. La réponse est opposable par le demandeur à l'administration qui l'a émise jusqu'à ce que survienne un changement de fait ou de droit qui en affecte la validité ou jusqu'à ce que l'administration notifie au demandeur une modification de son appréciation. Le redevable ne peut présenter qu'une seule demande pour son projet.

###### Section 8 : Contrôle et sanctions


**Art. L520-14**

Le contrôle de la taxe est assuré par les services de l'Etat chargés de l'urbanisme dans le département. Le droit de reprise de ces services s'exerce jusqu'au 31 décembre de la sixième année qui suit l'année du fait générateur.

**Art. L520-15**

Le montant de la taxe ou du complément de taxe due est assorti d'une pénalité :

1° De 10 % en cas de dépôt tardif de la déclaration prévue à l'article L. 520-11 ou de dépôt dans les trente jours suivant la réception d'une mise en demeure, notifiée par lettre recommandée avec demande d'avis de réception, d'avoir à déposer la déclaration dans ce délai ;

2° De 80 % lorsque la déclaration prévue à l'article L. 520-11 n'a pas été déposée dans les trente jours suivant la réception d'une mise en demeure, notifiée par lettre recommandée avec demande d'avis de réception, d'avoir à déposer la déclaration dans ce délai.

**Art. L520-16**

Lorsque la déclaration prévue à L. 520-11 du présent code a été déposée, la procédure de rectification contradictoire prévue à l'article L. 55 du livre des procédures fiscales peut, nonobstant l'article L. 56 du même livre, être mise en œuvre par les services mentionnés à l'article L. 520-10 du présent code.

Si elle n'a pas été déposée, les bases ou les éléments servant au calcul de la taxe et des sanctions applicables sont portés à la connaissance du redevable trente jours au moins avant la mise en recouvrement.

###### Section 9 : Recouvrement


**Art. L520-17**

La taxe et la pénalité dont elle peut être assortie sont recouvrées par les comptables publics compétents dans les mêmes conditions que les créances étrangères à l'impôt.

Pour le recouvrement de la taxe et de la pénalité, un titre de perception est émis par le directeur du service de l'Etat chargé de l'urbanisme avant le 31 décembre de la troisième année suivant celle du fait générateur.

La taxe et la pénalité sont exigibles à la date d'émission du titre de perception.

**Art. L520-18**

L'action en recouvrement du comptable se prescrit conformément aux dispositions de l'article L. 274 du livre des procédures fiscales.

**Art. L520-19**

Le comptable public compétent reverse à la région d'Ile-de-France le produit de la taxe encaissée.

Lorsqu'une taxe fait l'objet d'une décharge, totale ou partielle, le versement indu fait l'objet d'un remboursement au redevable par le comptable public compétent.

Lorsque le produit de la taxe qui a fait l'objet d'une décharge, totale ou partielle, a été reversé à la région d'Ile-de-France et que le comptable public compétent n'en obtient pas le remboursement spontané, un titre de perception est émis à l'égard de la région d'Ile-de-France pour le montant indûment reversé. Le comptable peut recouvrer ce titre par voie de compensation avec le produit de la taxe qu'il recouvre.

**Art. L520-20**

Après avis des services de l'Etat chargés de l'urbanisme et de la région d'Ile-de-France, le comptable public compétent peut faire droit à une demande de remise gracieuse, partielle ou totale, de la pénalité prévue à l'article L. 520-15.

###### Section 10 : Recours



**Art. L520-21**

Le redevable de la taxe peut en obtenir la décharge, la réduction ou la restitution totale ou partielle :

1° S'il établit que la surface de construction prévue n'a pas été entièrement construite ;

2° S'il établit que la construction n'a pas été entreprise et s'il renonce au bénéfice du permis de construire ou de la non-opposition à la déclaration préalable prévue à l'article L. 421-4 ;

3° Si une erreur a été commise dans l'assiette ou le calcul de la taxe.

**Art. L520-22**

Les réclamations concernant la taxe sont présentées, instruites et jugées dans les conditions prévues aux articles 117 à 119 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, dans sa rédaction en vigueur à la date de publication de la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015.

###### Section 11 : Dispositions finales


**Art. L520-23**

Un décret en Conseil d'Etat détermine les conditions d'application du présent titre.

#### Titre III : Implantation hors de la région parisienne de certaines activités

**Art. L530-1**

Le ministre de l'économie et des finances est autorisé à octroyer des prêts, des bonifications d'intérêts ou la garantie de l'Etat pour faciliter le financement des opérations de décentralisation.

**Art. L530-2**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application de l'article L. 530-1.

**Art. L530-3**

Les conventions passées par les ministres compétents et notamment par le ministre chargé de l'urbanisme et le ministre chargé de l'aménagement du territoire pour la réalisation des opérations du fonds de construction, d'équipement rural et d'expansion économique et de la section B du fonds créé par la loi n° 50-957 du 8 août 1950 sont applicables de plein droit aux opérations du fonds de développement économique et social.

**Art. L530-4**

Les opérations de décentralisation visées à l'article L. 530-1 et s'effectuant à l'intérieur des localités ou zones qui souffrent de sous-emploi grave et permanent ou d'un développement économique insuffisant peuvent bénéficier d'une prime spéciale.

#### Titre IV : Construction ou aménagement des immeubles à usage industriel en vue de leur revente

**Art. L540-1**

Les prêts et bonifications d'intérêts prévus en faveur des entreprises industrielles en vue d'opérations de création, d'extension ou de transfert réalisées dans le cadre de la décentralisation industrielle peuvent être accordés aux chambres de commerce, établissements publics qualifiés ou sociétés d'économie mixte constituées conformément à la législation en vigueur, ainsi qu'aux collectivités territoriales pour acquérir ou construire des bâtiments à usage industriel en vue de leur cession ou de leur location.

**Art. L540-2**

Dans les localités ou zones qui, souffrant de sous-emploi grave et permanent ou d'un développement économique insuffisant, peuvent bénéficier des primes spéciales prévues à l'article L. 530-4, des sociétés d'économie mixte peuvent être créées, avec la participation de l'Etat, par application de l'article L. 321-1, en vue, d'une part, d'acquérir, de construire ou d'aménager, d'autre part, de louer, de vendre ou de céder, en location-vente, des immeubles à usage industriel.

**Art. L540-3**

L'article 1er du décret du 21 avril 1939 tendant à affecter les participations financières de l'Etat à l'amortissement de la dette publique ne s'applique pas aux prises de participation de l'Etat dans les sociétés d'économie mixte visées à l'article L. 540-2.

Les sociétés d'économie mixte visées à l'article L. 540-2 pourront bénéficier des prêts, de la garantie de l'Etat et des bonifications d'intérêt prévus par l'article L. 530-1.

#### Titre V : Sanctions

**Art. L550-1**

Les infractions à la réglementation relative à la décentralisation industrielle sont constatées et poursuivies selon les règles fixées à l'article L. 480-1.

### Livre VI : Dispositions relatives au contentieux de l'urbanisme

**Art. L600-1**

L'illégalité pour vice de forme ou de procédure d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'une carte communale ou d'un document d'urbanisme en tenant lieu ne peut être invoquée par voie d'exception, après l'expiration d'un délai de six mois à compter de la prise d'effet du document en cause.

Les dispositions de l'alinéa précédent sont également applicables à l'acte prescrivant l'élaboration ou la révision d'un document d'urbanisme ou créant une zone d'aménagement concerté.

Les deux alinéas précédents ne sont pas applicables lorsque le vice de forme concerne :

— soit la méconnaissance substantielle ou la violation des règles de l'enquête publique sur les schémas de cohérence territoriale, les plans locaux d'urbanisme et les cartes communales ;

— soit l'absence du rapport de présentation ou des documents graphiques.

**Art. L600-1-1**

Une association n'est recevable à agir contre une décision relative à l'occupation ou l'utilisation des sols que si le dépôt des statuts de l'association en préfecture est intervenu au moins un an avant l'affichage en mairie de la demande du pétitionnaire.

**Art. L600-1-2**

Une personne autre que l'Etat, les collectivités territoriales ou leurs groupements ou une association n'est recevable à former un recours pour excès de pouvoir contre une décision relative à l'occupation ou à l'utilisation du sol régie par le présent code que si la construction, l'aménagement ou le projet autorisé sont de nature à affecter directement les conditions d'occupation, d'utilisation ou de jouissance du bien qu'elle détient ou occupe régulièrement ou pour lequel elle bénéficie d'une promesse de vente, de bail, ou d'un contrat préliminaire mentionné à l'article L. 261-15 du code de la construction et de l'habitation.

Le présent article n'est pas applicable aux décisions contestées par le pétitionnaire.

**Art. L600-1-3**

Sauf pour le requérant à justifier de circonstances particulières, l'intérêt pour agir contre un permis de construire, de démolir ou d'aménager s'apprécie à la date d'affichage en mairie de la demande du pétitionnaire.

**Art. L600-1-4**

Lorsqu'il est saisi par une personne mentionnée à l'article L. 752-17 du code de commerce d'un recours pour excès de pouvoir dirigé contre le permis de construire mentionné à l'article L. 425-4 du présent code, le juge administratif ne peut être saisi de conclusions tendant à l'annulation de ce permis qu'en tant qu'il tient lieu d'autorisation d'exploitation commerciale. Les moyens relatifs à la régularité de ce permis en tant qu'il vaut autorisation de construire sont irrecevables à l'appui de telles conclusions.

Lorsqu'il est saisi par une personne mentionnée à l'article L. 600-1-2 d'un recours pour excès de pouvoir dirigé contre le permis de construire mentionné à l'article L. 425-4, le juge administratif ne peut être saisi de conclusions tendant à l'annulation de ce permis qu'en tant qu'il vaut autorisation de construire. Les moyens relatifs à la régularité de ce permis en tant qu'il tient lieu d'autorisation d'exploitation commerciale sont irrecevables à l'appui de telles conclusions.

**Art. L600-2**

Lorsqu'un refus opposé à une demande d'autorisation d'occuper ou d'utiliser le sol ou l'opposition à une déclaration de travaux régies par le présent code a fait l'objet d'une annulation juridictionnelle, la demande d'autorisation ou la déclaration confirmée par l'intéressé ne peut faire l'objet d'un nouveau refus ou être assortie de prescriptions spéciales sur le fondement de dispositions d'urbanisme intervenues postérieurement à la date d'intervention de la décision annulée sous réserve que l'annulation soit devenue définitive et que la confirmation de la demande ou de la déclaration soit effectuée dans les six mois suivant la notification de l'annulation au pétitionnaire.

**Art. L600-3**

Un recours dirigé contre une décision de non-opposition à déclaration préalable ou contre un permis de construire, d'aménager ou de démolir ne peut être assorti d'une requête en référé suspension que jusqu'à l'expiration du délai fixé pour la cristallisation des moyens soulevés devant le juge saisi en premier ressort.

La condition d'urgence prévue à l'article L. 521-1 du code de justice administrative est présumée satisfaite.

L'Etat, la commune ou l'établissement public de coopération intercommunale, lorsqu'ils défèrent à un tribunal administratif une décision relative à un permis de construire ou d'aménager et assortissent leur recours d'une demande de suspension, peuvent demander qu'il soit fait application des dispositions prévues aux troisième et quatrième alinéas de l'article L. 2131-6 du code général des collectivités territoriales.

Lorsqu'une personne autre que celles mentionnées à l'alinéa précédent défère une décision relative à un permis de construire ou d'aménager et assortit son recours d'une demande de suspension, le juge des référés statue sur cette demande dans un délai d'un mois.

**Art. L600-4**

Dans toutes les instances en matière d'urbanisme, la décision juridictionnelle octroyant le sursis à exécution indique le ou les moyens sérieux de nature à justifier l'annulation de la décision attaquée.

**Art. L600-4-1**

Lorsqu'elle annule pour excès de pouvoir un acte intervenu en matière d'urbanisme ou en ordonne la suspension, la juridiction administrative se prononce sur l'ensemble des moyens de la requête qu'elle estime susceptibles de fonder l'annulation ou la suspension, en l'état du dossier.

**Art. L600-5**

Sans préjudice de la mise en œuvre de l'article L. 600-5-1, le juge administratif qui, saisi de conclusions dirigées contre un permis de construire, de démolir ou d'aménager ou contre une décision de non-opposition à déclaration préalable, estime, après avoir constaté que les autres moyens ne sont pas fondés, qu'un vice n'affectant qu'une partie du projet peut être régularisé, limite à cette partie la portée de l'annulation qu'il prononce et, le cas échéant, fixe le délai dans lequel le titulaire de l'autorisation pourra en demander la régularisation, même après l'achèvement des travaux. Le refus par le juge de faire droit à une demande d'annulation partielle est motivé.

**Art. L600-5-1**

Sans préjudice de la mise en œuvre de l'article L. 600-5, le juge administratif qui, saisi de conclusions dirigées contre un permis de construire, de démolir ou d'aménager ou contre une décision de non-opposition à déclaration préalable estime, après avoir constaté que les autres moyens ne sont pas fondés, qu'un vice entraînant l'illégalité de cet acte est susceptible d'être régularisé, sursoit à statuer, après avoir invité les parties à présenter leurs observations, jusqu'à l'expiration du délai qu'il fixe pour cette régularisation, même après l'achèvement des travaux. Si une mesure de régularisation est notifiée dans ce délai au juge, celui-ci statue après avoir invité les parties à présenter leurs observations. Le refus par le juge de faire droit à une demande de sursis à statuer est motivé.

**Art. L600-5-2**

Lorsqu'un permis modificatif, une décision modificative ou une mesure de régularisation intervient au cours d'une instance portant sur un recours dirigé contre le permis de construire, de démolir ou d'aménager initialement délivré ou contre la décision de non-opposition à déclaration préalable initialement obtenue et que ce permis modificatif, cette décision modificative ou cette mesure de régularisation ont été communiqués aux parties à cette instance, la légalité de cet acte ne peut être contestée par les parties que dans le cadre de cette même instance.

**Art. L600-6**

Lorsque la juridiction administrative, saisie d'un déféré préfectoral, a annulé par une décision devenue définitive un permis de construire pour un motif non susceptible de régularisation, le représentant de l'Etat dans le département peut engager une action civile en vue de la démolition de la construction dans les conditions et délais définis par le 1° de l'article L. 480-13.

Le représentant de l'Etat dans le département peut également engager cette action lorsque la construction n'est pas située dans les zones mentionnées aux a à n du même 1°.

**Art. L600-7**

Lorsque le droit de former un recours pour excès de pouvoir contre un permis de construire, de démolir ou d'aménager est mis en œuvre dans des conditions qui traduisent un comportement abusif de la part du requérant et qui causent un préjudice au bénéficiaire du permis, celui-ci peut demander, par un mémoire distinct, au juge administratif saisi du recours de condamner l'auteur de celui-ci à lui allouer des dommages et intérêts. La demande peut être présentée pour la première fois en appel.

**Art. L600-8**

Toute transaction par laquelle une personne ayant demandé ou ayant l'intention de demander au juge administratif l'annulation d'un permis de construire, de démolir ou d'aménager s'engage à se désister de ce recours ou à ne pas introduire de recours en contrepartie du versement d'une somme d'argent ou de l'octroi d'un avantage en nature doit être enregistrée conformément à l'article 635 du code général des impôts.

La contrepartie prévue par une transaction non enregistrée dans le délai d'un mois prévu au même article 635, est réputée sans cause et les sommes versées ou celles qui correspondent au coût des avantages consentis sont sujettes à répétition. L'action en répétition se prescrit par cinq ans à compter du dernier versement ou de l'obtention de l'avantage en nature.

Les transactions conclues avec des associations ne peuvent pas avoir pour contrepartie le versement d'une somme d'argent, sauf lorsque les associations agissent pour la défense de leurs intérêts matériels propres.

Les acquéreurs successifs de biens ayant fait l'objet du permis mentionné au premier alinéa peuvent également exercer l'action en répétition prévue à l'alinéa précédent à raison du préjudice qu'ils ont subi.

**Art. L600-9**

Si le juge administratif, saisi de conclusions dirigées contre un schéma de cohérence territoriale, un plan local d'urbanisme ou une carte communale, estime, après avoir constaté que les autres moyens ne sont pas fondés, qu'une illégalité entachant l'élaboration ou la révision de cet acte est susceptible d'être régularisée, il peut, après avoir invité les parties à présenter leurs observations, surseoir à statuer jusqu'à l'expiration du délai qu'il fixe pour cette régularisation et pendant lequel le document d'urbanisme reste applicable, sous les réserves suivantes :

1° En cas d'illégalité autre qu'un vice de forme ou de procédure, pour les schémas de cohérence territoriale et les plans locaux d'urbanisme, le sursis à statuer ne peut être prononcé que si l'illégalité est susceptible d'être régularisée par une procédure de modification prévue à la section 6 du chapitre III du titre IV du livre Ier et à la section 6 du chapitre III du titre V du livre Ier ;

2° En cas d'illégalité pour vice de forme ou de procédure, le sursis à statuer ne peut être prononcé que si l'illégalité a eu lieu, pour les schémas de cohérence territoriale et les plans locaux d'urbanisme, après le débat sur les orientations du projet d'aménagement et de développement durables.

Si la régularisation intervient dans le délai fixé, elle est notifiée au juge, qui statue après avoir invité les parties à présenter leurs observations.

Si, après avoir écarté les autres moyens, le juge administratif estime que le vice qu'il relève affecte notamment un plan de secteur, le programme d'orientations et d'actions du plan local d'urbanisme ou les dispositions relatives à l'habitat ou aux transports et déplacements des orientations d'aménagement et de programmation, il peut limiter à cette partie la portée de l'annulation qu'il prononce.

**Art. L600-10**

Les cours administratives d'appel sont compétentes pour connaître en premier et dernier ressort des litiges relatifs au permis de construire tenant lieu d'autorisation d'exploitation commerciale prévu à l'article L. 425-4.

**Art. L600-11**

Les documents d'urbanisme et les opérations mentionnées aux articles L. 103-2 et L. 300-2 ne sont pas illégaux du seul fait des vices susceptibles d'entacher la concertation, dès lors que les modalités définies aux articles L. 103-1 à L. 103-6 et par la décision ou la délibération prévue à l'article L. 103-3 ont été respectées. Les autorisations d'occuper ou d'utiliser le sol ne sont pas illégales du seul fait des vices susceptibles d'entacher cette délibération ou les modalités de son exécution.

**Art. L600-12**

Sous réserve de l'application des articles L. 600-12-1 et L. 442-14, l'annulation ou la déclaration d'illégalité d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale a pour effet de remettre en vigueur le schéma de cohérence territoriale, le plan local d'urbanisme, le document d'urbanisme en tenant lieu ou la carte communale immédiatement antérieur.

**Art. L600-12-1**

L'annulation ou la déclaration d'illégalité d'un schéma de cohérence territoriale, d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale sont par elles-mêmes sans incidence sur les décisions relatives à l'utilisation du sol ou à l'occupation des sols régies par le présent code délivrées antérieurement à leur prononcé dès lors que ces annulations ou déclarations d'illégalité reposent sur un motif étranger aux règles d'urbanisme applicables au projet.

Le présent article n'est pas applicable aux décisions de refus de permis ou d'opposition à déclaration préalable. Pour ces décisions, l'annulation ou l'illégalité du document d'urbanisme leur ayant servi de fondement entraîne l'annulation de ladite décision.

**Art. L600-13**

Les dispositions du présent livre sont applicables aux recours pour excès de pouvoir formés contre les permis de construire qui tiennent lieu d'autorisation au titre d'une autre législation, sauf disposition contraire de cette dernière.

#### Titre Ier : Infractions et sanctions

**Art. L610-1**

En cas d'infraction aux dispositions des plans locaux d'urbanisme, les articles L. 480-1 à L. 480-9 sont applicables, les obligations mentionnées à l'article L. 480-4 s'entendant également de celles résultant des plans locaux d'urbanisme.

Les sanctions édictées à l'article L. 480-4 s'appliquent également :

1° En cas d'exécution de travaux ou d'utilisation du sol en méconnaissance des obligations imposées par les articles L. 111-1 à L. 111-10, L. 111-15, L. 111-23, L. 115-3 et L. 131-1 à L. 131-7 ainsi que par les règlements pris pour leur application ;

2° En cas de coupes et d'abattages d'arbres effectués en infraction aux dispositions de l'article L. 421-4, sur les territoires des communes, parties de communes ou ensemble de communes où l'établissement d'un plan local d'urbanisme a été prescrit mais où ce plan n'a pas encore été rendu public ;

3° En cas d'exécution de travaux ou d'utilisation du sol en infraction aux dispositions des articles L. 113-11 et L. 113-12 relatifs à la protection des espaces naturels sensibles des départements ;

4° En cas d'exécution, dans une zone d'aménagement concerté, de travaux dont la réalisation doit obligatoirement être précédée d'une étude de sécurité publique en application de l'article L. 114-1, avant la réception de cette étude par la commission compétente en matière de sécurité publique.

Sauf en cas de fraude, le présent article n'est pas applicable lorsque le bénéficiaire d'une autorisation définitive relative à l'occupation ou l'utilisation du sol, délivrée selon les règles du présent code, exécute des travaux conformément à cette autorisation.

Toute association agréée de protection de l'environnement en application des dispositions de l'article L. 141-1 du code de l'environnement peut exercer les droits reconnus à la partie civile en ce qui concerne les faits constituant une infraction aux alinéas premier et second du présent article et portant un préjudice direct ou indirect aux intérêts collectifs qu'elle a pour objet de défendre.

La commune ainsi que l'établissement public de coopération intercommunale compétent en matière d'urbanisme peuvent exercer les droits reconnus à la partie civile, en ce qui concerne les faits commis sur leur territoire et constituant une infraction aux dispositions du présent article.

**Art. L610-2**

Toute personne qui effectue, à la demande et pour le compte d'une collectivité publique, les études nécessaires à la préparation de documents d'urbanisme est tenue au secret professionnel. Les infractions sont passibles des sanctions prévues à l'article 226-13 du code pénal.

**Art. L610-3**

Les infractions aux dispositions réglementant, dans les territoires faisant l'objet d'un plan local d'urbanisme approuvé ou d'un document en tenant lieu, l'ouverture, l'extension et les modifications aux conditions d'exploitation des établissements dangereux, insalubres ou incommodes sont punies des peines et sanctions prévues par la législation relative aux installations classées.

**Art. L610-4**

Les infractions aux dispositions du règlement national d'urbanisme et aux articles L. 113-8 et L. 113-15 sont constatées par tous officiers ou agents de police judiciaire ainsi que par tous les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés à cet effet par le maire ou le ministre chargé de l'urbanisme suivant l'autorité dont ils relèvent et assermentés. Les procès-verbaux dressés par ces agents font foi jusqu'à preuve du contraire.

Les fonctionnaires et agents contractuels de l'administration des eaux et forêts sont compétents pour constater par procès-verbaux les infractions aux dispositions du présent code relatives à la conservation et à la création d'espaces boisés.

## Partie réglementaire - Décrets en Conseil d'Etat

### Livre Ier : Réglementation de l'urbanisme 

#### Titre préliminaire : Principes généraux 

##### Chapitre Ier : Objectifs généraux 

**Art. R101-1**

I. — Les objectifs de lutte contre l'artificialisation des sols fixés dans les documents de planification et d'urbanisme portent sur les surfaces terrestres jusqu'à la limite haute du rivage de la mer.

II. — Dans le cadre de la fixation et du suivi des objectifs de lutte contre l'artificialisation des sols, le solde entre les surfaces artificialisées et les surfaces désartificialisées est évalué au regard des catégories listées par la nomenclature annexée au présent article.

Pour cette évaluation, les surfaces sont qualifiées dans ces catégories selon l'occupation effective du sol observée et non selon les zones ou secteurs délimités par les documents de planification et d'urbanisme.

L'occupation effective est mesurée à l'échelle de polygones dont la surface est définie en fonction de seuils de référence fixés dans la nomenclature annexée au présent article selon les standards du Conseil national de l'information géolocalisée.

III. — Peuvent être considérées comme des surfaces non artificialisées, au sens de la nomenclature annexée au présent article :

1° Soit les surfaces sur lesquelles sont implantées des installations de production d'énergie solaire photovoltaïque qui respectent les critères fixés par le décret prévu au 6° du III de l'article 194 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets, notamment celles relevant des dispositions prévues aux articles L. 111-27 et L. 111-29. Elles peuvent être qualifiées en fonction de leur usage comme des surfaces relevant des catégories 6°, 7° ou 10° ;

2° Soit les surfaces dont les sols sont végétalisés et à usage de parc ou de jardin public. Elles peuvent être qualifiées comme des surfaces relevant des catégories 9° ou 10° à partir des mêmes seuils de référence applicables.

IV. — Au sens de l'article L. 101-2-1 et du présent article, les documents de planification régionale sont :

1° Le schéma régional d'aménagement, de développement durable et d'égalité des territoires mentionné à l'article L. 4251-1 du code général des collectivités territoriales ;

2° Le plan d'aménagement et développement durable de Corse mentionné à l'article L. 4424-9 du code général des collectivités territoriales ;

3° Le schéma d'aménagement régional mentionné à l'article L. 4433-7 du code général des collectivités territoriales ;

4° Le schéma directeur de la région d'Ile-de-France mentionné à l'article L. 123-1 du présent code.

**Art. R101-2**

L'observatoire de l'artificialisation est, pour l'ensemble du territoire, la plateforme nationale pour l'accès dématérialisé aux données sur la consommation d'espaces naturels, agricoles et forestiers et sur l'artificialisation des sols, qui sont mises à disposition par l'Etat, notamment afin de permettre la fixation et le suivi des objectifs prévus dans les documents de planification et d'urbanisme.

##### Chapitre II :  Objectifs de l'Etat 

###### Section 1 : Projet d'intérêt général

**Art. R102-1**

Les projets et mesures mentionnés respectivement aux articles L. 102-1 et L. 102-2 sont qualifiés de projet d'intérêt général par arrêté préfectoral.

Lorsqu'un document d'urbanisme doit permettre la réalisation d'un projet d'intérêt général, l'arrêté est notifié à la personne publique qui élabore ce document.

Le préfet précise les incidences du projet sur le plan local d'urbanisme dans le cas prévu par l'article L. 153-49.

L'arrêté préfectoral devient caduc à l'expiration d'un délai de trois ans à compter de la notification prévue au deuxième alinéa. Il peut être renouvelé.

###### Section 2 : Directive territoriale d'aménagement et de développement durables

**Art. R102-2**

Les avis prévus aux articles L. 102-7 et L. 102-11 sont rendus dans un délai de trois mois à compter de la saisine. En l'absence de réponse à l'issue de ce délai, l'avis est réputé favorable.

###### Section 3 : Opérations d'intérêt national

**Art. R102-3**

Constituent des opérations d'intérêt national, au sens de l'article L. 102-12, les travaux relatifs :

1° Aux agglomérations nouvelles régies par le livre III de la cinquième partie du code général des collectivités territoriales, dans leur périmètre d'urbanisation défini en application des articles L. 5311-1 et L. 5311-2 de ce code ;

2° A l'opération d'aménagement du quartier d'affaires de La Défense, dans le périmètre délimité par le décret n° 2010-744 du 2 juillet 2010 ;

3° Aux domaines industrialo-portuaires d'Antifer, du Verdon et de Dunkerque, dans les périmètres respectifs des ports autonomes du Havre, de Bordeaux et de Dunkerque ;

4° A l'aménagement de la zone de Fos-sur-Mer, dans un périmètre défini par décret en Conseil d'Etat ;

5° A l'opération d'aménagement Euroméditerranée dans la commune de Marseille dans le périmètre de compétence de l'Etablissement public d'aménagement Euroméditerranée ;

6° A l'opération d'aménagement de Nanterre et de La Garenne-Colombes, dans le périmètre délimité par le décret n° 2010-744 du 2 juillet 2010 ;

7° A l'aménagement et au développement des aérodromes de Paris-Charles-de-Gaulle, de Paris-Orly et de Paris-Le Bourget, à l'intérieur des périmètres délimités, pour l'application de l' article L. 6323-6 du code des transports , par le cahier des charges d'Aéroports de Paris ;

8° A l'aménagement de Saint-Etienne, dans le périmètre défini par le décret n° 2007-783 du 10 mai 2007 ;

9° A l'aménagement du secteur du Mantois-Seine aval, dans les périmètres définis par le décret n° 2007-783 du 10 mai 2007 ;

10° A l'aménagement du secteur d'Orly-Rungis-Seine amont, dans les périmètres définis par le décret n° 2007-783 du 10 mai 2007 ;

11° Aux opérations d'aménagement de la Plaine du Var, dans le périmètre défini par le décret n° 2008-229 du 7 mars 2008 ;

12° Aux opérations d'aménagement du Plateau de Saclay, dans le périmètre défini par le décret n° 2009-248 du 3 mars 2009 ;

13° A l'opération d'aménagement Bordeaux-Euratlantique dans les communes de Bordeaux, Bègles et Floirac dans le périmètre défini par le décret n° 2009-1359 du 5 novembre 2009 ;

14° A l'opération d'aménagement dite d'Alzette-Belval, dans le périmètre défini par le décret n° 2011-414 du 18 avril 2011 ;

15° A l'opération d'aménagement dite " Villages Nature " sur la commune de Villeneuve-le-Comte dans le périmètre défini par le décret n° 2011-1649 du 25 novembre 2011 ;

16° A l'opération de requalification de copropriétés dégradées d'intérêt national du quartier dit du Bas-Clichy à Clichy-sous-Bois, dans le périmètre défini par le décret n° 2015-99 du 28 janvier 2015 ;

17° A l'opération d'aménagement de Grigny, dans le périmètre défini par le décret n° 2016-1484 du 2 novembre 2016 ;

18° A l'opération de requalification de copropriétés dégradées d'intérêt national du quartier dit " Grigny 2 " à Grigny, dans le périmètre défini par le décret n° 2016-1439 du 26 octobre 2016 ;

19° A l'aménagement des principaux pôles urbains de Guyane, dans les périmètres définis par le décret n° 2016-1736 du 14 décembre 2016 ;

20° A l'opération d'aménagement dite de la Porte Sud du Grand Paris, sur les communes de Bondoufle, Courcouronnes, Corbeil-Essonnes, Evry, Fleury-Mérogis et Ris-Orangis, dans le périmètre défini par le décret n° 2017-560 du 14 avril 2017 ;

21° A la réalisation, pour les jeux Olympiques et Paralympiques 2024, de certains ouvrages olympiques en Seine-Saint-Denis, dans le périmètre défini par le décret n° 2018-223 du 30 mars 2018 ;

22° A l'opération de requalification de copropriétés dégradées d'intérêt national du quartier du “ parc de la Noue ” à Villepinte, dans le périmètre défini par le décret n° 2021-638 du 20 mai 2021 ;

23° A l'opération de requalification de copropriétés dégradées d'intérêt national du quartier “ Pissevin ” à Nîmes, dans le périmètre défini par le décret n° 2022-319 du 4 mars 2022 ;

24° A la réalisation du centre de stockage en couche géologique profonde de déchets radioactifs de haute activité et de moyenne activité à vie longue mentionné à l' article L. 542-10-1 du code de l'environnement , dans le périmètre défini par le décret n° 2022-992 du 7 juillet 2022 .

##### Chapitre III : Participation du public

**Art. R103-1**

Les opérations d'aménagement soumises à concertation en application du 3° de l'article L. 103-2 sont les opérations suivantes :

1° L'opération ayant pour objet, dans une commune non dotée d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, ayant fait l'objet d'une enquête publique, la création de plus de 5 000 mètres carrés de surface de plancher ou la restauration, dans les conditions définies à l'article L. 313-4-1, d'un ensemble de bâtiments ayant au moins cette surface ;

2° La réalisation d'un investissement routier dans une partie urbanisée d'une commune d'un montant supérieur à 1 900 000 euros, et conduisant à la création de nouveaux ouvrages ou à la modification d'assiette d'ouvrages existants ;

3° La transformation d'une voie existante en aire piétonne d'une superficie supérieure à 3 000 mètres carrés ou la suppression d'une aire piétonne d'une même superficie ;

4° La création d'une gare ferroviaire ou routière de voyageurs, de marchandises ou de transit ou l'extension de son emprise, lorsque le montant des travaux dépasse 1 900 000 euros ;

5° Les travaux de modification de gabarit, de détournement ou de couverture de cours d'eau dans une partie urbanisée d'une commune, lorsque le montant des travaux dépasse 1 900 000 euros ;

6° Les travaux de construction ou d'extension d'infrastructures portuaires des ports fluviaux ou du secteur fluvial d'un grand port fluvio-maritime situés dans une partie urbanisée d'une commune, lorsque le montant de ces travaux dépasse 1 900 000 euros, ainsi que la création d'un port fluvial de plaisance d'une capacité d'accueil supérieure à 150 places ou l'extension d'un port de plaisance portant sur au moins 150 places ;

7° Dans une partie urbanisée d'une commune, la création d'un port maritime de commerce, de pêche ou de plaisance, les travaux d'extension de la surface des plans d'eau abrités des ports maritimes de commerce ou de pêche d'un montant supérieur à 1 900 000 euros, ainsi que les travaux ayant pour effet d'accroître de plus de 10 % la surface du plan d'eau abrité des ports maritimes de plaisance ;

8° Les ouvrages et travaux sur une emprise de plus de 2 000 mètres carrés réalisés sur une partie de rivage, de lais ou relais de la mer située en dehors des ports et au droit d'une partie urbanisée d'une commune.

**Art. R103-2**

Lorsqu'une opération mentionnée à l'article R. 103-1 est réalisée en plusieurs tranches, dans un intervalle de temps de moins de cinq ans, la totalité de l'opération est prise en compte pour l'application des seuils définis à l'article R. 103-1.

**Art. R103-3**

Ne sont pas soumis aux dispositions de l'article L. 103-2 les travaux d'entretien et de grosses réparations quels que soient les ouvrages et aménagements auxquels ils se rapportent.

##### Chapitre IV : Evaluation environnementale

###### Section 1 : Champ d'application de l'évaluation environnementale

####### Sous-section 1 : Dispositions générales

**Art. R104-1**

Font l'objet d'une évaluation environnementale, dans les cas et conditions prévus par le présent chapitre, les documents d'urbanisme énumérés à l'article L. 104-1 ainsi que ceux figurant dans la présente section en application de l'article L. 104-2.

**Art. R104-2**

L'évaluation environnementale effectuée à l'occasion d'une évolution du document d'urbanisme prend la forme soit d'une nouvelle évaluation environnementale, soit d'une actualisation de l'évaluation environnementale qui a déjà été réalisée.

####### Sous-section 2 : Directives territoriales d'aménagement et de développement durables

**Art. R104-3**

Les directives territoriales d'aménagement et de développement durables font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision ;

3° De leur modification :

a) Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) S'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du 27 juin 2001 du Parlement européen et du Conseil relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

####### Sous-section 3 : Schéma directeur de la région d'Ile-de-France

**Art. R104-4**

Le schéma directeur de la région d'Ile-de-France fait l'objet d'une évaluation environnementale à l'occasion :

1° De son élaboration ;

2° De sa révision ;

3° De sa modification :

a) Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) S'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement ;

4° De sa mise en compatibilité, dans le cadre d'une déclaration d'utilité publique ou d'une déclaration de projet :

a) Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) Lorsque celle-ci a les mêmes effets qu'une révision ;

c) S'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement ;

5° De sa mise en compatibilité, dans le cadre d'une procédure intégrée prévue à l'article L. 300-6-1, lorsqu'en application des conditions définies au V de cet article l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence des dispositions concernées sur l'environnement.

####### Sous-section 4 : Schémas d'aménagement régionaux et plan d'aménagement et de développement durable de Corse

**Art. R104-5**

Le schéma d'aménagement régional prévu à l'article L. 4433-7 du code général des collectivités territoriales, et le plan d'aménagement et de développement durable de Corse, prévu à l'article L. 4424-9 du même code, font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision ;

3° De leur modification :

a) Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) S'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement ;

4° De leur mise en compatibilité, dans le cadre d'une procédure intégrée prévue à l'article L. 300-6-1, lorsqu'en application des conditions définies au V de cet article l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence des dispositions concernées sur l'environnement.

5° Pour le schéma d'aménagement régional, de sa mise en compatibilité dans le cadre d'une déclaration d'utilité publique ou d'une déclaration de projet :

a) Lorsque celle-ci a les mêmes effets qu'une révision ;

b) S'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

####### Sous-section 5 : Prescriptions particulières de massif

**Art. R104-6**

Les prescriptions particulières de massif font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision.

####### Sous-section 6 : Schémas de cohérence territoriale

######## Paragraphe 1 : Procédures d'élaboration et de révision

**Art. R104-7**

Les schémas de cohérence territoriale font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision.

######## Paragraphe 2 : Procédures de modification 

**Art. R104-8**

Les schémas de cohérence territoriale font l'objet d'une évaluation environnementale à l'occasion :

1° De leur modification prévue à l'article L. 143-32, lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

2° De leur modification simplifiée prévue à l'article L. 131-3, lorsque celle-ci emporte les mêmes effets qu'une révision ;

3° De leur modification prévue à l'article L. 143-32, autre que celle mentionnée aux 1° et 2°, s'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

Les dispositions du présent article ne sont pas applicables aux procédures de modification ayant pour seul objet la rectification d'une erreur matérielle.

######## Paragraphe 3 : Procédures de mise en compatibilité

**Art. R104-9**

Les schémas de cohérence territoriale font l'objet d'une évaluation environnementale à l'occasion de leur mise en compatibilité :

1° Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

2° Lorsque celle-ci emporte les mêmes effets qu'une révision, au sens de l'article L. 143-29 ;

3° Dans le cadre d'une procédure intégrée prévue à l'article L. 300-6-1, lorsqu'en application des conditions définies au V de cet article l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence des dispositions concernées sur l'environnement.

**Art. R104-10**

Lorsque la mise en compatibilité n'entre pas dans le champ d'application de l'article R. 104-9, les schémas de cohérence territoriale font l'objet d'une évaluation environnementale à l'occasion de leur mise en compatibilité, s'il est établi qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement :

1° Après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, lorsque le schéma de cohérence territoriale est mis en compatibilité en application du second alinéa de l'article L. 143-42, dans le cadre d'une déclaration d'utilité publique en application de l'article L. 143-44, ou dans le cadre d'une déclaration de projet en application des articles R. 143-12 et R. 143-13 ;

2° Après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, dans les autres cas.

####### Sous-section 7 : Plans locaux d'urbanisme

######## Paragraphe 1 : Procédures d'élaboration et de révision

**Art. R104-11**

I. — Les plans locaux d'urbanisme font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision :

a) Lorsqu'elle permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) Lorsque l'établissement public de coopération intercommunale compétent ou la commune décide de changer les orientations définies par le projet d'aménagement et de développement durables ;

c) Dans tous les autres cas où une révision est requise en application de l'article L. 153-31, sous réserve des dispositions du II.

II. — Par dérogation aux dispositions du c du 2° du I, les plans locaux d'urbanisme font l'objet, à l'occasion de leur révision, d'une évaluation environnementale après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, s'il est établi que cette révision est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement, lorsque :

1° L'incidence de la révision porte sur une ou plusieurs aires comprises dans le territoire couvert par le plan local d'urbanisme concerné, pour une superficie totale inférieure ou égale à un millième (1 ‰) de ce territoire, dans la limite de cinq hectares (5 ha) ;

2° L'incidence de la révision porte sur une ou plusieurs aires comprises dans le territoire couvert par le plan local d'urbanisme intercommunal concerné, pour une superficie totale inférieure ou égale à un dix-millième (0,1 ‰) de ce territoire, dans la limite de cinq hectares (5 ha).

######## Paragraphe 2 :  Procédures de modification

**Art. R104-12**

Les plans locaux d'urbanisme font l'objet d'une évaluation environnementale à l'occasion :

1° De leur modification prévue à l'article L. 153-36, lorsqu'elle permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

2° De leur modification simplifiée prévue aux articles L. 131-7 et L. 131-8, lorsque celle-ci emporte les mêmes effets qu'une révision ;

3° De leur modification prévue à l'article L. 153-36, autre que celle mentionnée aux 1° et 2°, s'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

Les dispositions du présent article ne sont pas applicables aux procédures de modification ayant pour seul objet de réduire la surface d'une zone urbaine ou à urbaniser en application du 3° de l'article L. 153-41 ou la rectification d'une erreur matérielle.

######## Paragraphe 3 : Procédures de mise en compatibilité

**Art. R104-13**

Les plans locaux d'urbanisme font l'objet d'une évaluation environnementale à l'occasion de leur mise en compatibilité :

1° Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

2° Lorsque celle-ci emporte les mêmes effets qu'une révision, au sens de l'article L. 153-31, et que cette révision concerne l'un des cas mentionnés au I de l'article R. 104-11 ;

3° Dans le cadre d'une procédure intégrée prévue à l'article L. 300-6-1, lorsqu'en application des conditions définies au V de cet article l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence des dispositions concernées sur l'environnement.

**Art. R104-14**

Lorsque la mise en compatibilité n'entre pas dans le champ d'application de l'article R. 104-13, les plans locaux d'urbanisme font l'objet d'une évaluation environnementale à l'occasion de leur mise en compatibilité, s'il est établi qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement :

1° Après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32, lorsque le plan local d'urbanisme est mis en compatibilité en application du second alinéa de l'article L. 153-51, dans le cadre d'une déclaration d'utilité publique en application de l'article L. 153-54, ou dans le cadre d'une déclaration de projet en application des articles R. 153-16 et R. 153-17 ;

2° Après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, dans les autres cas.

####### Sous-section 8 : Cartes communales

**Art. R104-15**

Les cartes communales font l'objet d'une évaluation environnementale à l'occasion de leur élaboration ou de leur révision lorsqu'elles permettent la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000.

**Art. R104-16**

En dehors des cas prévus à l'article R. 104-15, les cartes communales font l'objet d'une évaluation environnementale à l'occasion de leur élaboration ou révision, s'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, qu'elles sont susceptibles d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

####### Sous-section 9 : Schémas d'aménagement de plage

**Art. R104-17**

Les schémas d'aménagement de plage font l'objet d'une évaluation environnementale à l'occasion :

1° De leur élaboration ;

2° De leur révision.

####### Sous-section 10 : Unités touristiques nouvelles dans les communes non couvertes par un schéma de cohérence territoriale ou par un plan local d'urbanisme

**Art. R104-17-1**

Les unités touristiques nouvelles soumises à autorisation en application du second alinéa des articles L. 122-20 et L. 122-21 font l'objet d'une évaluation environnementale à l'occasion de leur création et de leur extension lorsqu'elles permettent la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000.

**Art. R104-17-2**

En dehors des cas prévus à l'article R. 104-17-1 :

1° Les unités touristiques nouvelles structurantes soumises à autorisation en application du second alinéa de l'article L. 122-20 font l'objet d'une évaluation environnementale à l'occasion de leur création ou de leur extension :

a) Lorsqu'elles concernent les opérations visées aux 1°, 5°, 7° et 8° de l'article R. 122-8 ;

b) Lorsqu'elles concernent des opérations visées aux 4° et 6° de l'article R. 122-8, s'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, qu'elles sont susceptibles d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement ;

c) Lorsqu'elles concernent les opérations relevant du 2° et du 3° de l'article R. 122-8, soit de façon systématique, soit après un examen au cas par cas, suivant la répartition prévue respectivement aux rubriques 43 a et 39 a de l'annexe à l'article R. 122-2 du code de l'environnement. Lorsque l'opération relève d'un examen au cas par cas, il est réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37 ;

2° Les unités touristiques nouvelles locales soumises à autorisation en application du second alinéa de l'article L. 122-21 font l'objet d'une évaluation à l'occasion de leur création ou de leur extension, s'il est établi, après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-33 à R. 104-37, qu'elles sont susceptibles d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

###### Section 2 : Contenu de l'évaluation environnementale

**Art. R104-18**

Les documents d'urbanisme mentionnés à la section 1 qui ne comportent pas de rapport de présentation en application d'autres dispositions sont accompagnés d'un rapport environnemental comprenant :

1° Une présentation résumée des objectifs du document, de son contenu et, s'il y a lieu, de son articulation avec les autres documents d'urbanisme et les autres plans et programmes mentionnés à l'article L. 122-4 du code de l'environnement avec lesquels il doit être compatible ou qu'il doit prendre en compte ;

2° Une analyse de l'état initial de l'environnement et des perspectives de son évolution en exposant notamment les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre du document ;

3° Une analyse exposant :

a) Les incidences notables probables de la mise en œuvre du document sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs ;

b) Les problèmes posés par l'adoption du document sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

4° L'exposé des motifs pour lesquels le projet a été retenu au regard des objectifs de protection de l'environnement établis au niveau international, communautaire ou national et les raisons qui justifient le choix opéré au regard des solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique du document ;

5° La présentation des mesures envisagées pour éviter, réduire et, si possible, compenser s'il y a lieu, les conséquences dommageables de la mise en œuvre du document sur l'environnement ;

6° La définition des critères, indicateurs et modalités retenus pour suivre les effets du document sur l'environnement afin d'identifier, notamment, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

7° Un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

**Art. R104-19**

Le rapport de présentation, ou le rapport environnemental mentionné à l'article R. 104-18, est proportionné à l'importance du document d'urbanisme, aux effets de sa mise en œuvre ainsi qu'aux enjeux environnementaux de la zone considérée.

Il peut se référer aux renseignements relatifs à l'environnement figurant dans d'autres études, plans ou documents.

L'autorité environnementale définie à l'article R. 104-21 est consultée, en tant que de besoin, sur le degré de précision des informations que doit contenir le rapport.

Lorsque l'autorité environnementale est la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable :

1° La demande est adressée au service régional de l'environnement (appui à la mission régionale d'autorité environnementale) qui prépare et met en forme toutes les informations nécessaires pour que la mission régionale puisse rendre son avis ;

2° L'avis est transmis pour information au préfet de région lorsque le périmètre du document d'urbanisme est régional ou aux préfets des départements concernés dans les autres cas.

**Art. R104-20**

En cas de modification, de mise en compatibilité ou de révision du document, le rapport de présentation, ou le rapport environnemental mentionné à l'article R. 104-18, est complété, le cas échéant, par l'exposé des motifs des changements apportés.

###### Section 3 : Procédure d'évaluation environnementale

####### Sous-section 1 : Autorité environnementale

**Art. R104-21**

L'autorité environnementale est :

1° La formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable pour les directives territoriales d'aménagement prévues à l'article L. 172-1, directives territoriales d'aménagement et de développement durables, le schéma directeur de la région d'Ile-de-France, les schémas d'aménagement régionaux, les prescriptions particulières de massif et les schémas d'aménagement des plages, ainsi que les schémas de cohérence territoriale, les plans locaux d'urbanisme, les cartes communales et les unités touristiques nouvelles soumises à autorisation en application du second alinéa des articles L. 122-20 et L. 122-21 lorsque leur périmètre excède les limites territoriales d'une région ;

2° La mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable pour le plan d'aménagement et de développement durable de la Corse, les schémas de cohérence territoriale, les plans locaux d'urbanisme, les cartes communales et les unités touristiques nouvelles soumises à autorisation en application du second alinéa des articles L. 122-20 et L. 122-21.

Le ministre chargé de l'environnement peut, par décision motivée au regard de la complexité et des enjeux environnementaux du dossier, confier à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable la charge de se prononcer en lieu et place de la mission régionale d'autorité environnementale territorialement compétente.

Dans ce cas, la mission régionale d'autorité environnementale transmet, sans délai, le dossier à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Les délais prévus aux articles R. 104-25 et R. 104-31 courent à compter de la date de réception du dossier par la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable. Celle-ci notifie à la personne publique responsable ce nouveau délai.

**Art. R104-22**

L'autorité environnementale prévue à l'article R. 104-21 est également compétente pour les procédures d'évolution affectant les documents mentionnés au même article.

Toutefois, lorsqu'une déclaration de projet adoptée par l'Etat procède, dans le cadre de la mise en compatibilité d'un plan local d'urbanisme ou d'un schéma de cohérence territoriale, aux adaptations nécessaires d'un règlement ou d'une servitude mentionnés au deuxième alinéa de l'article L. 300-6, l'autorité environnementale est celle qui est consultée sur l'évaluation environnementale de ce règlement ou de cette servitude.

####### Sous-section 2 : Avis de l'autorité environnementale

**Art. R104-23**

L'autorité environnementale est saisie par la personne publique responsable d'un dossier comprenant :

1° Le projet de document ;

2° Le rapport environnemental lorsque le document ne comporte pas de rapport de présentation ;

3° Les avis rendus sur le projet de document à la date de la saisine.

Lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, la personne publique responsable de l'élaboration ou de l'évolution du document d'urbanisme saisit le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) qui prépare et met en forme toutes les informations nécessaires pour que la mission régionale puisse rendre son avis. Le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) informe sans délai la mission régionale de l'autorité environnementale des demandes reçues.

**Art. R104-24**

Dès réception des documents qui lui sont soumis, la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) consulte :

1° Le ministre chargé de la santé pour les directives territoriales d'aménagement et de développement durables, le schéma directeur de la région d'Ile-de-France et les schémas d'aménagement régionaux des régions d'outre-mer ;

2° Le directeur général de l'agence régionale de santé pour les autres documents. Cette consultation est réputée réalisée en l'absence de réponse du directeur général de cette agence dans le délai d'un mois à compter de la réception par l'agence de la demande de la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, du service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale). En cas d'urgence, cette autorité peut réduire ce délai sans que celui-ci puisse être inférieur à dix jours ouvrés.

Pour l'évaluation environnementale du plan d'aménagement et de développement durable de Corse, le conseil des sites de Corse est également consulté.

**Art. R104-25**

L'autorité environnementale formule un avis sur le rapport de présentation ou, à défaut, le rapport environnemental mentionné à l'article R. 104-18, et sur le projet de document dans les trois mois suivant la date de réception du dossier mentionné à l'article R. 104-23.

L'avis est, dès son adoption, mis en ligne et transmis à la personne publique responsable. Lorsqu'il est rendu par la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, il est transmis pour information au préfet de région lorsque le périmètre du document d'urbanisme est régional ou aux préfets de départements concernés dans les autres cas. Il est joint au dossier d'enquête publique ou mis à la disposition du public.

A défaut de s'être prononcée dans le délai indiqué au premier alinéa, l'autorité environnementale est réputée n'avoir aucune observation à formuler. Une information sur cette absence d'avis figure sur son site internet.

####### Sous-section 3 : Consultations transfrontalières

**Art. R104-26**

Lorsqu'un document d'urbanisme mentionné à la section 1 en cours d'élaboration est susceptible d'avoir des incidences notables sur l'environnement d'un autre Etat membre de l'Union européenne, ou lorsque cet autre Etat en fait la demande, l'autorité compétente transmet un exemplaire du dossier sur lequel est consulté le public aux autorités de cet Etat, en leur indiquant le délai qui ne peut dépasser trois mois dont elles disposent pour formuler leur avis. En l'absence de réponse dans ce délai, l'avis est réputé émis.

L'autorité compétente en informe le ministre des affaires étrangères.

Lorsque l'autorité n'est pas un service de l'Etat, elle saisit le préfet qui procède à la transmission.

Ces dispositions ne font pas obstacle aux consultations prévues à l'article R. 132-5.

**Art. R104-27**

Lorsqu'un autre Etat membre de l'Union européenne saisit pour avis une autorité française d'un plan ou document d'urbanisme en cours d'élaboration susceptible d'avoir des incidences notables sur l'environnement en France, l'autorité saisie transmet le dossier au préfet du département intéressé qui peut décider de consulter le public.

Le préfet convient d'un délai avec les autorités de l'Etat à l'origine de la saisine et communique les résultats de la consultation à l'Etat à l'origine de la saisine.

Il en informe le ministre des affaires étrangères.

####### Sous-section 4 : Procédure d'examen au cas par cas

######## Paragraphe 1 : Examen au cas par cas réalisé par l'autorité environnementale

**Art. R104-28**

L'autorité environnementale mentionnée à l'article R. 104-21 décide de soumettre ou non à une évaluation environnementale les procédures relevant de l'examen au cas par cas en application des articles R. 104-3 à R. 104-5, du 1° des articles R. 104-10 et R. 104-14 et de l'article R. 172-1. Elle prend sa décision au regard :

1° Des informations fournies par la personne publique responsable mentionnées à l'article R. 104-29 ;

2° Des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement.

Lorsque l'autorité environnementale est la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) instruit le dossier et transmet son avis à la mission régionale qui prend alors sa décision.

**Art. R104-29**

La personne publique responsable transmet à la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), un dossier comprenant :

1° Une description des caractéristiques principales du document ;

2° Une description des caractéristiques principales, de la valeur et de la vulnérabilité de la zone susceptible d'être touchée par la mise en œuvre du document ;

3° Une description des principales incidences sur l'environnement et la santé humaine de la mise en œuvre du document.

Ce dossier est transmis à un stade précoce et avant la réunion d'examen conjoint prévue aux articles L. 123-22, L. 123-23, L. 143-44 et L. 153-54 du présent code ainsi qu'aux articles L. 4424-15-1 , L. 4433-10-6 et L. 4433-10-7 du code général des collectivités territoriales ou avant la soumission pour avis aux personnes publiques associées.

**Art. R104-30**

Dès réception de ce dossier, la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), en accuse réception, en indiquant la date à laquelle est susceptible de naître la décision implicite mentionnée à l'article R. 104-32 et consulte sans délai les autorités mentionnées à l'article R. 104-24. Le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) informe sans délai la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable des demandes qui lui sont présentées.

La consultation des autorités mentionnées à l'article R. 104-24 est réputée réalisée en l'absence de réponse de l'autorité consultée dans un délai d'un mois à compter de sa saisine par la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale). En cas d'urgence, le délai peut être réduit par la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable ou, lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, par le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), sans pouvoir être inférieur à dix jours ouvrés.

**Art. R104-31**

L'autorité environnementale dispose d'un délai de deux mois à compter de la réception du dossier mentionné à l'article R. 104-29 pour notifier à la personne publique responsable, la décision de soumettre ou non à une évaluation environnementale la procédure d'évolution du document.

Cette décision est motivée.

L'absence de décision au terme de ce délai vaut obligation de réaliser une évaluation environnementale.

**Art. R104-32**

La décision de l'autorité environnementale ou la mention de son caractère tacite est mise en ligne. Elle est jointe au dossier d'enquête publique ou de mise à disposition.

Lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale) effectue pour son compte la mise en ligne sur internet.

######## Paragraphe 2 : Examen au cas par cas réalisé par la personne publique responsable

**Art. R104-33**

Dans les cas mentionnés à l'article R. 104-8, au 2° de l'article R. 104-10, au II de l'article R. 104-11, à l'article R. 104-12, au 2° de l'article R. 104-14, à l'article R. 104-16 et à l'article R. 104-17-2, lorsqu'elle estime que l'élaboration de la carte communale, la création ou l'extension de l'unité touristique nouvelle ou l'évolution du schéma de cohérence territoriale, du plan local d'urbanisme ou de la carte communale est susceptible d'avoir des incidences notables sur l'environnement, la personne publique responsable décide de réaliser une évaluation environnementale dans les conditions prévues aux articles R. 104-19 à R. 104-27.

Si tel n'est pas le cas, elle saisit l'autorité environnementale pour avis conforme dans les conditions prévues aux articles R. 104-34 à R. 104-37 et, au vu de cet avis conforme, prend une décision relative à la réalisation ou non d'une évaluation environnementale.

**Art. R104-34**

En application du second alinéa de l'article R. 104-33, la personne publique responsable transmet à l'autorité environnementale un dossier comprenant :

1° Une description de la carte communale, de la création ou de l'extension de l'unité touristique nouvelle ou des évolutions apportées au schéma de cohérence territoriale, au plan local d'urbanisme ou à la carte communale ;

2° Un exposé décrivant notamment :

a) Les caractéristiques principales du document d'urbanisme ou, le cas échéant, pour l'unité touristique nouvelle, les éléments mentionnés aux 2°, 3° et 5° du I de l'article R. 122-14 ;

b) L'objet de la procédure d'élaboration ou d'évolution ;

c) Les caractéristiques principales, la valeur et la vulnérabilité du territoire concerné par la procédure ;

d) Les raisons pour lesquelles son projet ne serait pas susceptible d'avoir des incidences notables sur l'environnement, au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement et, par conséquent, ne requerrait pas la réalisation d'une évaluation environnementale.

L'exposé mentionné au 2° est proportionné aux enjeux environnementaux de la procédure menée.

La liste détaillée des informations devant figurer dans l'exposé est définie dans un formulaire dont le contenu est précisé par arrêté du ministre chargé de l'urbanisme.

**Art. R104-35**

Le dossier mentionné à l'article R. 104-34 est transmis à un stade précoce et, au plus tard, avant l'examen conjoint, la soumission pour avis ou la notification aux personnes publiques associées, au service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), qui en accuse réception.

Le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, ou la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable lorsqu'elle est compétente en application de l'article R. 104-21, dispose d'un délai de quinze jours à compter de la réception du dossier pour demander à la personne publique responsable de compléter le dossier. A défaut d'une telle demande dans ce délai, le dossier est réputé complet.

Le service régional chargé de l'environnement (appui à la mission régionale d'autorité environnementale), lorsque la mission régionale d'autorité environnementale de l'inspection générale de l'environnement et du développement durable est compétente, ou la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable, peut consulter le directeur général de l'agence régionale de santé en précisant le délai, qui ne peut être inférieur à dix jours ouvrés, au-delà duquel cette consultation est réputée réalisée en l'absence de réponse de sa part.

Au regard du dossier mentionné à l'article R. 104-34, l'autorité environnementale rend un avis conforme, dans un délai de deux mois à compter de la réception initiale du dossier, sur l'absence de nécessité de réaliser une évaluation environnementale et le transmet à la personne publique responsable. En l'absence de réponse dans ce délai, l'avis de l'autorité environnementale est réputé favorable à l'exposé mentionné au 2° de l'article R. 104-34. L'avis ou la mention de son caractère tacite, ainsi que, dans ce dernier cas, le formulaire mentionné à l'article R. 104-34 sont mis en ligne sur le site internet de l'autorité environnementale et joints au dossier d'enquête publique ou de mise à disposition du public.

**Art. R104-36**

La décision mentionnée à l'article R. 104-33 est prise :

1° Par l'organe délibérant de l'établissement public mentionné à l'article L. 143-16 lorsque le schéma de cohérence territoriale est modifié ou mis en compatibilité en application de l'article R. 143-11 ;

2° Par l'organe délibérant de l'établissement public de coopération intercommunale compétent mentionné à l'article L. 153-8, le conseil de territoire mentionné à l'article L. 134-13 ou le conseil municipal lorsque le plan local d'urbanisme est révisé, dans le cas mentionné au II de l'article R. 104-11, modifié ou mis en compatibilité en application de l'article R. 153-15 ;

3° Par l'organe délibérant de l'établissement public de coopération intercommunale compétent mentionné à l'article L. 163-3 ou le conseil municipal pour la carte communale ;

4° Par l'organe délibérant de la ou des communes concernées ou de l'établissement de coopération intercommunal compétent en matière de plan local d'urbanisme mentionnés à l'article R. 122-13 pour les unités touristiques nouvelles.

**Art. R104-37**

La décision mentionnée à l'article R. 104-33 est motivée et publiée dans les conditions prévues aux articles R. 143-15 et R. 153-21, lequel s'applique également aux unités touristiques nouvelles pour l'application du présent paragraphe, ainsi qu'à l'article R. 163-9.

####### Sous-Section 5 : Procédure d'évaluation environnementale unique

**Art. R104-38**

Les documents soumis à évaluation environnementale en application des articles L. 104-1, L. 104-2 et L. 104-2-1 peuvent faire l'objet des procédures communes et coordonnées prévues aux articles R. 122-25, R. 122-26, R. 122-26-1 et R. 122-27 du code de l'environnement.

Pour l'application de la procédure commune prévue à l'article R. 122-27 du code de l'environnement, l'étude d'impact du projet comprend l'ensemble des éléments constitutifs du rapport de présentation au titre de l'évaluation environnementale ou du rapport environnemental prévu à l'article R. 104-18 lorsque le document ne comporte pas de rapport de présentation.

####### Sous-section 6 : Information du public

**Art. R104-39**

Lorsque les plans ou les documents faisant l'objet d'une évaluation environnementale en application des articles L. 104-1, L. 104-2 et L. 104-2-1 ont été adoptés ou, le cas échéant, autorisés, l'autorité compétente pour cette adoption ou cette autorisation en informe le public, l'autorité environnementale et, le cas échéant, les autorités consultées en application de l'article L. 104-7. Elle met à leur disposition le plan ou le document, qui comporte notamment des indications relatives à la manière dont il a été tenu compte des consultations auxquelles il a été procédé ainsi que les motifs qui ont fondé les choix opérés par le plan ou le document compte tenu des diverses solutions envisagées.

Cette information et cette mise à disposition sont réalisées, le cas échéant, dans les conditions et selon les formalités particulières prévues pour assurer la mise à disposition du public de ces plans ou documents et pour assurer la publicité de l'acte les adoptant ou les autorisant.

Pour les unités touristiques nouvelles mentionnées aux articles L. 104-2 et L. 104-2-1, les indications relatives à la manière dont il a été tenu compte des consultations ainsi que les motifs qui ont fondés les choix opérés font l'objet d'une motivation de l'arrêté prévu à l'article R. 122-17.

##### Chapitre V : Conditions d'indemnisation de certaines servitudes  

#### Titre Ier : Règles applicables sur l'ensemble du territoire 

##### Chapitre Ier : Règlement national d'urbanisme

**Art. R111-1**

Le règlement national d'urbanisme est applicable aux constructions et aménagements faisant l'objet d'un permis de construire, d'un permis d'aménager ou d'une déclaration préalable ainsi qu'aux autres utilisations du sol régies par le présent code.

Toutefois les dispositions des articles R. 111-3, R. 111-5 à R. 111-19 et R. 111-28 à R. 111-30 ne sont pas applicables dans les territoires dotés d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu.

Les termes utilisés par le règlement national d'urbanisme peuvent être définis par un lexique national d'urbanisme, pris par arrêté du ministre chargé de l'urbanisme.

###### Section 1 : Localisation, implantation et desserte des constructions et aménagements

**Art. R111-2**

Le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales s'il est de nature à porter atteinte à la salubrité ou à la sécurité publique du fait de sa situation, de ses caractéristiques, de son importance ou de son implantation à proximité d'autres installations.

**Art. R111-3**

Le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales s'il est susceptible, en raison de sa localisation, d'être exposé à des nuisances graves, dues notamment au bruit.

**Art. R111-4**

Le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales s'il est de nature, par sa localisation et ses caractéristiques, à compromettre la conservation ou la mise en valeur d'un site ou de vestiges archéologiques.

**Art. R111-5**

Le projet peut être refusé sur des terrains qui ne seraient pas desservis par des voies publiques ou privées dans des conditions répondant à son importance ou à la destination des constructions ou des aménagements envisagés, et notamment si les caractéristiques de ces voies rendent difficile la circulation ou l'utilisation des engins de lutte contre l'incendie.

Il peut également être refusé ou n'être accepté que sous réserve de prescriptions spéciales si les accès présentent un risque pour la sécurité des usagers des voies publiques ou pour celle des personnes utilisant ces accès. Cette sécurité doit être appréciée compte tenu, notamment, de la position des accès, de leur configuration ainsi que de la nature et de l'intensité du trafic.

**Art. R111-6**

Le permis ou la décision prise sur la déclaration préalable peut imposer la réalisation de voies privées ou de tous autres aménagements particuliers nécessaires au respect des conditions de sécurité mentionnées au deuxième alinéa de l'article R. 111-5.

Le nombre des accès sur les voies publiques peut être limité dans l'intérêt de la sécurité. En particulier, lorsque le terrain est desservi par plusieurs voies, le projet peut n'être autorisé que sous réserve que l'accès soit établi sur la voie où la gêne pour la circulation sera la moindre.

**Art. R111-7**

Le permis ou la décision prise sur la déclaration préalable peut imposer le maintien ou la création d'espaces verts correspondant à l'importance du projet.

Lorsque le projet prévoit des bâtiments à usage d'habitation, l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3 peut exiger la réalisation, par le constructeur, d'aires de jeux et de loisirs situées à proximité de ces logements et correspondant à leur importance.

**Art. R111-8**

L'alimentation en eau potable et l'assainissement des eaux domestiques usées, la collecte et l'écoulement des eaux pluviales et de ruissellement ainsi que l'évacuation, l'épuration et le rejet des eaux résiduaires industrielles doivent être assurés dans des conditions conformes aux règlements en vigueur.

**Art. R111-9**

Lorsque le projet prévoit des bâtiments à usage d'habitation, ceux-ci doivent être desservis par un réseau de distribution d'eau potable sous pression raccordé aux réseaux publics.

**Art. R111-10**

En l'absence de réseau public de distribution d'eau potable et sous réserve que l'hygiène générale et la protection sanitaire soient assurées, l'alimentation est assurée par un seul point d'eau ou, en cas d'impossibilité, par le plus petit nombre possible de points d'eau.

En l'absence de système de collecte des eaux usées, l'assainissement non collectif doit respecter les prescriptions techniques fixées en application de l'article R. 2224-17 du code général des collectivités territoriales.

En outre, les installations collectives sont établies de manière à pouvoir se raccorder ultérieurement aux réseaux publics.

**Art. R111-11**

Des dérogations à l'obligation de réaliser des installations collectives de distribution d'eau potable peuvent être accordées à titre exceptionnel, lorsque la grande superficie des parcelles ou la faible densité de construction ainsi que la facilité d'alimentation individuelle font apparaître celle-ci comme nettement plus économique, mais à la condition que la potabilité de l'eau et sa protection contre tout risque de pollution puissent être considérées comme assurées.

Des dérogations à l'obligation de réaliser des installations collectives peuvent être accordées pour l'assainissement lorsque, en raison de la grande superficie des parcelles ou de la faible densité de construction, ainsi que de la nature géologique du sol et du régime hydraulique des eaux superficielles et souterraines, l'assainissement individuel ne peut présenter aucun inconvénient d'ordre hygiénique.

**Art. R111-12**

Les eaux résiduaires industrielles et autres eaux usées de toute nature qui doivent être épurées ne doivent pas être mélangées aux eaux pluviales et aux eaux résiduaires industrielles qui peuvent être rejetées en milieu naturel sans traitement. Cependant, ce mélange est autorisé si la dilution qui en résulte n'entraîne aucune difficulté d'épuration.

L'évacuation des eaux résiduaires industrielles dans le système de collecte des eaux usées, si elle est autorisée, peut être subordonnée notamment à un prétraitement approprié.

Lorsque le projet porte sur la création d'une zone industrielle ou la construction d'établissements industriels groupés, l'autorité compétente peut imposer la desserte par un réseau recueillant les eaux résiduaires industrielles les conduisant, éventuellement après un prétraitement approprié, soit au système de collecte des eaux usées, si ce mode d'évacuation peut être autorisé compte tenu notamment des prétraitements, soit à un dispositif commun d'épuration et de rejet en milieu naturel.

**Art. R111-13**

Le projet peut être refusé si, par sa situation ou son importance, il impose soit la réalisation par la commune d'équipements publics nouveaux hors de proportion avec ses ressources actuelles, soit un surcroît important des dépenses de fonctionnement des services publics.

**Art. R111-14**

En dehors des parties urbanisées des communes, le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales s'il est de nature, par sa localisation ou sa destination :

1° A favoriser une urbanisation dispersée incompatible avec la vocation des espaces naturels environnants, en particulier lorsque ceux-ci sont peu équipés ;

2° A compromettre les activités agricoles ou forestières, notamment en raison de la valeur agronomique des sols, des structures agricoles, de l'existence de terrains faisant l'objet d'une délimitation au titre d'une appellation d'origine contrôlée ou d'une indication géographique protégée ou comportant des équipements spéciaux importants, ainsi que de périmètres d'aménagements fonciers et hydrauliques ;

3° A compromettre la mise en valeur des substances mentionnées à l'article L. 111-1 du code minier ou des matériaux de carrières inclus dans les zones définies à l'article L. 321-1 du même code.

**Art. R111-15**

Une distance d'au moins trois mètres peut être imposée entre deux bâtiments non contigus situés sur un terrain appartenant au même propriétaire.

**Art. R111-16**

Lorsque le bâtiment est édifié en bordure d'une voie publique, la distance comptée horizontalement de tout point de l'immeuble au point le plus proche de l'alignement opposé doit être au moins égale à la différence d'altitude entre ces deux points. Lorsqu'il existe une obligation de construire au retrait de l'alignement, la limite de ce retrait se substitue à l'alignement. Il en sera de même pour les constructions élevées en bordure des voies privées, la largeur effective de la voie privée étant assimilée à la largeur réglementaire des voies publiques.

Toutefois une implantation de la construction à l'alignement ou dans le prolongement des constructions existantes peut être imposée.

**Art. R111-17**

A moins que le bâtiment à construire ne jouxte la limite parcellaire, la distance comptée horizontalement de tout point de ce bâtiment au point de la limite parcellaire qui en est le plus rapproché doit être au moins égale à la moitié de la différence d'altitude entre ces deux points, sans pouvoir être inférieure à trois mètres.

**Art. R111-18**

Lorsque, par son gabarit ou son implantation, un immeuble bâti existant n'est pas conforme aux prescriptions de l'article R. 111-17, le permis de construire ne peut être accordé que pour des travaux qui ont pour objet d'améliorer la conformité de l'implantation ou du gabarit de cet immeuble avec ces prescriptions, ou pour des travaux qui sont sans effet sur l'implantation ou le gabarit de l'immeuble.

**Art. R111-19**

Des dérogations aux règles édictées aux articles R. 111-15 à R. 111-18 peuvent être accordées par décision motivée de l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3, après avis du maire de la commune lorsque celui-ci n'est pas l'autorité compétente.

En outre, le préfet peut, après avis du maire, apporter des aménagements aux règles prescrites aux articles R. 111-15 à R. 111-18, sur les territoires où l'établissement de plans locaux d'urbanisme a été prescrit, mais où ces plans n'ont pas encore été approuvés.

**Art. R111-20**

Les avis de la commission départementale de préservation des espaces naturels, agricoles et forestiers prévus au 2° bis de l'article L. 111-4 et à l'article L. 111-5 sont réputés favorables s'il ne sont pas intervenus dans un délai d'un mois à compter de sa saisine par le préfet de département.

###### Section 2 : Densité et reconstruction des constructions

**Art. R111-21**

La densité de construction est définie par le rapport entre la surface de plancher de cette construction et la surface de terrain sur laquelle elle est ou doit être implantée.

La superficie des terrains cédés gratuitement en application de l'article R. 332-16 est prise en compte pour la définition de la densité de construction.

**Art. R111-22**

La surface de plancher de la construction est égale à la somme des surfaces de plancher de chaque niveau clos et couvert, calculée à partir du nu intérieur des façades après déduction :

1° Des surfaces correspondant à l'épaisseur des murs entourant les embrasures des portes et fenêtres donnant sur l'extérieur ;

2° Des vides et des trémies afférentes aux escaliers et ascenseurs ;

3° Des surfaces de plancher d'une hauteur sous plafond inférieure ou égale à 1,80 mètre ;

4° Des surfaces de plancher aménagées en vue du stationnement des véhicules motorisés ou non, y compris les rampes d'accès et les aires de manœuvres ;

5° Des surfaces de plancher des combles non aménageables pour l'habitation ou pour des activités à caractère professionnel, artisanal, industriel ou commercial ;

6° Des surfaces de plancher des locaux techniques nécessaires au fonctionnement d'un groupe de bâtiments ou d'un immeuble autre qu'une maison individuelle au sens de l'article L. 231-1 du code de la construction et de l'habitation, y compris les locaux de stockage des déchets ;

7° Des surfaces de plancher des caves ou des celliers, annexes à des logements, dès lors que ces locaux sont desservis uniquement par une partie commune ;

8° D'une surface égale à 10 % des surfaces de plancher affectées à l'habitation telles qu'elles résultent le cas échéant de l'application des alinéas précédents, dès lors que les logements sont desservis par des parties communes intérieures.

###### Section 3 : Performances environnementales et énergétiques

**Art. R111-23**

Pour l'application de l'article L. 111-16, les dispositifs, matériaux ou procédés sont :

1° Les bois, végétaux et matériaux biosourcés utilisés en façade ou en toiture ;

2° Les systèmes de production d'énergie à partir de sources renouvelables, lorsqu'ils correspondent aux besoins de la consommation domestique des occupants de l'immeuble ou de la partie d'immeuble concernée. Un arrêté du ministre chargé de l'urbanisme précise les critères d'appréciation des besoins de consommation précités ;

3° Les équipements de récupération des eaux de pluie, lorsqu'ils correspondent aux besoins de la consommation domestique des occupants de l'immeuble ou de la partie d'immeuble concernée ;

4° Les pompes à chaleur ;

5° Les brise-soleils.

**Art. R111-24**

La délibération par laquelle, en application du 2° de l'article L. 111-17, la commune ou l'établissement public de coopération intercommunale compétent délimite un périmètre dans lequel les dispositions de l'article L. 111-16 ne s'appliquent pas fait l'objet des procédures d'association du public et de publicité prévues aux articles L. 153-47 et R. 153-20.

L'avis de l'architecte des Bâtiments de France mentionné au 2° de l'article L. 111-17 est réputé favorable s'il n'est pas rendu par écrit dans un délai de deux mois après la transmission du projet de périmètre par le maire ou le président de l'établissement public de coopération intercommunale compétent matière de plan local d'urbanisme.

**Art. R111-24-1**

Le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales lorsqu'il contrevient à l'obligation de raccordement à un réseau de chaleur ou de froid prévue à l'article L. 712-3 du code de l'énergie.

###### Section 4 : Réalisation d'aires de stationnement

####### Sous-section 1 : Obligation de réalisation d'aires de stationnement 

**Art. R111-25**

Le permis ou la décision prise sur la déclaration préalable peut imposer la réalisation d'installations propres à assurer le stationnement hors des voies publiques des véhicules correspondant aux caractéristiques du projet.

Il ne peut être exigé la réalisation de plus d'une aire de stationnement par logement lors de la construction de logements locatifs financés avec un prêt aidé par l'Etat.

L'obligation de réaliser des aires de stationnement n'est pas applicable aux travaux de transformation ou d'amélioration de bâtiments affectés à des logements locatifs financés avec un prêt aidé par l'Etat, y compris dans le cas où ces travaux s'accompagnent de la création de surface de plancher, dans la limite d'un plafond de 50 % de la surface de plancher existant avant le commencement des travaux.

####### Sous-section 2 : Obligation d'équipement des parcs de stationnement


**Art. R111-25-1**

I. — Les parcs de stationnement soumis aux dispositions de la présente sous-section sont ceux qui ne sont pas intégrés à un bâtiment, tel que défini au 2° de l'article L. 111-1 du code de la construction et de l'habitation, et qui sont assujettis, d'une part, à l'obligation d'intégrer des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation mentionnée au deuxième alinéa du I de l'article L. 174-1 du code de la construction et de l'habitation et à l'article L. 111-19-1 du présent code, d'autre part, à l'obligation d'intégrer des dispositifs végétalisés concourant à l'ombrage de ces parcs ou des ombrières intégrant un procédé de production d'énergies renouvelables mentionnée à l'article L. 111-19-1 du présent code.

II. — Les obligations auxquelles sont soumis les bâtiments en application du premier alinéa du I de l'article L. 171-4 du code de la construction et de l'habitation ne peuvent être réalisées en tout ou partie sur les ombrières surplombant les parcs de stationnement associés aux bâtiments en cause que si ces parcs de stationnement satisfont également aux obligations résultant de l'article L. 111-19-1 du présent code.

**Art. R111-25-2**

Est considérée comme une rénovation lourde d'un parc de stationnement, au sens du II de l'article L. 171-4 du code de la construction et de l'habitation, le remplacement total du revêtement de surface au sol sur une superficie représentant au moins la moitié de la superficie du parc de stationnement. Le parc de stationnement dont la somme des superficies faisant l'objet d'un remplacement total du revêtement de surface au sol, entrepris sur une période de quinze ans, est supérieure à la moitié de la superficie totale est soumis aux obligations résultant de l'article L. 111-19-1 du présent code.

######## Paragraphe 1 : Dispositifs de gestion des eaux pluviales


**Art. R111-25-3**

La superficie d'un parc de stationnement soumis à l'obligation d'intégrer des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation, prévue par l'article L. 171-4 du code de la construction et de l'habitation et par l'article L. 111-19-1 du présent code, comprend :

1° Les emplacements destinés au stationnement des véhicules et de leurs remorques, situés en dehors de la voie publique, au sein d'un périmètre compris entre la ou les entrées et la ou les sorties du parc ;

2° Les voies et les cheminements de circulation, les aménagements et les zones de péage permettant l'accès à ces emplacements, au sein d'un périmètre compris entre la ou les entrées et la ou les sorties du parc ;

3° Les espaces prévus pour l'intégration des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés mentionnés à l'article L. 111-19-1 inclus dans le périmètre du parc.

Ne sont pas compris dans la superficie mentionnée au premier alinéa, les espaces verts ne satisfaisant pas à l'exigence mentionnée au 3°, les espaces de repos, les zones de stockage, les espaces logistiques, de manutention et de déchargement.

**Art. R111-25-4**

N'est pas soumis à l'obligation d'installation des procédés et dispositifs mentionnés au premier alinéa de l'article R. 111-25-3, le parc de stationnement pour lequel il est démontré que l'installation de chacun de ces procédés et dispositifs est impossible en raison :

1° De contraintes techniques liées à la nature du sol, telles que la composition géologique ou l'inclinaison de celui-ci ;

2° De l'impossibilité technique de ne pas aggraver, en conséquence d'une telle installation, un risque naturel, technologique ou relatif à la sécurité civile, au sens de l'article L. 112-1 du code de la sécurité intérieure ;

3° De contraintes techniques liées à l'usage du parc de stationnement, le rendant incompatible avec une telle installation.

**Art. R111-25-5**

Les parcs de stationnement implantés dans une zone ou un immeuble mentionné au 1° de l'article L. 111-17 sont soumis à l'obligation d'intégrer des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation sous réserve de l'obtention de l'accord ou de l'autorisation de l'autorité compétente pour la réalisation des travaux en cause.

**Art. R111-25-6**

N'est pas soumis à l'obligation d'installation des procédés et dispositifs mentionnés au premier alinéa de l'article R. 111-25-3, le parc de stationnement pour lequel il est démontré que l'installation de chacun de ces procédés et dispositifs est impossible en raison de ce que les coûts totaux hors taxes des travaux liés au respect de l'obligation compromettent la viabilité économique du propriétaire du parc de stationnement ou, lorsque ces coûts, parce qu'ils sont renchéris par une contrainte technique, s'avèrent excessifs.

Le caractère excessif du coût des travaux est établi par le dépassement d'un rapport entre le coût total hors taxes des travaux liés au respect de l'obligation et :

— soit le coût total hors taxes des travaux de création ou de rénovation du parc incluant la mise en œuvre de cette obligation hors contrainte technique particulière ;

— soit la valeur vénale de ce parc au jour de la demande d'exonération lorsqu'il s'agit d'un parc existant et que les travaux ont pour seul objectif de satisfaire à cette obligation à l'occasion de la conclusion d'un nouveau contrat de concession de service public, de prestations de service ou de bail commercial, ou de son renouvellement.

Un arrêté conjoint des ministres chargés de l'urbanisme, de l'environnement et de l'énergie précise la valeur de ce rapport.

Le coût des travaux liés à l'obligation couvre notamment la fourniture des équipements et des matériaux, l'installation et la mise en œuvre, la réalisation des raccordements éventuels, et, dans le cas d'un parc de stationnement existant, les coûts afférents à l'adaptation du parc de stationnement qui sont nécessaires pour la réalisation de l'obligation. Il inclut le coût des travaux rendus nécessaires pour surmonter la difficulté technique, y compris lorsque ces travaux sont induits par le respect d'une réglementation.

######## Paragraphe 2 : Dispositifs d'ombrage


**Art. R111-25-7**

La superficie d'un parc de stationnement soumis à l'obligation d'installation des dispositifs végétalisés concourant à l'ombrage de ce parc ou d'ombrières intégrant un procédé de production d'énergies renouvelables, prévue à l'article L. 111-19-1 comprend :

1° Les emplacements destinés au stationnement des véhicules et de leurs remorques, situés en dehors de la voie publique, au sein d'un périmètre compris entre la ou les entrées et la ou les sorties du parc ;

2° Les voies et les cheminements de circulation, les aménagements et les zones de péage permettant l'accès à ces emplacements, au sein d'un périmètre compris entre la ou les entrées et la ou les sorties du parc.

Ne sont pas compris dans la superficie mentionnée au premier alinéa les espaces verts, les espaces de repos, les zones de stockage, les espaces logistiques, de manutention et de déchargement.

**Art. R111-25-8**

Lorsque l'ombrage du parc de stationnement est assuré par des arbres, l'obligation mentionnée à l'article R. 111-25-7 est satisfaite par la plantation d'arbres à canopée large, répartis sur l'ensemble du parc, à raison d'un arbre pour trois emplacements de stationnement.

**Art. R111-25-9**

N'est pas soumis à l'obligation d'installation des dispositifs d'ombrage mentionnée à l'article R. 111-25-7, le parc de stationnement pour lequel il est démontré que l'installation de chacun de ces dispositifs est impossible en raison :

1° De contraintes techniques liées à la nature du sol, telles que la composition géologique ou l'inclinaison de celui-ci ;

2° De l'impossibilité technique de ne pas aggraver, en conséquence d'une telle installation, un risque naturel, technologique ou relatif à la sécurité civile, au sens de l'article L. 112-1 du code de la sécurité intérieure ;

3° De contraintes techniques liées à l'usage du parc de stationnement, le rendant incompatible avec une telle installation.

**Art. R111-25-10**

Les parcs de stationnement implantés dans une zone ou un immeuble mentionné au 1° de l'article L. 111-17 ne sont pas soumis à l'obligation relative à l'installation d'ombrières intégrant un procédé de production d'énergies renouvelables mentionnée à l'article R. 111-25-7. Ils sont soumis à l'obligation d'installation des autres dispositifs d'ombrage mentionnés à l'article R. 111-25-7 sous réserve de l'obtention de l'accord ou de l'autorisation de l'autorité compétente pour la réalisation des travaux en cause.

**Art. R111-25-11**

N'est pas soumis à l'obligation relative à l'installation d'ombrières intégrant un procédé de production d'énergies renouvelables mentionnée à l'article R. 111-25-7, le parc de stationnement pour lequel il est démontré qu'une telle installation est impossible en raison de contraintes techniques ou d'un ensoleillement insuffisant engendrant des coûts d'investissement portant atteinte de manière significative à la rentabilité de cette installation.

La rentabilité de l'installation est affectée de manière significative lorsque le coût actualisé de l'énergie produite par cette installation sur une durée de vingt ans est supérieur à la valeur du tarif d'achat ou du tarif de référence utilisé pour le calcul des revenus pouvant être obtenus par la vente de l'électricité produite par l'installation, multiplié par un coefficient. La valeur de ce coefficient ainsi que le calcul du coût actualisé et des revenus sont définis par un arrêté conjoint des ministres chargés de l'urbanisme et de l'énergie.

**Art. R111-25-12**

N'est pas soumis à l'obligation d'installation des dispositifs d'ombrage mentionnée à l'article R. 111-25-7, le parc de stationnement pour lequel il est démontré que l'installation de chacun de ces dispositifs est impossible en raison de ce que les coûts totaux hors taxes des travaux engendrés par ces obligations compromettent la viabilité économique du propriétaire du parc.

**Art. R111-25-13**

N'est pas soumis à l'obligation d'installation de dispositifs végétalisés concourant à l'ombrage mentionnée à l'article R. 111-25-7, le parc de stationnement pour lequel il est démontré que l'installation de ces dispositifs est impossible en raison de ce que les coûts totaux hors taxes des travaux engendrés par cette obligation s'avèrent excessifs parce qu'ils sont renchéris par une contrainte technique.

Le caractère excessif du coût des travaux est établi par le dépassement d'un rapport entre le coût total hors taxes des travaux liés au respect de cette obligation et :

— soit le coût total hors taxes des travaux de création ou de rénovation d'un parc incluant la mise en œuvre de l'obligation hors contrainte technique particulière ;

— soit la valeur vénale de ce parc au jour de la demande d'exonération lorsqu'il s'agit d'un parc existant et que les travaux ont pour seul objectif de satisfaire à cette obligation à l'occasion de la conclusion d'un nouveau contrat de concession de service public, de prestations de services ou de bail commercial, ou de son renouvellement.

**Art. R111-25-14**

N'est pas soumis à l'obligation relative à l'installation d'ombrières intégrant un procédé de production d'énergies renouvelables mentionnée à l'article R. 111-25-7, le parc de stationnement pour lequel il est démontré qu'une telle installation est impossible en raison des coûts totaux hors taxes des travaux engendrés par cette obligation qui s'avèrent excessifs.

Le caractère excessif du coût des travaux est établi par le dépassement d'un rapport entre le coût total hors taxe des travaux liés au respect de ces obligations et :

— soit le coût total hors taxe des travaux de création ou de rénovation d'un parc n'incluant pas la mise en œuvre de cette obligation ;

— soit la valeur vénale de ce parc au jour de la demande d'exonération lorsqu'il s'agit d'un parc existant et que les travaux ont pour seul objectif de satisfaire à cette obligation à l'occasion de la conclusion d'un nouveau contrat de concession de service public, de prestations de services ou de bail commercial, ou de son renouvellement.

Pour l'établissement du caractère excessif du coût des travaux, lorsque le coût des travaux est supporté par le propriétaire, le coût des travaux liés à l'installation de ces ombrières est diminué des revenus actualisés pouvant être obtenus par la vente de l'électricité produite durant vingt ans, déterminés sur la base d'une évaluation du productible de l'installation et des mécanismes de soutien à la production d'électricité, selon une méthode définie par un arrêté conjoint des ministres chargés de la construction et de l'énergie, qui définit le taux d'actualisation à prendre en compte. Lorsque le coût des travaux est supporté par un tiers-investisseur, le coût des travaux liés à l'installation de ces ombrières correspond au reste à charge éventuellement demandé par le tiers-investisseur au propriétaire.

**Art. R111-25-15**

I. — Un arrêté conjoint des ministres chargés de l'urbanisme et de l'énergie précise la valeur des rapports mentionnés aux articles R. 111-25-13 et R. 111-25-14.

II. — Le coût des travaux liés aux obligations couvre notamment la fourniture des équipements et des matériaux, l'installation et la mise en œuvre, la réalisation des raccordements éventuels, et, dans le cas d'un parc de stationnement existant, les coûts afférents à l'adaptation du parc de stationnement lorsqu'ils sont nécessaires pour la réalisation des obligations. Il inclut le coût des travaux rendus nécessaires pour surmonter la difficulté technique, y compris lorsque ces travaux sont induits par le respect d'une réglementation.

III. — Dans le cas d'ombrières comportant des panneaux photovoltaïques, les coûts associés à la fourniture des équipements et du matériel peuvent comprendre la provision du remplacement des onduleurs.

######## Paragraphe 3 : Dispositions communes


**Art. R111-25-16**

N'est pas soumis aux obligations prévues à l'article L. 111-19-1, le parc de stationnement pour lequel il est démontré que l'installation des revêtements de surface, des aménagements hydrauliques ou des dispositifs végétalisés favorisant la perméabilité et l'infiltration des eaux pluviales ou leur évaporation, et des dispositifs d'ombrage mentionnés par le même article, est impossible en raison de la suppression ou de la transformation totale ou partielle prévue de ce parc, pour laquelle une première autorisation d'urbanisme a été délivrée avant le 1er juillet 2023.

A défaut d'engagement des travaux pendant la durée de validité de cette autorisation, la présente exonération est caduque. Le propriétaire du parc est alors tenu de satisfaire aux obligations prévues à l'article L. 111-19-1 dans un délai de deux ans à compter de la caducité de l'exonération.

Lorsque le parc de stationnement est transformé en partie, les obligations s'appliquent sur la partie restante de ce parc.

**Art. R111-25-17**

Une exemption temporaire peut être accordée par le préfet de département pour le parc de stationnement dont la suppression ou la transformation totale ou partielle est programmée dans le cadre d'une action ou d'une opération d'aménagement mentionnée à l'article L. 300-1 :

1° Faisant l'objet d'un projet partenarial d'aménagement mentionné à l'article L. 312-1 ;

2° Faisant l'objet d'une convention d'opération de revitalisation de territoire mentionnée à l'article L. 303-2 du code de la construction et de l'habitation ;

3° Nécessaire à la réalisation d'une opération d'intérêt national mentionnée à l'article L. 102-12 ;

4° S'inscrivant dans une orientation d'aménagement et de programmation d'un plan local d'urbanisme approuvé.

Cette exemption temporaire peut également être accordée pour les parcs situés dans le périmètre d'une action ou opération d'aménagement mentionnée au 1°, 2°, 3° et 4°, ou dans une zone d'aménagement concertée dont l'un des lots ou parcelles limitrophes est destiné à une construction susceptible, par son emprise et son gabarit, de constituer l'une des contraintes techniques mentionnées à l'article R. 111-25-4 et à l'article R. 111-25-9.

Cette exemption ne peut excéder une durée de cinq ans. Elle ne peut être prorogée qu'une fois, pour une durée maximale de deux ans. A défaut d'engagement des travaux dans la durée de validité de l'autorisation octroyant le report, cette dernière est caduque. Les obligations prévues à l'article L. 111-19-1 devront alors être satisfaites dans un délai de deux ans à compter de la caducité de l'autorisation de report.

**Art. R111-25-18**

Lorsqu'elles s'appliquent à un parc de stationnement existant, les exceptions prévues aux articles R. 111-25-6, R. 111-25-12, R. 111-25-13 et R. 111-25-14 s'apprécient en prenant en compte les coûts engendrés par l'ensemble des obligations mentionnées à l'article R. 111-25-1.

**Art. R111-25-19**

Il appartient au propriétaire du parc de stationnement de justifier des exceptions prévues aux articles R. 111-25-4, R. 111-25-6, R. 111-25-9 à R. 111-25-14 par une attestation jointe à la demande d'autorisation d'urbanisme. Celle-ci comprend, en plus des éléments qu'il estime nécessaires de produire, un résumé non technique.

Dans le cas d'une demande d'exception de l'installation d'ombrières comportant des panneaux photovoltaïques, cette attestation comprend une étude technico-économique réalisée par une entreprise disposant d'une qualification définie par un arrêté conjoint des ministres chargés de l'énergie et de l'urbanisme.

###### Section 5 : Préservation des éléments présentant un intérêt architectural, patrimonial, paysager ou écologique

**Art. R111-26**

Le permis ou la décision prise sur la déclaration préalable doit respecter les préoccupations d'environnement définies aux articles L. 110-1 et L. 110-2 du code de l'environnement. Le projet peut n'être accepté que sous réserve de l'observation de prescriptions spéciales si, par son importance, sa situation ou sa destination, il est de nature à avoir des conséquences dommageables pour l'environnement. Ces prescriptions spéciales tiennent compte, le cas échéant, des mesures mentionnées à l'article R. 181-43 du code de l'environnement.

**Art. R111-27**

Le projet peut être refusé ou n'être accepté que sous réserve de l'observation de prescriptions spéciales si les constructions, par leur situation, leur architecture, leurs dimensions ou l'aspect extérieur des bâtiments ou ouvrages à édifier ou à modifier, sont de nature à porter atteinte au caractère ou à l'intérêt des lieux avoisinants, aux sites, aux paysages naturels ou urbains ainsi qu'à la conservation des perspectives monumentales.

**Art. R111-28**

Dans les secteurs déjà partiellement bâtis, présentant une unité d'aspect et non compris dans des programmes de rénovation, l'autorisation de construire à une hauteur supérieure à la hauteur moyenne des constructions avoisinantes peut être refusée ou subordonnée à des prescriptions particulières.

**Art. R111-29**

Les murs séparatifs et les murs aveugles apparentés d'un bâtiment doivent, lorsqu'ils ne sont pas construits avec les mêmes matériaux que les murs de façades principales, avoir un aspect qui s'harmonise avec celui des façades.

**Art. R111-30**

La création ou l'extension d'installations ou de bâtiments à caractère industriel ainsi que de constructions légères ou provisoires peut être subordonnée à des prescriptions particulières, notamment à l'aménagement d'écrans de verdure ou à l'observation d'une marge de reculement.

###### Section 6 : Camping, aménagement des parcs résidentiels de loisirs, implantation des habitations légères de loisirs et installation des résidences mobiles de loisirs et des caravanes

**Art. R111-31**

Les dispositions de la présente section ne sont applicables ni sur les foires, marchés, voies et places publiques, ni sur les aires de stationnement créées en application de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage.

####### Sous-section 1 : Camping

**Art. R111-32**

Le camping est librement pratiqué, hors de l'emprise des routes et voies publiques, dans les conditions fixées par la présente sous-section, avec l'accord de celui qui a la jouissance du sol, sous réserve, le cas échéant, de l'opposition du propriétaire.

**Art. R111-33**

Le camping pratiqué isolément ainsi que la création de terrains de camping sont interdits :

1° Sauf dérogation accordée, après avis de l'architecte des Bâtiments de France et de la commission départementale de la nature, des paysages et des sites, par l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3, sur les rivages de la mer et dans les sites inscrits en application de l'article L. 341-1 du code de l'environnement ;

2° Sauf dérogation accordée par l'autorité administrative après avis de la commission départementale de la nature, des paysages et des sites, dans les sites classés ou en instance de classement en application de l'article L. 341-2 du code de l'environnement ;

3° Sauf dérogation accordée dans les mêmes conditions que celles définies au 1°, dans le périmètre des sites patrimoniaux remarquables classés en application de l'article L. 631-1 du code du patrimoine, et dans les abords des monuments historiques définis à l'article L. 621-30 du code du patrimoine ;

4° Sauf dérogation accordée, après avis favorable du conseil départemental de l'environnement et des risques sanitaires et technologiques, par l'autorité compétente mentionnée aux articles L. 422-1 à L. 422-3, dans un rayon de 200 mètres autour des points d'eau captée pour la consommation, sans préjudice des dispositions relatives aux périmètres de protection délimités en application de l'article L. 1321-2 du code de la santé publique.

**Art. R111-34**

La pratique du camping en dehors des terrains aménagés à cet effet peut en outre être interdite dans certaines zones par le plan local d'urbanisme ou le document d'urbanisme en tenant lieu. Lorsque cette pratique est de nature à porter atteinte à la salubrité, à la sécurité ou à la tranquillité publiques, aux paysages naturels ou urbains, à la conservation des perspectives monumentales, à la conservation des milieux naturels ou à l'exercice des activités agricoles et forestières, l'interdiction peut également être prononcée par arrêté du maire.

Ces interdictions ne sont opposables que si elles ont été portées à la connaissance du public par affichage en mairie et par apposition de panneaux aux points d'accès habituels aux zones visées par ces interdictions. Un arrêté conjoint des ministres chargés de l'urbanisme et du tourisme fixe les conditions dans lesquelles est établie cette signalisation.

**Art. R111-35**

Les terrains de camping sont soumis à des normes d'urbanisme, d'insertion dans les paysages, d'aménagement, d'équipement et de fonctionnement fixées par des arrêtés conjoints des ministres chargés de l'urbanisme, de l'environnement, de la santé publique et du tourisme. Ces arrêtés peuvent prévoir des règles particulières pour les terrains aménagés pour une exploitation saisonnière en application de l'article R. 443-7.

####### Sous-section 2 : Parcs résidentiels de loisirs

**Art. R111-36**

Les parcs résidentiels de loisirs sont soumis à des normes d'urbanisme, d'insertion dans les paysages, d'aménagement, d'équipement et de fonctionnement définies par des arrêtés conjoints des ministres chargés de l'urbanisme, de la santé publique et du tourisme.

####### Sous-section 3 : Habitations légères de loisirs

**Art. R111-37**

Sont regardées comme des habitations légères de loisirs les constructions démontables ou transportables, destinées à une occupation temporaire ou saisonnière à usage de loisirs.

**Art. R111-38**

Les habitations légères de loisirs peuvent être implantées :

1° Dans les parcs résidentiels de loisirs spécialement aménagés à cet effet ;

2° Dans les villages de vacances classés en hébergement léger en application du code du tourisme ;

3° Dans les dépendances des maisons familiales de vacances agréées en application du code du tourisme ;

4° Dans les terrains de camping régulièrement créés, à l'exception de ceux créés par une déclaration préalable ou créés sans autorisation d'aménager, par une déclaration en mairie, sur le fondement des dispositions du code de l'urbanisme dans leur rédaction antérieure au 1er octobre 2007 ou constituant des aires naturelles de camping. Dans ce cas, le nombre d'habitations légères de loisirs doit demeurer inférieur soit à trente-cinq lorsque le terrain comprend moins de 175 emplacements, soit à 20 % du nombre total d'emplacements dans les autres cas.

**Art. R111-39**

Les auvents, rampes d'accès et terrasses amovibles peuvent être accolés aux habitations légères de loisirs situées dans l'enceinte des lieux définis à l'article R. 111-38.

Ces installations accessoires, qui ne doivent pas être tenues au sol par scellement ou toute autre fixation définitive, doivent pouvoir être, à tout moment, facilement et rapidement démontables.

**Art. R111-40**

En dehors des emplacements prévus à l'article R. 111-38, l'implantation des habitations légères de loisirs est soumise au droit commun des constructions.

Il en est de même en cas d'implantation d'une habitation légère de loisirs sur un emplacement situé à l'intérieur du périmètre d'un terrain de camping, village de vacances ou dépendance de maison familiale mentionné aux 2° à 4° de l'article R. 111-38 qui a fait l'objet d'une cession en pleine propriété, de la cession de droits sociaux donnant vocation à son attribution en propriété ou en jouissance ou d'une location pour une durée supérieure à deux ans.

Les dispositions du précédent alinéa ne sont pas applicables :

1° Dans les terrains de camping constitués en société dont les parts ou les droits sociaux donnent vocation à l'attribution d'un emplacement en propriété ou en jouissance, enregistrée avant le 1er octobre 2011 ;

2° Dans les emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ou de dépendances de maisons familiales de vacances agréées au sens du code du tourisme ayant fait l'objet d'une cession en pleine propriété ou de la cession de droits sociaux donnant vocation à son attribution en propriété ou en jouissance avant le 1er octobre 2011 ;

3° Jusqu'au terme du contrat, dans les emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ou de dépendances de maisons familiales de vacances agréées au sens du code du tourisme ayant fait l'objet d'une location d'une durée supérieure à deux ans avant le 1er octobre 2011.

####### Sous-section 4 : Résidences mobiles de loisirs

**Art. R111-41**

Sont regardés comme des résidences mobiles de loisirs les véhicules terrestres habitables qui sont destinés à une occupation temporaire ou saisonnière à usage de loisirs, qui conservent des moyens de mobilité leur permettant d'être déplacés par traction mais que le code de la route interdit de faire circuler.

**Art. R111-42**

Les résidences mobiles de loisirs ne peuvent être installées que :

1° Dans les parcs résidentiels de loisirs spécialement aménagés à cet effet, autres que ceux créés après le 1er octobre 2007 et exploités par cession d'emplacements ou par location d'emplacements d'une durée supérieure à un an ;

2° Dans les villages de vacances classés en hébergement léger en application du code du tourisme ;

3° Dans les terrains de camping régulièrement créés, à l'exception de ceux créés par une déclaration préalable ou créés sans autorisation d'aménager, par une déclaration en mairie, sur le fondement des dispositions du code de l'urbanisme dans leur rédaction antérieure au 1er octobre 2007 ou constituant des aires naturelles de camping.

**Art. R111-43**

Les auvents, rampes d'accès et terrasses amovibles peuvent être accolés aux résidences mobiles de loisirs situées dans l'enceinte des lieux définis à l'article R. 111-42.

Ces installations accessoires, qui ne doivent pas être tenues au sol par scellement ou toute autre fixation définitive, doivent pouvoir être, à tout moment, facilement et rapidement démontables.

**Art. R111-44**

Les résidences mobiles de loisirs ne peuvent être installées sur un emplacement situé à l'intérieur du périmètre d'un terrain de camping ou d'un village de vacances mentionné à l'article R. 111-42 ayant fait l'objet d'une cession en pleine propriété, de la cession de droits sociaux donnant vocation à son attribution en propriété ou en jouissance ou d'une location pour une durée supérieure à deux ans.

Les dispositions du précédent alinéa ne sont pas applicables :

1° Dans les terrains de camping constitués en société dont les parts ou les droits sociaux donnent vocation à l'attribution d'un emplacement en propriété ou en jouissance, enregistrée avant le 1er octobre 2011 ;

2° Dans les emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ayant fait l'objet d'une cession en pleine propriété ou de la cession de droits sociaux donnant vocation à son attribution en propriété ou en jouissance avant le 1er octobre 2011 ;

3° Jusqu'au terme du contrat, dans les emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ayant fait l'objet d'une location d'une durée supérieure à deux ans avant le 1er octobre 2011.

**Art. R111-45**

Les résidences mobiles de loisirs peuvent être entreposées, en vue de leur prochaine utilisation, sur les terrains affectés au garage collectif des caravanes et résidences mobiles de loisirs, les aires de stationnement ouvertes au public et les dépôts de véhicules mentionnés au j de l'article R. 421-19 et au e de l'article R. 421-23.

**Art. R111-46**

Sur décision préfectorale, et par dérogation aux articles précédents, les résidences mobiles de loisirs peuvent, à titre temporaire, être installées dans tout autre terrain afin de permettre le relogement provisoire des personnes victimes d'une catastrophe naturelle ou technologique.

####### Sous-section 5 : Caravanes

**Art. R111-47**

Sont regardés comme des caravanes les véhicules terrestres habitables qui sont destinés à une occupation temporaire ou saisonnière à usage de loisirs, qui conservent en permanence des moyens de mobilité leur permettant de se déplacer par eux-mêmes ou d'être déplacés par traction et que le code de la route n'interdit pas de faire circuler.

**Art. R111-48**

L'installation des caravanes, quelle qu'en soit la durée, est interdite :

1° Dans les secteurs où le camping pratiqué isolément et la création de terrains de camping sont interdits en vertu de l'article R. 111-33 ;

2° Dans les bois, forêts et parcs classés par un plan local d'urbanisme comme espaces boisés à conserver, sous réserve de l'application éventuelle des articles L. 113-1 à L. 113-5, ainsi que dans les forêts de protection classées en application de l'article L. 141-1 du code forestier.

**Art. R111-49**

L'installation des caravanes, quelle qu'en soit la durée, est interdite dans les secteurs où la pratique du camping a été interdite dans les conditions prévues à l'article R. 111-34. L'interdiction n'est opposable que si elle a été portée à la connaissance du public par affichage en mairie et par apposition de panneaux aux points d'accès habituels aux zones visées par ces interdictions. Un arrêté conjoint des ministres chargés de l'urbanisme et du tourisme fixe les conditions dans lesquelles est établie cette signalisation.

Sauf circonstance exceptionnelle, cette interdiction ne s'applique pas aux caravanes à usage professionnel lorsqu'il n'existe pas, sur le territoire de la commune, de terrain aménagé.

Un arrêté du maire peut néanmoins autoriser l'installation des caravanes dans ces zones pour une durée qui peut varier selon les périodes de l'année et qui ne peut être supérieure à quinze jours. Il précise les emplacements affectés à cet usage.

**Art. R111-50**

Nonobstant les dispositions des articles R. 111-48 et R. 111-49, les caravanes peuvent être entreposées, en vue de leur prochaine utilisation :

1° Sur les terrains affectés au garage collectif des caravanes et résidences mobiles de loisirs, les aires de stationnement ouvertes au public et les dépôts de véhicules mentionnés au j de l'article R. 421-19 et au e de l'article R. 421-23 ;

2° Dans les bâtiments et remises et sur le terrain où est implantée la construction constituant la résidence de l'utilisateur.

###### Section 7 : Dispositions relatives aux résidences démontables constituant l'habitat permanent de leurs utilisateurs

**Art. R111-51**

Sont regardées comme des résidences démontables constituant l'habitat permanent de leurs utilisateurs les installations sans fondation disposant d'équipements intérieurs ou extérieurs et pouvant être autonomes vis-à-vis des réseaux publics. Elles sont destinées à l'habitation et occupées à titre de résidence principale au moins huit mois par an. Ces résidences ainsi que leurs équipements extérieurs sont, à tout moment, facilement et rapidement démontables.

###### Section 8 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. R111-52**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, en ce qui concerne les bâtiments situés sur un terrain appartenant au même propriétaire, la distance entre les façades en vis-à-vis doit être au moins égale à la hauteur de la façade la plus élevée, sans pouvoir être inférieure à 4 mètres.

**Art. R111-53**

En Guadeloupe, en Guyane, en Martinique et à La Réunion, lorsqu'il s'agit de bâtiments ou d'ensembles de bâtiments à usage d'habitation comprenant plusieurs logements, chaque logement doit être disposé de telle sorte que la moitié au moins des pièces habitables prenne jour sur une façade exposée aux vents dominants.

###### Section 9 : Friches

**Art. D111-54**

I. — Pour identifier une friche au sens des critères prévus par l'article L. 111-26, il est tenu compte notamment de l'un ou des éléments suivants :

1° Une concentration élevée de logements vacants ou d'habitats indignes ;

2° Un ou des locaux ou équipements vacants ou dégradés en particulier à la suite d'une cessation définitive d'activités ;

3° Une pollution identifiée pour laquelle son responsable ou l'exploitant du site, son ayant-droit ou celui qui s'est substitué à lui a disparu ou est insolvable ;

4° Un coût significatif pour son réemploi voire un déséquilibre financier probable entre les dépenses d'acquisition et d'interventions, d'une part et le prix du marché pour le type de biens concernés, ou compte tenu du changement d'usage envisagé, d'autre part.

II. — L'aménagement ou les travaux préalables au réemploi d'un bien au sens de l'article L. 111-26 s'entendent comme les interventions permettant la remise en état, la réhabilitation ou la transformation du bien concerné.

Une activité autorisée à titre transitoire avant un réemploi prévu n'est pas de nature à remettre en cause la qualification d'une friche.

III. — Ne peuvent être considérés comme des friches au sens du présent code les terrains non bâtis à usage ou à vocation agricole ou forestier.

**Art. D111-55**

Les inventaires comprenant des données et cartographies relatives aux friches qui sont établis et mis à disposition par l'Etat, une collectivité territoriale ou son groupement, un établissement public ou une agence d'urbanisme sont réalisés d'après les standards du Conseil national de l'information géolocalisée.

Ces inventaires permettent d'alimenter un inventaire national des friches.

##### Chapitre II : Servitudes d'urbanisme

###### Section unique :  Zones de bruit des aérodromes

####### Sous-section 1 : Règles de délimitation

**Art. R112-1**

La valeur de l'indice de bruit, Lden, représentant le niveau d'exposition totale au bruit des avions en chaque point de l'environnement d'un aérodrome, exprimée en décibels (dB), est calculée conformément à la formule suivante :

Lden = 10 × log [1/24 × (12 × 10 Ld / 10 + 4 × 10 (Le + 5)/10 + 8 × 10 (Ln + 10)/10)].

avec :

Ld = niveau sonore moyen à long terme pondéré A tel que défini par la norme ISO 1996-2:1987, déterminé sur l'ensemble des périodes de jour d'une année. La période de jour s'étend de 6 heures à 18 heures ;

Le = niveau sonore moyen à long terme pondéré A tel que défini par la norme ISO 1996-2:1987, déterminé sur l'ensemble des périodes de soirée d'une année. La période de soirée s'étend de 18 heures à 22 heures ;

Ln = niveau sonore moyen à long terme pondéré A tel que défini par la norme ISO 1996-2:1987, déterminé sur l'ensemble des périodes de nuit d'une année. La période de nuit s'étend de 22 heures à 6 heures le lendemain.

**Art. R112-2**

Pour les aérodromes où le nombre annuel de mouvements commerciaux n'excède pas 10 000 dans l'une des trois hypothèses de court, moyen ou long terme et caractérisés par une forte variation saisonnière ou hebdomadaire de l'activité aérienne telle qu'elle est prise en compte pour l'élaboration du plan d'exposition au bruit, l'indice Lden est déterminé sur un nombre de jours compris entre 180 et 365 au regard des périodes de trafic effectif.

Le nombre de jours susmentionné est le nombre annuel estimé de jours au cours desquels, pour chacune des activités commerciale, militaire ou générale, l'activité aérienne est significative. L'activité aérienne significative et les prévisions de trafic justifiant de l'application du présent article sont explicitées dans le rapport de présentation du plan d'exposition au bruit.

**Art. R112-3**

La zone de bruit fort A est la zone comprise à l'intérieur de la courbe d'indice Lden 70.

La zone de bruit fort B est la zone comprise entre la courbe d'indice Lden 70 et la courbe d'indice Lden 62. Toutefois, pour les aérodromes mis en service avant le 28 avril 2002, la valeur de l'indice servant à la délimitation de la limite extérieure de la zone B est comprise entre 65 et 62.

La zone de bruit modéré C est la zone comprise entre la limite extérieure de la zone B et la courbe correspondant à une valeur de l'indice Lden choisie entre 57 et 55.

Pour les aérodromes mentionnés à l'article R. 112-2, la zone de bruit modéré C est la zone comprise entre la limite extérieure de la zone B et la courbe correspondant à une valeur de l'indice Lden choisie entre 57 et 52.

Pour les aérodromes militaires figurant sur une liste fixée par arrêté du ministre de la défense, les dispositions de l'article R. 112-2 ne s'appliquent pas. Pour ces aérodromes, la zone de bruit fort B est la zone comprise entre la limite extérieure de la zone A et la courbe correspondant à une valeur d'indice Lden choisie entre 68 et 62. La zone de bruit modéré C est la zone comprise entre la limite extérieure de la zone B et la courbe correspondant à une valeur de l'indice Lden choisie entre 64 et 55.

La zone D est la zone comprise entre la limite extérieure de la zone C et la courbe d'indice Lden 50.

####### Sous-section 2 : Plan d'exposition au bruit des aérodromes

######## Paragraphe 1 : Contenu du plan d'exposition au bruit des aérodromes

**Art. R112-4**

Le plan d'exposition au bruit est établi à l'échelle du 1/25 000 et fait apparaître le tracé des limites des zones de bruit dites A, B, C et, le cas échéant, D.

Il rappelle les valeurs d'indice retenues pour définir les zones A et D et précise la valeur d'indice servant à définir la limite extérieure des zones B et C.

Il prend en compte l'ensemble des hypothèses à court, moyen et long terme de développement et d'utilisation de l'aérodrome concerné.

**Art. R112-6**

Le rapport de présentation prévu à l'article L. 112-7 ne comporte pas les éléments soumis à des règles de protection du secret de la défense nationale, lorsque le plan d'exposition au bruit concerne un aérodrome dont le ministère chargé de la défense est affectataire à titre exclusif, principal ou secondaire.

######## Paragraphe 2 : Effets du plan d'exposition au bruit des aérodromes

**Art. R112-7**

En cas de révision du plan d'exposition au bruit, ce plan demeure en vigueur jusqu'à la date à laquelle l'approbation de la révision a fait l'objet des mesures de publicité mentionnées à l'article R. 112-17.

######## Paragraphe 3 : Procédure d'établissement et de révision du plan d'exposition au bruit des aérodromes

**Art. R112-8**

La décision d'établir ou de réviser un plan d'exposition au bruit est prise par le préfet. Lorsque l'emprise d'un aérodrome où les communes concernées ou susceptibles d'être concernées par le plan d'exposition au bruit d'un aérodrome sont situées sur le territoire de plusieurs départements, la décision est prise conjointement par les préfets de ces départements.

Cette décision est prise avec l'accord exprès du ministre chargé de la défense en ce qui concerne les aérodromes affectés à titre exclusif ou principal à ce département ministériel.

Elle est prise avec l'accord exprès du ministre chargé de l'aviation civile, en ce qui concerne les aérodromes classés dans la catégorie des investissements d'intérêt national lorsque le ministère de la défense n'en est pas l'affectataire principal, et pour les aérodromes situés en territoire étranger dont les nuisances de bruit affectent le territoire français.

**Art. R112-9**

Sans préjudice du pouvoir du préfet de décider la mise en révision du plan d'exposition au bruit d'un aérodrome en application de l'article R. 112-8, la commission consultative de l'environnement, lorsqu'elle existe, examine tous les cinq ans au moins la pertinence des prévisions ayant servi à l'établissement du plan au regard de l'activité aérienne constatée. Elle peut proposer au préfet sa mise en révision.

**Art. R112-10**

La décision d'établir ou de réviser le plan d'exposition au bruit est notifiée par le préfet, accompagnée d'un projet de plan d'exposition au bruit, aux maires des communes concernées et, s'il y a lieu, aux présidents des établissements publics de coopération intercommunale compétents.

Mention en est insérée en caractères apparents dans deux journaux à diffusion régionale ou locale dans le département.

**Art. R112-11**

La commission consultative de l'environnement, lorsqu'elle existe, est consultée par le préfet sur les valeurs de l'indice Lden à prendre en compte pour déterminer la limite extérieure de la zone C et, le cas échéant, celle de la zone B dans le projet de plan d'exposition au bruit mentionné à l'article R. 112-10 avant qu'intervienne la décision d'établir ou de réviser un plan d'exposition au bruit.

**Art. R112-12**

La décision d'établir ou de réviser un plan d'exposition au bruit fait l'objet d'un affichage pendant un mois dans chacune des mairies concernées et, s'il y a lieu, aux sièges des établissements publics de coopération intercommunale compétents.

**Art. R112-13**

A compter de la notification de la décision d'établir ou de réviser un plan d'exposition au bruit, les conseils municipaux des communes concernées et, le cas échéant, les organes délibérants des établissements publics de coopération intercommunale compétents disposent d'un délai de deux mois pour faire connaître leur avis sur le projet communiqué.

A défaut de réponse dans le délai imparti, l'avis est réputé favorable.

**Art. R112-14**

Dès réception des avis ou, à défaut, dès l'expiration du délai mentionné à l'article R. 112-13, le projet de plan d'exposition au bruit accompagné des avis des conseils municipaux et, le cas échéant, des organes délibérants des établissements publics de coopération intercommunale compétents est transmis pour avis par le préfet à :

1° L'Autorité de contrôle des nuisances aéroportuaires pour les aérodromes mentionnés au I de l'article 1609 quatervicies A du code général des impôts, qui recueille au préalable l'avis de la commission consultative de l'environnement concernée ;

2° La commission consultative de l'environnement, lorsqu'elle existe, pour les autres aérodromes.

La commission consultative de l'environnement dispose d'un délai de deux mois à compter de la date de la saisine, soit par le préfet, soit par l'Autorité de contrôle des nuisances aéroportuaires, pour formuler son avis sur le projet communiqué.

L'Autorité de contrôle des nuisances aéroportuaires dispose d'un délai de quatre mois à compter de la date de la saisine par le préfet pour émettre son avis sur le projet communiqué.

Lorsque plusieurs départements sont concernés, le délai court à compter de la date de la dernière saisine.

A défaut de réponse dans les délais impartis, ces avis sont réputés favorables.

**Art. R112-15**

Le projet de plan d'exposition au bruit, éventuellement modifié pour tenir compte des avis exprimés, est soumis à enquête publique par le préfet et organisée dans les conditions prévues aux articles R. 571-59 et suivants du code de l'environnement.

Lorsque le plan d'exposition au bruit concerne un aérodrome affecté à titre exclusif, principal ou secondaire au ministère chargé de la défense, la procédure d'enquête est conduite dans le respect des limites et des conditions posées par les articles L. 123-19-8, L. 123-19-9 et R. 123-46 du code de l'environnement.

**Art. R112-16**

Le plan d'exposition au bruit, éventuellement modifié pour tenir compte des résultats de l'enquête publique, est approuvé par arrêté du préfet ou, si plusieurs départements sont intéressés, par arrêté conjoint des préfets desdits départements.

L'arrêté approuvant le plan d'exposition au bruit est pris avec l'accord exprès du ministre chargé de la défense en ce qui concerne les aérodromes à affectation exclusive ou principale audit ministère et avec l'accord exprès du ministre chargé de l'aviation civile, en ce qui concerne les aérodromes classés dans la catégorie des investissements d'intérêt national lorsque le ministère de la défense n'en est pas l'affectataire principal, et pour les aérodromes situés en territoire étranger lorsque les nuisances de bruit affectent le territoire français.

L'arrêté approuvant le plan d'exposition au bruit doit être motivé dans tous les cas, notamment au regard de l'activité prévue pour l'aérodrome et de son incidence sur l'environnement.

**Art. R112-17**

Le préfet de département notifie aux maires des communes concernées et, le cas échéant, aux présidents des établissements publics de coopération intercommunale compétents copie de l'arrêté et du plan d'exposition au bruit approuvé.

L'arrêté et le plan d'exposition au bruit sont tenus à la disposition du public à la mairie de chacune des communes concernées, le cas échéant aux sièges des établissements publics de coopération intercommunale compétents, ainsi qu'à la préfecture.

Mention des lieux où les documents peuvent être consultés est insérée dans deux journaux à diffusion régionale ou locale dans le département et affichée dans les mairies et, le cas échéant, aux sièges des établissements publics de coopération intercommunale compétents.

##### Chapitre III : Espaces protégés

###### Section 1 : Espaces boisés

####### Sous-section 1 : Classement et effets du classement

**Art. R113-1**

Le maire ou le président de l'établissement public de coopération intercommunale informe le Centre national de la propriété forestière des décisions prescrivant l'établissement du plan local d'urbanisme ou du document d'urbanisme en tenant lieu, ainsi que de classements d'espaces boisés intervenus en application de l'article L. 113-1.

**Art. R113-2**

Le préfet peut, dans les trois ans qui suivent l'année au cours de laquelle des déboisements ou des travaux illicites ont été exécutés, ordonner le rétablissement des lieux en nature de bois. Faute par le propriétaire de faire la plantation ou le semis dans le délai prescrit par le préfet, il y est pourvu par l'administration aux frais du propriétaire. La contribution de celui-ci est recouvrée comme en matière de contributions directes.

Cette même procédure est applicable au cas où des travaux dont l'exécution a été prescrite n'ont pas été exécutés, le délai de trois ans partant de la fin de l'année au cours de laquelle ils auraient dû l'être.

####### Sous-section 2 : Mesures de compensation du classement

**Art. R113-3**

L'autorisation de construire sur une partie du terrain classé prévue au 2° de l'article L. 113-3 est demandée au préfet.

La demande est accompagnée des pièces justifiant que son auteur a la qualité de propriétaire, d'un plan de situation du terrain classé, d'un plan parcellaire de la propriété dans laquelle ce terrain est compris et d'un état des plantations ainsi que de l'étude d'impact définie à l'article R. 122-5 du code de l'environnement.

**Art. R113-4**

La demande est instruite par le préfet qui consulte le directeur départemental ou, le cas échéant, régional des finances publiques et établit un rapport relatif notamment à la localisation et à l'étendue du terrain à déclasser ainsi qu'à la nature et à l'importance des constructions pouvant être autorisées et qui par ailleurs fait apparaître les conséquences d'un éventuel défrichement au regard des dispositions de l'article L. 341-5 du code forestier.

**Art. R113-5**

La valeur du terrain à bâtir offert en compensation, la valeur du terrain classé cédé gratuitement à la collectivité et le surcroît de valeur pris, du fait de l'autorisation de construire, par la partie du terrain conservée par le propriétaire sont fixés conformément aux évaluations fournies par le directeur départemental ou, le cas échéant, régional des finances publiques qui, en ce qui concerne ce dernier terme, tient compte notamment des possibilités de construction.

**Art. R113-6**

Sauf s'il apparaît que la demande ne peut être accueillie, le préfet saisit du dossier le maire de chacune des communes intéressées en vue de la délibération du conseil municipal sur l'accord prévu au troisième alinéa de l'article L. 113-4. Si le conseil municipal ne s'est pas prononcé dans les quatre mois de cette saisine, l'accord est réputé refusé.

**Art. R113-7**

Sauf, en cas de désaccord des communes intéressées, le préfet transmet le dossier avec son avis et ses propositions, au ministre chargé de l'urbanisme.

**Art. R113-8**

L'autorisation de construire est donnée par décret pris sur le rapport du ministre chargé de l'urbanisme, du ministre de l'intérieur et du ministre de l'agriculture, en application du premier alinéa de l'article L. 113-4.

En l'absence de décret accordant l'autorisation dans un délai de deux mois à compter de l'envoi du dossier par le préfet, l'autorisation est réputée refusée.

**Art. R113-9**

Le décret désigne la personne publique bénéficiaire de la cession gratuite du terrain, approuve les dispositions proposées par celle-ci en vue de préserver le terrain qui lui est cédé, de l'aménager et de l'entretenir dans l'intérêt du public, délimite la partie du terrain classé sur laquelle porte l'autorisation de construire et prononce le déclassement de cette partie de terrain.

Ce décret tient lieu, pour la partie déclassée, de l'autorisation de défrichement prévue à l'article L. 341-3 du code forestier.

**Art. R113-10**

Sans préjudice de l'application des autres dispositions du présent code relatives notamment aux constructions, ce décret fixe les possibilités de construction accordées en application du 2° de l'article L. 113-3.

**Art. R113-11**

Le décret fait l'objet d'une mention au Journal officiel de la République française.

Le préfet fait en outre insérer cette mention, aux frais du pétitionnaire, dans deux journaux régionaux ou locaux diffusés dans le département.

**Art. R113-12**

L'autorisation ne produit ses effets qu'après le transfert de propriété qui doit intervenir au plus tard dans les deux ans qui suivent la publication dudit décret. Le plan local d'urbanisme est alors mis à jour conformément à l'article R. 153-18.

**Art. R113-13**

Lorsqu'il apparaît que la demande ne peut-être accueillie, ou qu'elle fait l'objet d'un désaccord d'une commune ou de plusieurs communes ou lorsque l'autorisation est refusée, soit explicitement, soit en conséquence du silence gardé dans le délai de deux mois prévu à l'article R. 113-8, le préfet en informe le pétitionnaire.

####### Sous-section 3 : Ouverture au public

**Art. R113-14**

L'avis prévu à l'article L. 113-7 est réputé favorable si un refus n'est pas intervenu dans un délai de trois mois.

###### Section 2 : Espaces naturels sensibles

**Art. R113-15**

Pour l'application des mesures de protection prévues à l'article L. 113-12, le préfet, sur proposition du conseil départemental, saisit pour avis le conseil municipal de la commune intéressée ou l'organe délibérant de l'établissement public de coopération intercommunale compétent, ainsi que la commission départementale de la nature, des paysages et des sites d'un projet tendant à déterminer les bois, forêts et parcs à soumettre au régime des espaces boisés classés en application de l'article L. 113-1 et des textes pris pour son application.

Ce projet peut en outre, lorsqu'il concerne des espaces situés dans les zones de préemption créées dans les conditions définies aux articles L. 215-1 et suivants :

1° Edicter les mesures de protection des sites et paysages et prévoir les règles d'utilisation du sol, notamment les mesures limitant les ouvertures de chemins et les adductions d'eau, lorsque ces travaux sont réalisés par des particuliers et n'ont pas pour objet d'assurer la desserte des bâtiments existants ou d'améliorer des exploitations agricoles ;

2° Interdire ou soumettre à des conditions particulières l'aménagement et l'ouverture des terrains destinés à accueillir de manière habituelle des tentes, des caravanes ou des habitations légères de loisirs.

**Art. R113-16**

L'avis du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent doit être transmis au préfet dans les trois mois à compter du jour où le maire ou le président de l'établissement public a reçu la demande d'avis. Il est réputé favorable si aucune réponse n'a été donnée dans ce délai.

Au vu des avis recueillis, le préfet fixe par arrêté les mesures de protection.

**Art. R113-17**

L'arrêté du préfet prévu à l'article R. 113-16 fait l'objet d'une publication au recueil des actes administratifs du département et d'une mention dans deux journaux régionaux ou locaux diffusés dans le département.

Les effets juridiques attachés à l'arrêté du préfet ont pour point de départ l'exécution de l'ensemble des mesures de publicité mentionnées ci-dessus.

En outre, un dossier comportant l'arrêté et un document graphique est tenu à la disposition du public dans les mairies des communes intéressées, à la préfecture, au siège du conseil départemental et au service de l'Etat chargé de l'urbanisme dans le département.

**Art. R113-18**

Lorsque, pour mettre en œuvre la politique définie à l'article L. 113-8, la part départementale de la taxe d'aménagement destinée à financer les espaces naturels sensibles prévue à l'article L. 113-10 a été instituée par la collectivité territoriale compétente, un tableau annexe au budget de cette collectivité fait le bilan des recettes et des emplois de cette taxe.

###### Section 3 : Espaces agricoles et naturels périurbains

####### Sous-section 1 : Délimitation du périmètre d'intervention

**Art. R113-19**

Le projet de création d'un périmètre de protection et de mise en valeur des espaces agricoles et naturels périurbains comprend un plan de délimitation et une notice qui analyse l'état initial de ces espaces et expose les motifs du choix du périmètre, notamment les bénéfices attendus de son institution sur l'agriculture, la forêt et l'environnement.

**Art. R113-20**

Le président du conseil départemental soumet le projet, pour accord, aux communes ou aux établissements publics compétents en matière de plan local d'urbanisme concernés. Le projet est également adressé, pour avis, à la chambre départementale d'agriculture ainsi qu'à l'établissement public chargé du schéma de cohérence territoriale s'il existe. Les avis, s'ils ne sont pas exprimés dans le délai de deux mois à compter de la saisine, sont réputés favorables.

**Art. R113-21**

Le projet de création du périmètre, assorti d'un plan de situation et de l'ensemble des accords et avis recueillis, est soumis à enquête publique selon la procédure prévue aux articles R. 123-7 à R. 123-23 du code de l'environnement, par le président du conseil départemental qui exerce les compétences attribuées au préfet par ces dispositions.

**Art. R113-22**

La création du périmètre est décidée par une délibération du conseil départemental.

Cette délibération, accompagnée des plans de situation et de délimitation, est publiée au recueil des actes administratifs du département, affichée pendant un mois à l'hôtel du département, dans les mairies des communes incluses dans le périmètre et, le cas échéant, au siège de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme et fait l'objet d'une mention dans un journal diffusé dans le département. Ces publications et affichages indiquent les lieux où le dossier peut être consulté. Pour l'application de l'article L. 3131-1 du code général des collectivités territoriales, la date à prendre en compte pour l'affichage est celle du premier jour où il est effectué.

Cette délibération, accompagnée des plans de situation et de délimitation, est simultanément transmise au directeur départemental des finances publiques, au Conseil supérieur du notariat, à la chambre départementale des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est institué le périmètre de protection ainsi qu'au greffe de ces tribunaux.

**Art. R113-23**

Toute décision portant extension du périmètre est prise après une enquête publique effectuée dans les seules communes intéressées par l'extension.

**Art. R113-24**

Le décret prévu à l'article L. 113-19 est pris sur le rapport des ministres chargés de l'agriculture, de l'urbanisme et de l'environnement.

####### Sous-section 2 : Elaboration du programme d'action

**Art. R113-25**

Le projet de programme d'action pour la protection et la mise en valeur des espaces agricoles et naturels périurbains dans un périmètre dont la création est projetée ou dont la délimitation a été approuvée est soumis pour accord par le président du conseil départemental aux communes incluses dans le périmètre ou aux établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme.

Le projet de programme est également adressé à la chambre départementale d'agriculture ainsi qu'à l'Office national des forêts si le périmètre comprend des parcelles soumises au régime forestier et, s'il y a lieu, à l'organe de gestion du parc national ou du parc naturel régional si le périmètre inclut une partie du territoire de ce parc. Leurs avis, s'ils ne sont pas exprimés dans le délai de deux mois à compter de la saisine, sont réputés favorables.

**Art. R113-26**

Le programme d'action est adopté par une délibération du conseil départemental.

Les modalités de publicité prévues au deuxième alinéa de l'article R. 113-22 sont applicables à cette délibération.

####### Sous-section 3 : Régime des biens acquis dans les périmètres d'intervention

**Art. R113-27**

La cession, la location ou la concession temporaire d'un bien acquis par l'une des collectivités territoriales ou l'un des établissements publics mentionnés aux articles L. 113-24 et L. 113-25 dans un périmètre d'intervention fait l'objet d'un appel de candidatures qui est précédé de l'affichage d'un avis à la mairie du lieu de situation de ce bien pendant quinze jours au moins.

Cet avis décrit le bien, résume les principales clauses du cahier des charges, indique le prix proposé, le délai dans lequel les candidatures doivent être présentées ainsi que les moyens d'obtenir des renseignements complémentaires.

**Art. R113-28**

Les terrains acquis par application des articles L. 113-24 et L. 113-25 peuvent être mis à la disposition de la société d'aménagement foncier et d'établissement rural par les collectivités territoriales et établissements publics propriétaires, dans le cadre des conventions prévues par l'article L. 142-6 du code rural et de la pêche maritime.

Ces conventions assurent que l'usage agricole du bien sera maintenu ou rétabli, dans le respect des exigences environnementales. Elles comportent un cahier des charges contenant les clauses types prévues par l'article R. 113-29.

**Art. R113-29**

Les cahiers des charges annexés aux actes de vente, de location, de concession temporaire ainsi qu'aux conventions de mise à disposition de terrains acquis par application des articles L. 113-24 et L. 113-25 comportent les clauses types figurant en annexe du présent article.

Annexe à l'article R. 113-29.

Clauses types des cahiers des charges annexés aux actes de vente, de location, de concession temporaire ainsi qu'aux conventions de mise à disposition de terrains acquis par application des articles L. 113-24 et L. 113-25

A. — Cession

La présente cession est consentie par P (collectivité ou établissement public propriétaire) à A (acquéreur).

A s'engage

.......... à faire un usage du terrain conforme aux objectifs et modalités du programme d'action approuvé par le conseil départemental pour la protection et la mise en valeur des espaces agricoles et naturels périurbains dans le périmètre duquel il est situé.

(ou, lorsque le terrain acquis est situé également dans un espace naturel sensible)

.......... à aménager le terrain et à l'ouvrir au public conformément au programme d'action approuvé par le conseil départemental pour la protection et la mise en valeur des espaces agricoles et naturels périurbains dans le périmètre duquel il est situé.

A.......... s'engage notamment à..........

A s'engage à ne pas procéder à la cession, la location ou la concession temporaire du terrain sans avoir obtenu l'accord du département. Le silence gardé par le département pendant deux mois à compter de la demande vaut accord.

En cas de cession, A.......... s'engage à informer l'acquéreur potentiel des obligations résultant du présent cahier des charges qui lui seront transmises.

P.......... se réserve la faculté de saisir le juge judiciaire d'une demande tendant à la résiliation de la cession, de la location ou de la concession temporaire avec toutes conséquences de droit s'il constate que les conditions posées par le contrat ou que les clauses du cahier des charges n'ont pas été respectées.

B. — Location, concession temporaire, mise à disposition

La présente location/ concession est consentie par P.......... (collectivité ou établissement public propriétaire) à L.......... (locataire, concessionnaire, société d'aménagement foncier et de développement rural).

L.......... s'engage à faire du terrain qui lui est loué/ concédé/ qui est mis à sa disposition un usage conforme aux objectifs et modalités du programme d'action approuvé par le conseil départemental pour la protection et la mise en valeur des espaces agricoles et naturels périurbains dans le périmètre duquel il est situé.

(ou, lorsque le terrain acquis est situé également dans un espace naturel sensible)

.......... à aménager le terrain et à l'ouvrir au public conformément au programme d'action approuvé par le conseil départemental pour la protection et la mise en valeur des espaces agricoles et naturels périurbains dans le périmètre duquel il est situé.

L.......... s'engage notamment à..........

P.......... se réserve la faculté de saisir le juge judiciaire d'une demande tendant à la résiliation de la location, de la concession temporaire ou de la convention avec toutes conséquences de droit s'il constate que les conditions posées par le contrat ou que les clauses du cahier des charges n'ont pas été respectées.

##### Chapitre IV : Etude de sécurité publique

**Art. R114-1**

Sont soumis à l'étude de sécurité publique prévue à l'article L. 114-1 :

1° Lorsqu'elle est située dans une agglomération de plus de 100 000 habitants au sens du recensement général de la population :

a) L'opération d'aménagement qui, en une ou plusieurs phases, a pour effet de créer une surface de plancher supérieure à 70 000 mètres carrés ;

b) La création d'un établissement recevant du public de première ou de deuxième catégorie au sens de l'article R. 143-19 du code de la construction et de l'habitation ainsi que les travaux et aménagements soumis à permis de construire exécutés sur un établissement recevant du public existant de première ou de deuxième catégorie ayant pour effet soit d'augmenter de plus de 10 % l'emprise au sol, soit de modifier les accès sur la voie publique.

Les dispositions ci-dessus s'appliquent également aux établissements d'enseignement du second degré de troisième catégorie ;

c) L'opération de construction ayant pour effet de créer une surface de plancher supérieure ou égale à 70 000 mètres carrés.

2° En dehors des agglomérations de plus de 100 000 habitants au sens du recensement de la population, les opérations ou travaux suivants :

a) La création d'un établissement d'enseignement du second degré de première, deuxième ou troisième catégorie au sens de l'article R. 143-19 du code de la construction et de l'habitation ;

b) La création d'une gare ferroviaire, routière ou maritime de première ou deuxième catégorie ainsi que les travaux soumis à permis de construire exécutés sur une gare existante de même catégorie et ayant pour effet soit d'augmenter de plus de 10 % l'emprise au sol, soit de modifier les accès sur la voie publique.

3° Sur l'ensemble du territoire national, la réalisation d'une opération d'aménagement ou la création d'un établissement recevant du public, situés à l'intérieur d'un périmètre délimité par arrêté motivé du préfet ou, à Paris, du préfet de police, pris après avis du conseil local de sécurité et de prévention de la délinquance ou à défaut du conseil départemental de prévention, et excédant des seuils définis dans cet arrêté.

4° Sur l'ensemble du territoire national : celles des opérations des projets de rénovation urbaine mentionnés à l'article 8 du décret n° 2004-123 du 9 février 2004 relatif à l'Agence nationale pour la rénovation urbaine comportant la démolition d'au moins 500 logements déterminées par arrêté du préfet ou, à Paris, du préfet de police, en fonction de leurs incidences sur la protection des personnes et des biens contre les menaces et agressions.

**Art. R114-2**

L'étude de sécurité publique comprend :

1° Un diagnostic précisant le contexte social et urbain et l'interaction entre le projet et son environnement immédiat ;

2° L'analyse du projet au regard des risques de sécurité publique pesant sur l'opération ;

3° Les mesures proposées, en ce qui concerne, notamment, l'aménagement des voies et espaces publics et, lorsque le projet porte sur une construction, l'implantation, la destination, la nature, l'architecture, les dimensions et l'assainissement de cette construction et l'aménagement de ses abords, pour :

a) Prévenir et réduire les risques de sécurité publique mis en évidence dans le diagnostic ;

b) Faciliter les missions des services de police, de gendarmerie et de secours.

L'étude se prononce sur l'opportunité d'installer ou non un système de vidéoprotection.

Dans les cas où une étude de sécurité publique est exigée en raison de travaux ou aménagements sur un établissement recevant du public existant, le diagnostic prévu au 1° ne porte que sur l'interaction entre le projet et son environnement immédiat. Si une étude a été réalisée depuis moins de quatre ans pour le même établissement, elle est jointe au dossier de demande de permis de construire, la nouvelle étude ne portant alors que sur la partie de l'établissement donnant lieu à modification de plus de 10 % de l'emprise au sol ou modifiant les accès sur la voie publique.

**Art. R114-3**

En l'absence de réponse dans un délai de deux mois, l'avis de la commission compétente en matière de sécurité publique prévu à l'article L. 114-2 est réputé favorable.

##### Chapitre V : Règles applicables à certaines cessions et locations

**Art. R115-1**

La délibération du conseil municipal décidant de délimiter une ou plusieurs zones à l'intérieur desquelles les divisions foncières sont subordonnées à déclaration préalable est affichée en mairie pendant un mois et tenue à la disposition du public à la mairie. Mention en est publiée dans un journal régional ou local diffusé dans le département.

La délibération du conseil municipal prend effet à compter de l'accomplissement de l'ensemble des formalités de publicité définies à l'alinéa précédent. Pour l'application du présent alinéa, la date à prendre en considération pour l'affichage en mairie est celle du premier jour où il est effectué.

Copie en est adressée sans délai, à l'initiative de son auteur, au Conseil supérieur du notariat, à la chambre départementale des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels sont situées la ou les zones concernées et au greffe des mêmes tribunaux.

#### Titre II : Règles applicables dans certaines parties du territoire 

##### Chapitre Ier : Aménagement et protection du littoral

###### Section 1 : Dispositions générales

####### Sous-section 1 : Champ d'application

**Art. R121-1**

L'autorisation prévue à l'article L. 121-5 est délivrée conjointement par les ministres chargés de l'urbanisme et de l'environnement.

**Art. R*121-1-1**

Le silence gardé par les ministres chargés de l'urbanisme et de l'énergie sur les demandes d'autorisation formées sur le fondement de l'article L. 121-5-2 vaut décision implicite de rejet.

**Art. R121-1-2**

La décision implicite de rejet prévue à l'article R.* 121-1-1 naît à l'expiration d'un délai de quatre mois.

####### Sous-section 2 : Régime d'urbanisation

**Art. R121-2**

L'accord prévu à l'article L. 121-13 est donné par le préfet de département.

Cet accord est donné après que la commune a motivé sa demande.

Les communes limitrophes peuvent également faire connaître leur avis dans le délai de deux mois suivant le dépôt de la demande d'accord.

**Art. R121-3**

Les estuaires les plus importants au sens des articles L. 121-15 et L. 121-20 sont les estuaires de la Seine, de la Loire et de la Gironde.

**Art. R121-3-1**

L'autorisation prévue à l'article L. 121-12-1 est délivrée par le ministre chargé de l'urbanisme.

**Art. R*121-3-2**

Le silence gardé par le ministre chargé de l'urbanisme sur les demandes d'autorisation formées sur le fondement de l'article L. 121-12-1 vaut décision implicite de rejet.

**Art. R121-3-3**

La décision implicite de rejet prévue à l'article R.* 121-3-2 naît à l'expiration d'un délai de quatre mois.

####### Sous-section 3 : Préservation de certains espaces et milieux

######## Paragraphe 1 : Préservation des espaces remarquables ou caractéristiques et des milieux nécessaires au maintien des équilibres biologiques

**Art. R121-4**

En application de l'article L. 121-23, sont préservés, dès lors qu'ils constituent un site ou un paysage remarquable ou caractéristique du patrimoine naturel et culturel du littoral et sont nécessaires au maintien des équilibres biologiques ou présentent un intérêt écologique :

1° Les dunes, les landes côtières, les plages et les lidos, les estrans, les falaises et les abords de celles-ci ;

2° Les forêts et zones boisées proches du rivage de la mer et des plans d'eau intérieurs d'une superficie supérieure à 1 000 hectares ;

3° Les îlots inhabités ;

4° Les parties naturelles des estuaires, des rias ou abers et des caps ;

5° Les marais, les vasières, les tourbières, les plans d'eau, les zones humides et milieux temporairement immergés ;

6° Les milieux abritant des concentrations naturelles d'espèces animales ou végétales telles que les herbiers, les frayères, les nourriceries et les gisements naturels de coquillages vivants, ainsi que les espaces délimités pour conserver les espèces en application de l'article L. 411-2 du code de l'environnement et les zones de repos, de nidification et de gagnage de l'avifaune désignée par la directive 2009/147/CE du Parlement européen et du Conseil du 30 novembre 2009 concernant la conservation des oiseaux sauvages ;

7° Les parties naturelles des sites inscrits ou classés en application des articles L. 341-1 et L. 341-2 du code de l'environnement, des parcs nationaux créés en application de l'article L. 331-1 du code de l'environnement et des réserves naturelles instituées en application de l'article L. 332-1 du code de l'environnement ;

8° Les formations géologiques telles que les gisements de minéraux ou de fossiles, les stratotypes, les grottes ou les accidents géologiques remarquables.

Lorsqu'ils identifient des espaces ou milieux relevant du présent article, les documents d'urbanisme précisent, le cas échéant, la nature des activités et catégories d'équipements nécessaires à leur gestion ou à leur mise en valeur notamment économique.

**Art. R121-5**

Seuls peuvent être implantés dans les espaces et milieux mentionnés à l'article L. 121-24, dans les conditions prévues par cet article, les aménagements légers suivants, à condition que leur localisation et leur aspect ne dénaturent pas le caractère des sites, ne compromettent pas leur qualité architecturale et paysagère et ne portent pas atteinte à la préservation des milieux :

1° Lorsqu'ils sont nécessaires à la gestion ou à l'ouverture au public de ces espaces ou milieux, les équipements légers et démontables nécessaires à leur préservation et à leur restauration, les cheminements piétonniers et cyclables et les sentes équestres ni cimentés, ni bitumés, les objets mobiliers destinés à l'accueil ou à l'information du public, les postes d'observation de la faune ainsi que les équipements démontables liés à l'hygiène et à la sécurité tels que les sanitaires et les postes de secours lorsque leur localisation dans ces espaces est rendue indispensable par l'importance de la fréquentation du public ;

2° Les aires de stationnement indispensables à la maîtrise de la fréquentation automobile et à la prévention de la dégradation de ces espaces par la résorption du stationnement irrégulier, sans qu'il en résulte un accroissement des capacités effectives de stationnement, à condition que ces aires ne soient ni cimentées ni bitumées et qu'aucune autre implantation ne soit possible ;

3° La réfection des bâtiments existants et l'extension limitée des bâtiments et installations nécessaires à l'exercice d'activités économiques ;

4° A l'exclusion de toute forme d'hébergement et à condition qu'ils soient en harmonie avec le site et les constructions existantes :

a) Les aménagements nécessaires à l'exercice des activités agricoles, pastorales et forestières dont à la fois la surface de plancher et l'emprise au sol au sens de l'article R. 420-1 n'excèdent pas cinquante mètres carrés ;

b) Dans les zones de pêche, de cultures marines ou lacustres, de conchyliculture, de saliculture et d'élevage d'ovins de prés salés, les constructions et aménagements exigeant la proximité immédiate de l'eau liés aux activités traditionnellement implantées dans ces zones, à la condition que leur localisation soit rendue indispensable par des nécessités techniques ;

c) A la condition que leur localisation dans ces espaces corresponde à des nécessités techniques, les canalisations nécessaires aux services publics ou aux activités économiques, dès lors qu'elles sont enfouies et qu'elles laissent le site dans son état naturel après enfouissement, et que l'emprise au sol des aménagements réalisés n'excède pas cinq mètres carrés.

5° Les aménagements nécessaires à la gestion et à la remise en état d'éléments de patrimoine bâti reconnus par un classement au titre de la loi du 31 décembre 1913 ou localisés dans un site inscrit ou classé au titre des articles L. 341-1 et L. 341-2 du code de l'environnement.

6° Les équipements d'intérêt général nécessaires à la sécurité des populations et à la préservation des espaces et milieux.

Les aménagements mentionnés aux 1°, 2° et 4° et les réfections et extensions prévues au 3° du présent article doivent être conçus de manière à permettre un retour du site à l'état naturel.

**Art. R121-6**

Les aménagements légers mentionnés à l'article R. 121-5 qui ne sont pas soumis à enquête publique en application du 1° du I de l'article L. 123-2 du code de l'environnement font l'objet d'une mise à disposition du public organisée par un arrêté de l'autorité compétente pour statuer sur la demande d'autorisation du projet.

Cet arrêté est affiché dans la ou les mairies des communes intéressées et, le cas échéant, au siège de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document en tenant lieu ou de carte communale, ainsi que sur le lieu où est projetée l'implantation de l'aménagement, dans des conditions qui garantissent le respect du site ou du paysage concerné.

######## Paragraphe 2 : Schéma d'aménagement de plage

**Art. R121-7**

Le schéma d'aménagement mentionné à l'article L. 121-28 :

1° Comporte, pour le territoire qu'il délimite, une analyse de l'état initial du site, portant notamment sur les paysages, les milieux naturels, les conditions d'accès au domaine public maritime et les équipements et constructions réalisés avant le 5 janvier 1986 ;

2° Définit les conditions d'aménagement des plages et des espaces naturels qui leur sont proches ainsi que les modalités de desserte et de stationnement des véhicules. Il fixe les mesures permettant d'améliorer l'accès au domaine public maritime, de réduire les dégradations constatées et d'atténuer les nuisances ;

3° Justifie les partis d'aménagement retenus et évalue leur incidence sur l'environnement, au regard des objectifs définis à l'article L. 121-28 ;

4° Détermine, dans la bande des cent mètres mentionnée à l'article L. 121-16, les équipements ou constructions dont le maintien ou la reconstruction peuvent être autorisés par dérogation aux articles L. 121-1 et suivants, ainsi que leur implantation. Il indique ceux qui doivent être démolis et fixe les conditions de la remise en état du site.

Le schéma d'aménagement définit dans un chapitre distinct les prescriptions qui pourront être imposées aux bénéficiaires des autorisations prévues à l'alinéa précédent afin que ces équipements et constructions ne dénaturent pas le caractère du site et ne compromettent pas la préservation des paysages et des milieux naturels.

**Art. R121-8**

Le projet de schéma est arrêté, selon le cas, par le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme.

Le projet de schéma, auquel est joint l'avis de la commission départementale de la nature, des paysages et des sites, est soumis à enquête publique par le préfet dans les conditions prévues par les articles R. 123-1 et suivants du code de l'environnement.

Le décret en Conseil d'Etat approuvant le schéma fait l'objet des mesures de publicité définies à l'article R. 153-21.

Le schéma approuvé est annexé au plan local d'urbanisme.

###### Section 2 : Servitudes de passage sur le littoral

####### Sous-section 1 : Servitude de passage longitudinale

**Art. R121-9**

La servitude de passage longitudinale des piétons instituée par l'article L. 121-31 a pour assiette une bande de trois mètres de largeur calculée à compter de la limite du domaine public maritime, sous réserve de l'application des dispositions des articles R. 121-10 à R. 121-18.

.

**Art. R121-10**

La limite à partir de laquelle est mesurée l'assiette de la servitude de passage longitudinale est, selon le cas :

1° La limite haute du rivage de la mer, tel qu'il est défini par le 1° de l'article L. 2111-4 du code général de la propriété des personnes publiques ;

2° La limite, du côté de la terre, des lais et relais de la mer compris dans le domaine public maritime naturel par application du 3° du même article ;

3° La limite des terrains soustraits artificiellement à l'action du flot compris dans le domaine public maritime naturel en application des dispositions du dernier alinéa du même article ;

4° La limite des terrains qui font partie du domaine public maritime artificiel tel qu'il est défini par l'article L. 2111-6 du code général de la propriété des personnes publiques.

**Art. R121-11**

En l'absence d'acte administratif de délimitation, tout propriétaire riverain peut demander au préfet qu'il soit procédé à la délimitation du domaine public maritime au droit de sa propriété.

Il en est de même dans le cas où, depuis une délimitation antérieure, des phénomènes naturels non liés à des perturbations météorologiques exceptionnelles ont eu pour effet de modifier le niveau des plus hautes eaux.

**Art. R121-12**

Le tracé ainsi que les caractéristiques de la servitude de passage longitudinale peuvent être modifiés dans les conditions définies par les articles R. 121-14 à R. 121-18 et R. 121-21 à R. 121-25 notamment pour tenir compte de l'évolution prévisible du rivage afin d'assurer la pérennité du sentier permettant le cheminement des piétons.

**Art. R121-13**

A titre exceptionnel, la servitude de passage longitudinale peut être suspendue, notamment dans les cas suivants :

1° Lorsque les piétons peuvent circuler le long du rivage de la mer grâce à des voies ou passages ouverts au public ;

2° Si le maintien de la servitude de passage fait obstacle au fonctionnement soit d'un service public, soit d'un établissement de pêche bénéficiaire d'une concession, soit d'une entreprise de construction ou de réparation navale ;

3° A l'intérieur des limites d'un port maritime ;

4° A proximité des installations utilisées pour les besoins de la défense nationale ;

5° Si le maintien de la servitude de passage est de nature à compromettre soit la conservation d'un site à protéger pour des raisons d'ordre écologique ou archéologique, soit la stabilité des sols ;

6° Si l'évolution prévisible du rivage est susceptible d'entraîner un recul des terres émergées.

La suspension de la servitude est prononcée dans les conditions définies par les articles R. 121-16 à R. 121-18 et R. 121-20 à R. 121-25.

**Art. R121-14**

Sans préjudice de l'application du 1° de l'article L. 121-32, la distance de quinze mètres par rapport aux bâtiments à usage d'habitation mentionnée à l'article L. 121-33 peut être réduite :

1° Lorsque le bâtiment à usage d'habitation est, en raison de la configuration des lieux, situé à un niveau sensiblement plus élevé que celui de l'emprise de la servitude ;

2° S'il existe déjà, dans cet espace de quinze mètres, un passage ouvert à la libre circulation des piétons ;

3° Si le mur clôturant le terrain sur lequel est situé le bâtiment est lui-même à moins de quinze mètres dudit bâtiment.

**Art. R121-15**

Dans les autres cas que ceux mentionnés à l'article R. 121-14, la distance de quinze mètres peut également être réduite avec l'accord du propriétaire du bâtiment. Cet accord doit résulter d'une convention passée avec une collectivité publique ou un groupement de collectivités publiques.

**Art. R121-16**

En vue de la modification, par application du 1° de l'article L. 121-32, du tracé ainsi que, le cas échéant, des caractéristiques de la servitude, le chef du service maritime adresse au préfet, pour être soumis à enquête, un dossier qui comprend ;

1° Une notice explicative exposant l'objet de l'opération prévue ;

2° Le plan parcellaire des terrains sur lesquels le transfert de la servitude est envisagé, avec l'indication du tracé à établir et celle de la largeur du passage ;

3° La liste par communes des propriétaires concernés par le transfert de la servitude, dressée à l'aide d'extraits des documents cadastraux délivrés par le service du cadastre ou à l'aide des renseignements délivrés par le conservateur des hypothèques au vu du fichier immobilier, ou par tous autres moyens ;

4° L'indication des parties de territoire où il est envisagé de suspendre l'application de la servitude, notamment dans les cas mentionnés à l'article R. 121-13, ainsi que les motifs de cette suspension, et celle des parties de territoire où le tracé de la servitude a été modifié par arrêté préfectoral en application de l'article R. 121-12.

**Art. R121-17**

Le dossier soumis à enquête doit comprendre, outre les pièces prévues à l'article R. 121-16, la justification du bien-fondé du tracé retenu, au regard des dispositions des articles L. 121-32, R. 121-13 et R. 121-14 si le tracé envisagé pour la servitude a pour effet :

1° Soit de grever des terrains attenants à des maisons d'habitation qui, au 1er janvier 1976, étaient clos de murs en matériaux durables et adhérant au sol ;

2° Soit de réduire, par rapport aux bâtiments à usage d'habitation édifiés au 1er janvier 1976, la distance de quinze mètres prévue à l'article L. 121-33 ;

Dans les cas prévus aux 1° et 2°, la largeur du passage à établir ne peut en aucun cas excéder trois mètres.

**Art. R121-18**

Lorsque le tracé est modifié en application de l'article R. 121-12, le dossier contient en outre les observations et informations fournies par des procédés scientifiques qui motivent le nouveau tracé.

####### Sous-section 2 : Servitude de passage transversale

**Art. R121-19**

En vue de l'établissement du tracé et des caractéristiques de la servitude de passage transversale au rivage, le chef du service maritime adresse au préfet, pour être soumis à enquête, un dossier comprenant :

1° Une notice explicative exposant l'objet de l'opération et justifiant que le projet soumis à enquête respecte les conditions mentionnées à l'article L. 121-34 ;

2° Le plan de l'itinéraire permettant l'accès au rivage ;

3° Le plan parcellaire des terrains sur lesquels la servitude est envisagée ;

4° La liste par commune des propriétaires concernés par l'institution de la servitude, dressée à l'aide d'extraits de documents cadastraux délivrés par le service chargé du cadastre ou à l'aide des renseignements délivrés par le conservateur des hypothèques au vu du fichier immobilier, ou par tous autres moyens.

####### Sous-section 3 : Dispositions communes aux servitudes de passage sur le littoral

**Art. R121-20**

L'enquête mentionnée aux articles R. 121-16 et R. 121-19 a lieu dans les formes prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration, sous réserve des dispositions particulières édictées aux articles R. 121-21 et R. 121-22.

**Art. R121-21**

Le commissaire enquêteur ou la commission d'enquête peut décider de procéder à une visite des lieux. Dans ce cas, le commissaire enquêteur ou le président de la commission avise le maire et convoque sur place les propriétaires intéressés ainsi que les représentants des administrations. Après les avoir entendus, il dresse procès-verbal de la réunion.

**Art. R121-22**

Si le commissaire enquêteur ou la commission d'enquête propose de rectifier le tracé ou les caractéristiques de la servitude qui ont été soumis à enquête, et si ces rectifications tendent à appliquer la servitude à de nouveaux terrains, les propriétaires de ces terrains en sont avisés par lettre. Un avis au public est, en outre, affiché à la mairie. Un délai de quinze jours au moins, en sus de celui fixé par l'arrêté prescrivant l'ouverture de l'enquête, est accordé à toute personne intéressée pour prendre connaissance à la mairie des rectifications proposées et présenter des observations.

A l'expiration du délai d'enquête, le commissaire enquêteur ou le président de la commission d'enquête transmet le dossier avec ses conclusions au préfet.

**Art. R121-23**

Au cas où un projet a donné lieu à enquête en application des articles R. 121-16 et R. 121-19, le préfet soumet à la délibération des conseils municipaux des communes intéressées le tracé et les caractéristiques du projet de servitude.

Cette délibération est réputée favorable si elle n'est pas intervenue dans un délai de deux mois.

L'approbation du tracé et des caractéristiques de la servitude résulte :

1° D'un arrêté du préfet, en l'absence d'opposition de la ou des communes intéressées ;

2° D'un décret en Conseil d'Etat, en cas d'opposition d'une ou plusieurs communes.

**Art. R121-24**

L'acte d'approbation prévu à l'article R. 121-23 doit être motivé. Cet acte fait l'objet :

1° D'une publication au Journal officiel de la République française, s'il s'agit d'un décret ;

2° D'une publication au recueil des actes administratifs de la ou des préfectures intéressées, s'il s'agit d'un arrêté préfectoral.

Une copie de cet acte est déposée à la mairie de chacune des communes concernées. Avis de ce dépôt est donné par affichage à la mairie pendant un mois. Mention de cet acte est insérée en caractères apparents dans deux journaux régionaux ou locaux diffusés dans le ou les départements concernés.

Cet acte fait en outre l'objet de la publicité prévue au 2° de l'article 36 du décret n° 55-22 du 4 janvier 1955.

**Art. R121-25**

Le maire prend toute mesure de signalisation nécessaire en vue de préciser l'emplacement de la servitude de passage. En cas de carence du maire, le préfet se substitue après mise en demeure restée sans effet.

**Art. R121-26**

La servitude entraîne pour les propriétaires des terrains et leurs ayants droit :

1° L'obligation de laisser aux piétons le droit de passage ;

2° L'obligation de n'apporter à l'état des lieux aucune modification de nature à faire, même provisoirement, obstacle au libre passage des piétons, sauf autorisation préalable accordée par le préfet, pour une durée de six mois au maximum ;

3° L'obligation de laisser l'administration compétente établir la signalisation prévue à l'article R. 121-25 et effectuer les travaux nécessaires pour assurer le libre passage et la sécurité des piétons, sous réserve d'un préavis de quinze jours sauf cas d'urgence.

**Art. R121-27**

La servitude entraîne, pour toute personne qui emprunte le passage, l'obligation de n'utiliser celui-ci que conformément aux fins définies par les articles L. 121-31 ou L. 121-34.

**Art. R121-28**

Les dépenses nécessaires à l'exécution des travaux mentionnés au 3° de l'article R. 121-26 sont prises en charge par l'Etat. Les collectivités locales et tous organismes intéressés peuvent participer à ces dépenses.

**Art. R121-29**

La demande d'indemnité doit, à peine de forclusion, parvenir au préfet dans le délai de six mois à compter de la date où le dommage a été causé. Elle doit être adressée au préfet par lettre recommandée avec demande d'avis de réception postal ou être déposée contre décharge à la préfecture.

La demande doit comprendre :

1° Tout document attestant que le demandeur est propriétaire du terrain grevé par la servitude ;

2° Toutes précisions justifiant l'étendue du préjudice causé par la servitude ;

3° Le montant de l'indemnité sollicitée.

**Art. R121-30**

Le préfet statue sur la demande après avoir recueilli l'avis du directeur départemental ou, le cas échéant, régional des finances publiques.

L'indemnité allouée est à la charge de l'Etat.

**Art. R121-31**

Ne donne pas lieu à indemnité la suppression des obstacles placés en violation des dispositions de l'article R. 121-26 ou édifiés en infraction aux règles d'urbanisme ou d'occupation du domaine public.

L'indemnité allouée est sujette à répétition partielle ou totale dans le cas où le préjudice se trouve atténué ou supprimé en raison de la suspension de la servitude ou de la modification de son tracé ou de ses caractéristiques.

**Art. R121-32**

Sera punie de l'amende prévue pour les contraventions de la 5e classe toute personne qui aura enfreint les dispositions de l'article R. 121-26 ou fait obstacle à leur application.

Sera punie d'une amende pour les contraventions de la 4e classe toute personne qui aura enfreint les dispositions de l'article R. 121-27.

###### Section 3 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

####### Sous-section 1 : Extension de l'urbanisation en continuité des zones urbanisées

**Art. R121-33**

L'autorisation prévue à l'article L. 121-39 est accordée par le préfet de région après avis des ministres chargés de l'urbanisme, de l'environnement et de l'énergie.

En l'absence de réponse dans un délai de deux mois, les avis des ministres chargés de l'urbanisme, de l'environnement et de l'énergie et de la commission départementale de la nature, des paysages et des sites sont réputés favorables.

####### Sous-section 2 : Extension de l'urbanisation dans les espaces proches du rivage

**Art. R121-34**

L'accord prévu à l'article L. 121-41 est donné par les ministres chargés de l'urbanisme, de l'environnement et de l'outre-mer.

Cet accord est donné après que la commune a motivé sa demande.

Les communes limitrophes peuvent également faire connaître leur avis dans le délai de deux mois suivant le dépôt de la demande d'accord.

####### Sous-section 3 : Préservation de certains espaces et milieux

######## Paragraphe 1 : Préservation des espaces remarquables ou caractéristiques et des milieux nécessaires au maintien des équilibres biologiques

**Art. R121-35**

Pour l'application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'article R. 121-4 est complété par les mots : " 9° Les récifs coralliens, les lagons et les mangroves. "

######## Paragraphe 2 : Schéma d'aménagement de plage

**Art. R121-36**

Pour l'application de l'article R. 121-7 en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les mots : " bande des cent mètres mentionnée à l'article L. 121-16 " figurant au 4° de cet article sont remplacés par les mots : " bande littorale définie à l'article L. 121-45 ".

####### Sous-section 4 : Servitude de passage longitudinale

**Art. R121-37**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, l'assiette de la servitude de passage est, sur les propriétés privées situées pour tout ou partie dans la zone comprise entre la limite du rivage de la mer et la limite supérieure de la zone dite des cinquante pas géométriques définie par l'article L. 5111-2 du code général de la propriété des personnes publiques et, à Mayotte, par l'article L. 5331-4 de ce code, calculée à partir de la limite haute du rivage, sous réserve de la modification et de la suspension de la servitude ainsi que de l'application des articles R. 121-39 à R. 121-40.

La limite haute du rivage s'entend de celle des plus hautes mers hors les marées cycloniques.

**Art. R121-38**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, lorsque existent, dans les zones classées comme naturelles ou forestières par les documents d'urbanisme ainsi que dans les espaces naturels de la zone des cinquante pas géométriques, délimités le cas échéant par application de l'article L. 5112-1 du code général de la propriété des personnes publiques ou, à Mayotte, de l'article L. 5331-6-1 de ce code, des voies situées sur le domaine privé, limitrophe du domaine public maritime, de l'Etat, des collectivités territoriales ou des établissements publics qui permettent la circulation des piétons le long ou à proximité du rivage de la mer, la modification du tracé et de ses caractéristiques peut être prononcée par un arrêté préfectoral qui constate l'ouverture au public des cheminements existants au titre de la servitude de passage des piétons sur le littoral, par voie de convention passée avec la collectivité ou l'établissement public propriétaire ou gestionnaire de l'espace concerné.

**Art. R121-39**

En Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, et sauf lorsque l'institution de la servitude est le seul moyen d'assurer la continuité du cheminement des piétons ou leur libre accès au rivage de la mer, la servitude ne peut grever les terrains situés à moins de dix mètres des bâtiments à usage d'habitation édifiés avant le 1er août 2010, ni grever des terrains attenants à des maisons d'habitation et clos de murs au 1er août 2010. Ces dispositions ne sont toutefois applicables aux terrains situés dans la zone comprise entre la limite du rivage de la mer et la limite supérieure de la zone dite des cinquante pas géométriques définie par l'article L. 5111-2 du code général de la propriété des personnes publiques ou, à Mayotte, par l'article L. 5331-4 de ce code, que si les terrains ont été acquis de l'Etat avant le 1er août 2010 ou en vertu d'une demande déposée avant cette date.

**Art. R121-40**

Sans préjudice de l'application du 1° de l'article L. 121-32, la distance de dix mètres par rapport aux bâtiments à usage d'habitation mentionnée à l'article R. 121-39 peut être réduite :

1° Lorsque le bâtiment à usage d'habitation est, en raison de la configuration des lieux, situé à un niveau sensiblement plus élevé que celui de l'emprise de la servitude ;

2° S'il existe déjà, dans cet espace de dix mètres, un passage ouvert à la libre circulation des piétons ;

3° Si le mur clôturant le terrain sur lequel est situé le bâtiment est lui-même à moins de dix mètres dudit bâtiment ;

4° Sur les terrains mentionnés à l'article R. 121-39 afin d'assurer une rectitude minimale au tracé.

Dans les autres cas, la distance de dix mètres peut également être réduite avec l'accord du propriétaire du bâtiment. Cet accord doit résulter d'une convention passée avec une collectivité publique ou un groupement de collectivités publiques.

**Art. R121-41**

Le dossier soumis à enquête comprend, outre les pièces prévues à l'article R. 121-16, la justification du bien-fondé du tracé retenu, au regard des dispositions des articles L. 121-32, R. 121-13, R. 121-39 et R. 121-40 si le tracé envisagé pour la servitude a pour effet :

1° Soit de grever des terrains attenants à des maisons d'habitation qui, au 1er août 2010, étaient clos de murs en matériaux durables et adhérant au sol ;

2° Soit de réduire, par rapport aux bâtiments à usage d'habitation édifiés au 1er août 2010, la distance de dix mètres prévue par l'article R. 121-39, sous réserve, dans la zone comprise entre la limite du rivage de la mer et la limite supérieure de la zone dite des cinquante pas géométriques définie par l'article L. 5111-2 du code général de la propriété des personnes publiques ou, à Mayotte, par l'article L. 5331-4 de ce code, que les terrains d'assiette aient été acquis de l'Etat avant le 1er août 2010 ou en vertu d'une demande déposée avant cette date.

Dans les cas prévus aux 1° et 2°, la largeur du passage à établir ne peut en aucun cas excéder trois mètres.

####### Sous-section 5 : Servitude de passage transversale

**Art. R121-42**

La distance d'au moins cinq cents mètres mentionnée à l'article L. 121-51 se mesure en ligne droite entre le débouché sur le rivage de la mer de la voie ou chemin privé servant d'assise à la servitude ou, le cas échéant, des sentiers d'accès immédiat qui les prolongent, et tout accès au rivage par une voie publique ou un chemin rural.

**Art. R121-43**

La notice explicative mentionnée au 1° de l'article R. 121-19 justifie également que le projet soumis à enquête respecte les conditions mentionnées aux articles L. 121-51 et R. 121-42.

##### Chapitre II : Aménagement et protection de la montagne

###### Section 1 : Dispositions générales

####### Sous-section 1 : Régime d'urbanisation

**Art. R122-1**

L'étude prévue au premier alinéa de l'article L. 122-7 est soumise, avant l'arrêt du projet de schéma de cohérence territoriale ou de plan local d'urbanisme ou avant l'examen conjoint dans le cas d'une mise en compatibilité de ces documents, à la commission départementale de la nature, des paysages et des sites dont l'avis est joint au dossier de l'enquête publique.

**Art. R122-2**

En zone de montagne, le règlement du plan local d'urbanisme désigne le cas échéant, les plans d'eau de faible importance exclus du champ d'application de l'article L. 122-12 sur le fondement du 2° de cet article.

####### Sous-section 2 : Préservation des espaces naturels, paysages et milieux caractéristiques

**Art. R122-3**

L'arrêté du préfet coordonnateur de massif prévu au 1° de l'article L. 122-12 est affiché pendant un mois en mairie dans la ou les communes intéressées. Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département.

Il fait l'objet d'une publication au recueil des actes administratifs de l'Etat dans le département.

Il est annexé, le cas échéant, au plan local d'urbanisme, et tenu à disposition du public en mairie et en préfecture.

**Art. R122-3-1**

Le préfet territorialement compétent dispose d'un délai de quatre mois, à compter de la date de réception de la demande, pour notifier au demandeur l'autorisation expresse prévue au cinquième alinéa de l'article L. 122-11.

Faute de délivrance de l'autorisation dans ce même délai, cette dernière est réputée rejetée.

####### Sous-section 3 : Unités touristiques nouvelles

######## Paragraphe 1 : Dispositions communes aux unités touristiques nouvelles structurantes et locales

**Art. R122-4**

Pour l'application de la présente sous-section :

1° Une piste de ski alpin est un parcours sur neige réglementé, délimité, balisé, contrôlé et protégé des dangers présentant un caractère anormal ou excessif, éventuellement aménagé et préparé, réservé à la pratique du ski alpin et des activités de glisse autorisées ;

2° Un domaine skiable est une piste de ski alpin ou un ensemble de pistes qui ont le même point de départ ou qui communiquent entre elles ou qui communiquent par le seul intermédiaire d'une ou de plusieurs remontées mécaniques. La surface du domaine skiable prise en compte est la somme des surfaces des pistes de ski alpin.

Un domaine skiable peut s'étendre sur le territoire de plusieurs communes.

Une commune peut comporter plusieurs domaines skiables.

**Art. R122-5**

Le chapitre II du titre II du livre Ier du présent code et le chapitre II du titre IV du livre III du code du tourisme sont applicables à toutes les créations d'unités touristiques nouvelles ainsi qu'aux extensions égales ou supérieures aux seuils de création de ces unités.

Les extensions inférieures à ces seuils sont, en vertu des dispositions des articles L. 122-16 et L. 122-19, soumises aux dispositions de l'article L. 122-5 et, à ce titre, réputées constituer des extensions limitées des constructions existantes au sens de ce dernier article.

**Art. R122-6**

Les seuils et surfaces à retenir pour l'application des articles R. 122-8 et R. 122-9 sont ceux :

1° Du programme général de l'opération, en cas de réalisation fractionnée d'une unité touristique nouvelle ;

2° Correspondant à l'augmentation de la surface de plancher en cas d'opération de reconstruction d'hébergements et d'équipements touristiques ou de refuges de montagne consécutive à une démolition.

**Art. R122-7**

Le document d'orientation et d'objectifs du schéma de cohérence territoriale peut, en application du 2° de l'article L. 122-17, définir comme unités touristiques nouvelles structurantes pour son territoire :

1° Des unités touristiques nouvelles prévues par l'article R. 122-8 en abaissant les seuils pour lesquels elles y figurent ;

2° Des opérations de développement touristique effectuées en zone de montagne et contribuant aux performances socio-économiques de l'espace montagnard qui ne figurent pas sur la liste de l'article R. 122-8.

Les orientations d'aménagement et de programmation du plan local d'urbanisme peuvent, en application du 2° de l'article L. 122-18, définir comme unités touristiques nouvelles locales des opérations de développement touristique effectuées en zone de montagne et contribuant aux performances socio-économiques de l'espace montagnard qui ne sont pas identifiées par la liste de l'article R. 122-9, sous réserve qu'elles ne puissent être considérées comme structurantes en application de l'article R. 122-8 ou du document d'orientation et d'objectifs du schéma de cohérence territoriale.

######## Paragraphe 2 : Unités touristiques nouvelles structurantes et unités touristiques nouvelles locales

**Art. R122-8**

Constituent des unités touristiques nouvelles structurantes pour l'application du 1° de l'article L. 122-17 les opérations suivantes :

1° La création, l'extension ou le remplacement de remontées mécaniques, lorsque ces travaux ont pour effet :

a) La création d'un nouveau domaine skiable alpin ;

b) L'augmentation de la superficie totale d'un domaine skiable alpin existant, dès lors que cette augmentation est supérieure ou égale à 100 hectares ;

2° Les liaisons entre domaines skiables alpins existants ;

3° Les opérations de construction ou d'extension d'hébergements et d'équipements touristiques d'une surface de plancher totale supérieure à 12 000 mètres carrés, à l'exclusion des logements à destination des personnels saisonniers ou permanents des équipements et hébergements touristiques ;

4° L'aménagement, la création et l'extension de terrains de golf d'une superficie supérieure à 15 hectares ;

5° L'aménagement de terrains de camping d'une superficie supérieure à 5 hectares ;

6° L'aménagement de terrains pour la pratique de sports ou de loisirs motorisés d'une superficie supérieure à 4 hectares :

7° Les travaux d'aménagement de pistes pour la pratique des sports d'hiver alpins, situés en site vierge au sens du tableau annexé à l'article R. 122-2 du code de l'environnement d'une superficie supérieure à 4 hectares ;

8° La création d'une remontée mécanique n'ayant pas pour objet principal de desservir un domaine skiable, pouvant transporter plus de dix mille voyageurs par jour sur un dénivelé supérieur à 300 mètres.

**Art. R122-9**

Constituent des unités touristiques nouvelles locales, pour l'application du 1° de l'article L. 122-18 :

1° La création, l'extension ou le remplacement de remontées mécaniques, lorsqu'ils ont pour effet l'augmentation de plus de 10 hectares et de moins de 100 hectares d'un domaine skiable alpin existant ;

2° L'aménagement, la création et l'extension de terrains de golf d'une superficie inférieure ou égale à 15 hectares ;

3° Les opérations suivantes, lorsqu'elles ne sont pas situées dans un secteur urbanisé ou dans un secteur constructible situé en continuité de l'urbanisation :

a) La création ou l'extension, sur une surface de plancher totale supérieure à 500 mètres carrés, d'hébergements touristiques ou d'équipements touristiques ;

b) L'aménagement de terrains de camping d'une superficie comprise entre 1 et 5 hectares ;

c) La création de refuges de montagne mentionnés à l'article L. 326-1 du code du tourisme, ainsi que leur extension pour une surface de plancher totale supérieure à 200 mètres carrés.

######## Paragraphe 3 : Création d'unités touristiques nouvelles dans les communes non couvertes par un schéma de cohérence territoriale ou par un plan local d'urbanisme

**Art. R122-10**

Dans les communes qui ne sont pas couvertes par un schéma de cohérence territoriale, la création et l'extension des unités touristiques nouvelles structurantes mentionnées à l'article R. 122-8 sont soumises à autorisation du préfet coordonnateur de massif dans les conditions fixées aux articles R. 122-12 à R. 122-18.

**Art. R122-11**

Dans les communes qui ne sont pas couvertes par un plan local d'urbanisme, la création et l'extension des unités touristiques nouvelles locales mentionnées à l'article R. 122-9 sont soumises à autorisation du préfet de département dans les conditions fixées par les articles R. 122-12 à R. 122-18.

**Art. R122-12**

La demande d'autorisation de créer une unité touristique peut porter simultanément sur plusieurs opérations.

**Art. R122-12-1**

Préalablement à la demande d'autorisation prévue à l'article R. 122-13, la personne publique responsable qui y est mentionnée saisit le cas échéant l'autorité environnementale, pour avis conforme, dans les conditions prévues aux articles R. 104-33 à R. 104-37.

**Art. R122-13**

La demande d'autorisation de créer une unité touristique nouvelle, qu'elle relève de l'article R. 122-8 ou de l'article R. 122-9, est présentée au préfet du département par la ou les communes ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme sur le territoire desquels s'étend l'emprise du projet.

La demande à laquelle sont jointes les délibérations des organes délibérants de la ou des communes ou de l'établissement public pétitionnaires est adressée par lettre recommandée avec demande d'avis de réception postal ou déposée contre décharge à la préfecture.

**Art. R122-14**

I. — Lorsque la création ou l'extension d'une unité touristique nouvelle ne fait pas l'objet d'une évaluation environnementale en application des articles L. 104-2 ou L. 104-2-1, la demande est accompagnée d'un dossier comportant un rapport et des documents graphiques précisant :

1° L'état des milieux naturels, des paysages, du site et de son environnement, comprenant le cas échéant l'historique de l'enneigement local, l'état du bâti, des infrastructures et des équipements touristiques existants avec leurs conditions de fréquentation, ainsi que les principales caractéristiques de l'économie locale ;

2° Les caractéristiques principales du projet et, notamment, de la demande à satisfaire, des modes d'exploitation et de promotion des hébergements et des équipements, ainsi que, lorsque le projet porte sur la création ou l'extension de remontées mécaniques, les caractéristiques du domaine skiable, faisant apparaître les pistes nouvelles susceptibles d'être créées ;

3° Les risques naturels auxquels le projet peut être exposé ainsi que les mesures nécessaires pour les prévenir ;

4° Les effets prévisibles du projet sur le trafic et la circulation locale, l'économie agricole, les peuplements forestiers, les terres agricoles, pastorales et forestières, les milieux naturels, les paysages et l'environnement, notamment la ressource en eau et la qualité des eaux, ainsi que les mesures pour éviter, réduire et en dernier lieu compenser les incidences négatives notables sur l'environnement qui n'auront pu être ni évitées ni réduites, et l'estimation de leur coût ;

5° Les conditions générales de l'équilibre économique et financier du projet.

Le dossier comprend également la décision mentionnée à l'article R. 104-37 ainsi que l'avis conforme mentionné à l'article R. 104-35 ou la mention de son caractère tacite.

II. — Lorsque la création ou l'extension d'une unité touristique nouvelle fait l'objet d'une évaluation environnementale en application des articles L. 104-2 ou L. 104-2-1, la demande est accompagnée :

1° Du rapport environnemental prévu à l'article R. 104-18 ;

2° Des informations prévues aux 2°, 3° et 5° du I du présent article ;

3° D'informations relatives, le cas échéant, à l'historique de l'enneigement local, à l'état du bâti, aux infrastructures et aux équipements touristiques existants avec leurs conditions de fréquentation, ainsi que les principales caractéristiques de l'économie locale ;

4° Des effets prévisibles du projet sur le trafic et la circulation locale, l'économie agricole, les peuplements forestiers, les terres agricoles, pastorales et forestières, les milieux naturels, les paysages et l'environnement, notamment la ressource en eau et la qualité des eaux ;

5° De l'avis conforme mentionné à l'article R. 104-35, le cas échéant.

**Art. R122-15**

Lorsque le dossier est complet, le préfet du département l'adresse sans délai au préfet coordonnateur de massif si la demande relève de l'article R. 122-8. Que la demande relève de l'article R. 122-8 ou de l'article R. 122-9, le préfet du département notifie aux collectivités ou établissements pétitionnaires, dans les quinze jours de la réception de la demande ou des pièces complémentaires, par lettre recommandée avec demande d'avis de réception postal, la date à laquelle la demande sera examinée, selon le cas, par la commission spécialisée du comité de massif territorialement compétent ou par la formation spécialisée des unités touristiques nouvelles de la commission départementale de la nature, des paysages et des sites.

Dans le même délai, il transmet la demande et le dossier à la commission compétente.

Si la première réunion de la commission compétente se tient moins de trois mois après la date de la notification prévue au premier alinéa, la commission dispose d'un délai supplémentaire de trois mois à compter de la date de cette première réunion pour se réunir et examiner la demande. Si la première réunion de la commission compétente se tient plus de trois mois après la date de la notification prévue au premier alinéa, la commission doit examiner la demande lors de cette première réunion.

**Art. R122-16**

Dès transmission de l'avis de la commission compétente mentionnée à l'article R. 122-15 et, le cas échéant, de l'avis mentionné à l'article R. 104-25 par la personne publique responsable de la demande d'autorisation, le préfet coordinateur de massif ou, pour les projets soumis à autorisation en application de l'article L. 122-21, le préfet de département prescrit par arrêté la participation du public par voie électronique. Le dossier de demande d'autorisation prévu à l'article R. 122-14 est mis à la disposition du public par voie électronique dans les conditions prévues par l' article R. 123-46-1 du code de l'environnement .

**Art. R122-17**

La décision est prise :

1° Par arrêté du préfet coordonnateur de massif dans le cas prévu à l'article R. 122-8 ;

2° Par arrêté du préfet du département dans le cas prévu à l'article R. 122-9.

Une autorisation n'est pas illégale du seul fait qu'elle a été délivrée par le préfet coordonnateur de massif, alors qu'elle porte sur un projet d'unité touristique nouvelle d'une taille inférieure au seuil fixé à l'article R. 122-8.

La décision est notifiée aux demandeurs dans le délai d'un mois à compter de la synthèse de la participation du public par voie électronique.

En cas de rejet de la demande ou si l'autorisation est assortie de prescriptions, la décision est motivée. Elle est en outre motivée au regard des éléments mentionnés au dernier alinéa de l'article R. 104-39.

Le préfet de département procède à la publication de la décision au recueil des actes administratifs de l'Etat dans le département. Il en fait, en outre, inscrire mention dans un journal diffusé dans le département.

**Art. R122-18**

Lorsqu'une ou plusieurs communes, ou un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme sur le territoire duquel s'étend l'emprise du projet, envisagent de créer une unité touristique nouvelle, ils peuvent, préalablement au dépôt de la demande prévue à l'article R. 122-13, demander au préfet que les orientations générales de leur projet soient examinées par la commission compétente.

###### Section 2 : Prescriptions particulières de massif et recommandations particulières à certaines zones sensibles

**Art. R122-19**

Le projet de prescriptions particulières de massif mentionnées à l'article L. 122-24 est soumis à enquête publique dans les formes prévues aux articles R. 123-7 à R. 123-23 du code de l'environnement.

**Art. R122-20**

Les comités de massif peuvent également élaborer des recommandations particulières à certaines zones sensibles et, notamment, aux secteurs de haute montagne. Dans ce cadre, ils peuvent recourir, en tant que de besoin, aux services techniques de l'Etat ainsi qu'aux conseils d'architecture, d'urbanisme et de l'environnement.

##### Chapitre III : Dispositions particulières à l'Ile-de-France

###### Section 1 : Schéma directeur de la région d'Ile-de-France

####### Sous-section 1 : Contenu du schéma directeur de la région d'Ile-de-France

**Art. R123-1**

Au titre de l'évaluation environnementale, le rapport de présentation :

1° Présente les objectifs du schéma et, s'il y a lieu, son articulation avec les autres documents d'urbanisme et les plans ou programmes mentionnés à l'article L. 122-4 du code de l'environnement avec lesquels il doit être compatible ou qu'il doit prendre en considération ;

2° Analyse l'état initial de l'environnement et les perspectives de son évolution en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre du schéma ;

3° Analyse les incidences notables probables de la mise en œuvre du schéma sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs, et expose les problèmes posés par son adoption sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

4° Expose les motifs pour lesquels le schéma a été retenu au regard notamment des objectifs de protection de l'environnement établis au niveau international, communautaire ou national et les raisons qui justifient le choix opéré au regard des solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique du schéma ;

5° Présente les mesures envisagées pour éviter, réduire et, si possible, compenser s'il y a lieu, les conséquences dommageables de la mise en œuvre du schéma sur l'environnement ;

6° Rappelle que le schéma fera l'objet d'une analyse des résultats de son application au plus tard à l'expiration d'un délai de dix ans à compter de son approbation. Il définit des critères, indicateurs et modalités qui devront être retenus pour suivre les effets du schéma sur l'environnement afin d'identifier, le cas échéant, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

7° Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

En cas de modification du schéma directeur de la région d'Ile-de-France, le rapport est complété, le cas échéant, par l'exposé des motifs des changements apportés.

Le rapport de présentation peut se référer aux renseignements relatifs à l'environnement figurant dans d'autres études, plans ou documents.

####### Sous-section 2 : Procédure d'élaboration, d'évaluation et d'évolution du schéma directeur de la région d'Ile-de-France

**Art. R123-2**

L'autorité administrative compétente de l'Etat pour les procédures d'élaboration, d'évaluation et d'évolution du schéma directeur de la région d'Ile-de-France est le préfet de région.

**Art. R123-3**

Les avis mentionnés à l'article L. 123-9 sont réputés favorables s'ils n'ont pas été rendus dans un délai de trois mois.

###### Section 2 : Zone de protection naturelle, agricole et forestière du plateau de Saclay

####### Sous-section 1 : Délimitation de la zone de protection

**Art. R123-4**

Le projet de délimitation de la zone de protection naturelle, agricole et forestière est élaboré par l'Etablissement public d'aménagement de Paris-Saclay.

**Art. R123-5**

Le dossier comprend :

1° Un document graphique indiquant le périmètre envisagé ;

2° Une notice qui expose les motifs ayant présidé au choix de ce périmètre et décrit l'état actuel de la zone ainsi délimitée ;

3° La carte prévue au dernier alinéa de l'article L. 123-28, qui précise le mode d'occupation du sol à la date du 6 juin 2010 dans le périmètre ainsi délimité.

**Art. R123-6**

Le projet est transmis au comité consultatif institué auprès du conseil d'administration de l'Etablissement public d'aménagement de Paris-Saclay et aux organes délibérants des collectivités territoriales, établissements publics et société énumérés à l'article L. 123-28, qui disposent de deux mois à compter de la réception du dossier pour faire connaître leur avis.

A défaut de réponse dans le délai de deux mois imparti, celui-ci est réputé favorable.

**Art. R123-7**

A compter de la date de transmission du projet au comité consultatif institué auprès du conseil d'administration de l'Etablissement public d'aménagement de Paris-Saclay, le dossier est mis à disposition des associations pour la protection de l'environnement agréées à cette date par les préfets des départements de l'Essonne et des Yvelines ainsi que par le ministre chargé de l'environnement présentes dans le périmètre d'intervention de l'Etablissement public d'aménagement de Paris-Saclay, au siège et sur le site internet de cet établissement, pendant une durée de deux mois, pour permettre à ces associations, après les avoir informées de cette possibilité par courrier, d'exprimer leur avis dans ce délai.

**Art. R123-8**

Le projet de délimitation de la zone de protection naturelle, agricole et forestière est, compte tenu des avis recueillis, arrêté par délibération du conseil d'administration de l'Etablissement public d'aménagement de Paris-Saclay.

**Art. R123-9**

L'enquête publique sur le projet de délimitation de la zone de protection naturelle, agricole et forestière est ouverte et organisée dans les formes prévues par les articles R. 123-7 à R. 123-23 du code de l'environnement, par le préfet désigné par le préfet de la région d'Ile-de-France.

**Art. R123-10**

Le dossier d'enquête, établi et transmis par l'Etablissement public d'aménagement de Paris-Saclay, comprend, outre les éléments énumérés par l'article R. 123-5 :

1° Un tableau parcellaire établi d'après les documents cadastraux donnant, pour chaque parcelle ou partie de parcelle incluse dans la zone à protéger, le territoire communal, la section et le numéro de la matrice cadastrale, la contenance et le nom du propriétaire ;

2° Les avis recueillis en application des articles R. 123-6 et R. 123-7 ;

3° La délibération prévue par l'article R. 123-8 ;

4° Les documents d'urbanisme qui doivent être mis en compatibilité.

**Art. R123-11**

Si les modifications apportées à la délimitation du périmètre à l'issue de la procédure d'enquête rendent nécessaire de procéder à nouveau aux consultations prévues par les articles R. 123-6 et R. 123-7, le délai indiqué par ces articles est ramené à un mois.

**Art. R123-12**

Le décret en Conseil d'Etat délimitant la zone de protection naturelle, agricole et forestière du plateau de Saclay et la carte précisant le mode d'occupation du sol qui lui est annexée sont affichés pendant deux mois dans chacune des communes dont tout ou partie du territoire est inclus dans la zone de protection.

La publication au Journal officiel de ce décret fait l'objet d'une mention dans deux journaux diffusés dans les départements de l'Essonne et des Yvelines.

####### Sous-section 2 : Programme d'action

**Art. R123-13**

Le programme d'action prévu à l'article L. 123-33 est cohérent, pour les espaces régis par les dispositions des livres III et IV du code de l'environnement compris dans son périmètre, avec les objectifs, orientations ou mesures définis pour la préservation ou la gestion de ces espaces.

**Art. R123-14**

La chambre interdépartementale d'agriculture dispose de deux mois à compter de la réception du programme d'action pour donner son avis sur ce programme en tant qu'il concerne la gestion agricole.

A défaut de réponse dans ce délai, l'avis est réputé favorable.

**Art. R123-15**

L'Office national des forêts et le centre régional de la propriété forestière d'Ile-de-France et du Centre disposent de deux mois à compter de la réception du programme d'action pour se prononcer sur ce programme en tant qu'il concerne la gestion forestière.

Le défaut de réponse dans un délai de deux mois vaut accord.

**Art. R123-16**

Le programme d'action est approuvé par le conseil d'administration de l'Etablissement public d'aménagement de Paris-Saclay.

La délibération et le programme d'action font l'objet d'une mention au recueil des actes administratifs des préfectures de l'Essonne et des Yvelines et sont affichés pendant deux mois dans les mairies de chacune des communes dont tout ou partie du territoire est inclus dans le périmètre de la zone de protection.

Le programme d'action est en outre mis à la disposition du public au siège de l'établissement public et par voie électronique.

#### Titre III : Dispositions communes aux documents d'urbanisme 

##### Chapitre Ier : Obligations de compatibilité et de prise en compte

##### Chapitre II : Elaboration des documents d'urbanisme

###### Section 1 : Informations portées à la connaissance des communes et de leurs groupements par l'Etat

**Art. R132-1**

Pour l'application de l'article L. 132-2, le préfet de département porte à la connaissance de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte qui a décidé d'élaborer ou de réviser un schéma de cohérence territoriale, un plan local d'urbanisme ou une carte communale :

1° Les dispositions législatives et réglementaires applicables au territoire concerné et notamment les directives territoriales d'aménagement et de développement durables, les dispositions relatives au littoral et aux zones de montagne des chapitres Ier et II du titre II du présent livre, les servitudes d'utilité publique, le schéma régional de cohérence écologique, le plan régional de l'agriculture durable, le plan pluriannuel régional de développement forestier et les dispositions du plan de gestion du ou des biens inscrits au patrimoine mondial ;

2° Les projets des collectivités territoriales et de l'Etat et notamment les projets d'intérêt général et les opérations d'intérêt national ;

3° Les études techniques nécessaires à l'exercice par les collectivités territoriales de leur compétence en matière d'urbanisme dont dispose l'Etat, notamment les études en matière de prévention des risques et de protection de l'environnement.

**Art. R132-2**

Lorsque la délimitation d'un périmètre mentionné au troisième alinéa de l'article L. 621-30 du code du patrimoine est effectuée conjointement à l'élaboration, à la révision ou à la modification d'un plan local d'urbanisme, d'un document d'urbanisme en tenant lieu ou d'une carte communale, le préfet porte à la connaissance du président de l'établissement public de coopération intercommunale ou du maire la proposition de périmètre délimité des abords de l'architecte des Bâtiments de France en application du premier alinéa de l'article L. 621-31 du même code.

Dans le délai de trois mois suivant la publication du schéma départemental d'organisation sociale et médico-sociale mentionné à l'article L. 312-4 du code de l'action sociale et des familles, le préfet le notifie au président de l'établissement public de coopération intercommunale compétent ou au maire. Il en est tenu compte lors de la plus prochaine révision du plan local d'urbanisme.

**Art. R132-3**

Pour l'élaboration des schémas de cohérence territoriale en région Ile-de-France, outre les éléments mentionnées à l'article R. 132-1, le préfet communique au président de l'établissement public compétent les éléments pertinents pour l'aménagement et l'urbanisation du territoire concerné tels qu'ils résultent notamment du schéma directeur de la région d'Ile-de-France.

Pour l'élaboration des plans locaux d'urbanisme en l'absence de schéma de cohérence territoriale approuvé, le préfet communique ces éléments au maire ou au président de l'établissement public de coopération intercommunale compétent.

###### Section 2 : Consultations

**Art. R132-4**

Les communes ou établissements publics compétents peuvent avoir recours aux conseils du conseil d'architecture, d'urbanisme et de l'environnement lors de l'élaboration, de la révision ou de la modification de leurs documents d'urbanisme.

**Art. R132-5**

Les communes ou groupements compétents peuvent recueillir l'avis de tout organisme ou association compétent en matière d'aménagement du territoire, d'urbanisme, d'environnement, d'architecture, d'habitat et de déplacements.

Ils peuvent consulter les collectivités territoriales des Etats limitrophes ainsi que tout organisme étranger compétent en matière d'aménagement du territoire, d'urbanisme, d'environnement, d'architecture, d'habitat et de déplacements.

**Art. R132-6**

Les associations locales d'usagers mentionnées au 1° de l'article L. 132-12 peuvent être agréées dès lors qu'elles ont un fonctionnement continu depuis trois ans au moins et qu'elles exercent des activités statutaires désintéressées en rapport avec l'urbanisme. L'agrément ne peut être demandé que pour le territoire de la commune où l'association a son siège social et des communes limitrophes.

**Art. R132-7**

La demande d'agrément comporte :

1° Une note de présentation de l'association indiquant le nombre des adhérents à jour de leur cotisation et retraçant ses principales activités au cours des trois années antérieures ;

2° Un exemplaire, à jour, des statuts ;

3° Le rapport moral et le rapport financier approuvés lors de la dernière assemblée générale. Le rapport financier doit comprendre un tableau retraçant les ressources et les charges financières de l'association et indique expressément le ou les montants des cotisations demandées aux membres de l'association ainsi que le produit de ces cotisations.

L'agrément est délivré par arrêté préfectoral après avis du maire ou des maires intéressés et, s'il y a lieu, du président de l'établissement public de coopération intercommunale compétent pour l'élaboration des schémas de cohérence territoriale et des plans locaux d'urbanisme. Faute de réponse dans un délai de deux mois, leur avis est réputé favorable.

La décision d'agrément est publiée au Recueil des actes administratifs de l'Etat dans le département.

L'agrément est réputé accordé si l'association n'a pas reçu notification de la décision du préfet dans les quatre mois qui suivent le dépôt de la demande ou des pièces complémentaires demandées. Dans ce cas, le préfet délivre, sur simple demande du président de l'association intéressée, une attestation constatant l'existence d'un agrément.

**Art. R132-8**

Lorsque, lors de l'élaboration, de la révision ou de la modification du plan local d'urbanisme, il y a lieu, par application des dispositions de l'article L. 2111-5 du code général des collectivités territoriales, de procéder à la consultation des conseils de communes déléguées dans les communes nouvelles, il est procédé à cette consultation dans les conditions prévues à l'article R. 134-1 pour les conseils d'arrondissement.

**Art. R132-9**

L'avis prévu au 3° de l'article L. 132-13 est réputé favorable s'il n'a pas été rendu dans un délai de deux mois.

###### Section 3 : Commission de conciliation

**Art. R132-10**

La commission de conciliation en matière d'élaboration de documents d'urbanisme, prévue à l'article L. 132-14, est composée de :

1° Six élus communaux représentant au moins cinq communes différentes et à Paris au moins cinq arrondissements ;

2° Six personnes qualifiées en matière d'aménagement, d'urbanisme, d'architecture ou d'environnement.

En cas d'absence ou d'empêchement d'un membre titulaire, il est fait appel à son suppléant.

**Art. R132-11**

Les élus communaux et leurs suppléants sont élus, après chaque renouvellement général des conseils municipaux, par le collège, dans le département, des maires et des présidents des établissements publics de coopération intercommunale compétents en matière de schéma de cohérence territoriale et de plan local d'urbanisme.

L'élection a lieu à l'initiative et sous la présidence du préfet de département à la représentation proportionnelle à la plus forte moyenne.

Le préfet peut décider que les opérations de vote auront lieu par correspondance.

A Paris, les élus communaux sont désignés en son sein par le conseil de Paris.

Les élus communaux cessent d'exercer leur mandat lorsqu'ils ont perdu la qualité pour laquelle ils ont été désignés.

**Art. R132-12**

Les personnalités qualifiées et leurs suppléants sont nommés par arrêté du préfet après chaque renouvellement général des conseils municipaux. Leur mandat se termine au renouvellement général suivant.

**Art. R132-13**

En cas de vacance, pour quelque cause que ce soit, il est procédé selon les mêmes modalités à la désignation d'un nouveau membre titulaire et de son suppléant pour la durée restant à courir avant le prochain renouvellement général des conseils municipaux.

**Art. R132-14**

Dès que ses membres ont été désignés, la commission de conciliation est convoquée par le préfet et procède à l'élection d'un président et d'un vice-président choisis parmi les élus communaux.

La liste des membres de la commission est publiée au Recueil des actes administratifs de l'Etat dans le département à la diligence du préfet et insérée dans un journal diffusé dans le département.

Le siège de la commission de conciliation est la préfecture du département.

**Art. R132-15**

La commission de conciliation se réunit sur convocation de son président. Elle établit son règlement intérieur.

Le secrétariat de la commission est assuré par le service de l'Etat dans le département chargé de l'urbanisme.

**Art. R132-16**

En application de l'article L. 132-14, la commission peut être saisie du projet de document d'urbanisme arrêté ou du document d'urbanisme approuvé, par :

1° Les personnes publiques associées mentionnées aux articles L. 132-7, L. 132-8 et L. 132-9 ;

2° Les associations locales d'usagers agréées dans des conditions définies par décret en Conseil d'Etat ;

3° Les associations de protection de l'environnement agréées mentionnées à l'article L. 141-1 du code de l'environnement.

**Art. R132-17**

La commission entend, à leur demande, les parties intéressées ainsi que les représentants des associations locales d'usagers agréées dans des conditions définies par décret en Conseil d'Etat et des associations de protection de l'environnement agréées mentionnées à l'article L. 141-1 du code de l'environnement.

**Art. R132-18**

Lorsque la commission de conciliation est saisie, l'objet de la saisine, la date et le lieu de la première séance consacrée à cet objet sont affichés à la préfecture et à la mairie de la commune ou des communes intéressées ou au siège de l'établissement public compétent et, dans ce cas, aux mairies des communes membres concernées.

**Art. R132-19**

Les propositions de la commission, formulées dans le délai de deux mois à compter de sa saisine, sont notifiées, à la diligence de son président, à la personne publique chargée de l'élaboration du document d'urbanisme faisant l'objet de la procédure de conciliation, ainsi qu'à la personne publique qui a saisi la commission.

Elles sont affichées et tenues à la disposition du public à la préfecture, à la ou aux mairies ou au siège de l'établissement public chargé de l'élaboration du document et, dans ce cas, aux mairies des communes membres concernées.

Ces propositions sont également jointes au document d'urbanisme soumis à l'enquête publique.

##### Chapitre III : Accès à l'information en matière d'urbanisme

**Art. R133-1**

Un arrêté du ministre chargé de l'urbanisme précise les modalités de la transmission des documents d'urbanisme et des servitudes d'utilité publique prévue aux articles L. 133-2 et L. 133-3.

**Art. R133-2**

La numérisation des documents d'urbanisme et des servitudes d'utilité publique prévue à l'article L. 133-4 s'effectue conformément aux standards de numérisation validés par la structure de coordination nationale prévue par les articles 18 et 19, paragraphe 2, de la directive 2007/2/CE du Parlement européen et du Conseil du 14 mars 2007 établissant une infrastructure d'information géographique dans la Communauté européenne.

Si aucun standard de numérisation n'est validé dans les conditions du précédent alinéa, la numérisation des documents est effectuée dans un format de fichiers largement disponible.

**Art. R133-3**

Lorsque les communes ou leurs groupements compétents choisissent de transmettre par échange électronique tout ou partie des actes mentionnés à l'article L. 133-5, la transmission s'effectue sur une plate-forme d'échange respectant le référentiel général de sécurité et le référentiel général d'interopérabilité définis par l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives ou par la production de supports physiques électroniques.

##### Chapitre IV : Documents d'urbanisme de certaines métropoles

**Art. R134-1**

Lors de l'élaboration, de la révision ou de la modification du plan local d'urbanisme de la commune de Paris, le maire consulte le conseil d'arrondissement préalablement à toute délibération du conseil municipal.

La demande d'avis est accompagnée des documents au vu desquels le conseil municipal sera appelé à délibérer.

Le conseil d'arrondissement émet son avis dans le délai fixé par le maire de la commune. Ce délai ne peut être inférieur à quinze jours, à compter de la saisine du conseil d'arrondissement. Il est réputé favorable s'il n'intervient pas dans le délai prévu.

L'avis du conseil d'arrondissement ou à défaut le document justifiant qu'il a été saisi dans les délais nécessaires est joint au projet de délibération et est annexé à la délibération du conseil municipal. Il est également joint au plan local d'urbanisme soumis à l'enquête publique.

##### Chapitre V : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. R135-1**

A Mayotte, la commission de conciliation en matière d'élaboration de documents d'urbanisme, prévue à l'article L. 132-14, est composée de :

1° Trois élus communaux représentant trois communes différentes ;

2° Trois personnes qualifiées en matière d'aménagement, d'urbanisme, d'architecture ou d'environnement.

#### Titre IV : Schéma de cohérence territoriale 

##### Chapitre Ier : Contenu du schéma de cohérence territoriale

**Art. R141-1**

Le schéma de cohérence territoriale comporte en zone de montagne, s'il y a lieu, les études prévues au premier alinéa de l'article L. 122-7 et au 1° de l'article L. 122-14.

###### Section 1 : Le projet d'aménagement stratégique

###### Section 2 : Le document d'orientation et d'objectifs

**Art. R141-6**

Les documents graphiques localisent les espaces ou sites à protéger ainsi que, le cas échéant, les zones préférentielles pour la renaturation en application des 2° et 3° de l'article L. 141-10.

Le cas échéant, les documents graphiques permettent d'identifier les biens inscrits au patrimoine mondial et leur zone tampon.

**Art. R141-6-1**

Lorsque les objectifs de réduction de l'artificialisation des sols sont déclinés par secteur géographique sur le fondement de l'article L. 141-8, il est tenu compte de la surface minimale de consommation communale d'espaces naturels, agricoles ou forestiers prévue au premier alinéa du 3° bis du III de l'article 194 de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets.

Il est également tenu compte des spécificités propres aux communes littorales, au sens de l'article L. 121-1, et aux zones de montagne définies à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

**Art. R141-7**

En zone de montagne, le document d'orientation et d'objectifs désigne, le cas échéant, les plans d'eau de faible importance auxquels il est décidé de faire application du 2° de l'article L. 122-12.

###### Section 3 : Les annexes

####### Sous-section 1 : Dispositions générales 

**Art. R141-8**

Lorsque le schéma de cohérence territoriale comprend une ou des communes littorales, le diagnostic du territoire décrit les conditions de l'utilisation de l'espace marin et terrestre du littoral, indique les perspectives d'évolution de ce milieu et explique les orientations retenues, en matière de développement, de protection et d'équipement.

**Art. R141-9**

Au titre de l'évaluation environnementale, les annexes comportent le rapport environnemental prévu par l'article R. 104-18.

**Art. R141-10**

En cas de révision, de modification ou de mise en compatibilité du schéma de cohérence territoriale, les annexes sont complétées par l'exposé des motifs des changements apportés.

####### Sous-section 2 : Dispositions concernant le schéma de cohérence territoriale valant plan climat-air-énergie territorial 

**Art. R141-11**

Lorsque le schéma de cohérence territoriale tient lieu de plan climat-air-énergie territorial :

1° Le projet d'aménagement stratégique présente la stratégie territoriale mentionnée au II de l'article R. 229-51 du code de l'environnement ;

2° Les annexes comportent :

a) Dans le diagnostic du territoire, le diagnostic prévu au I de l'article R. 229-51 du code de l'environnement et réalisé dans les conditions prévues au R. 229-52 du même code ;

b) Dans le programme d'actions, le programme d'actions prévu au III de l'article R. 229-51 du code de l'environnement, l'indication des acteurs et collectivités chargés d'en assurer la mise en œuvre et, le cas échéant, l'animation et la coordination ;

c) Le dispositif de suivi et d'évaluation prévu au IV de l'article R. 229-51 du code de l'environnement.

**Art. R141-12**

Lorsque le schéma de cohérence territoriale tient lieu de plan climat-air-énergie territorial, la délibération prescrivant l'élaboration du schéma et précisant les objectifs poursuivis et les modalités de concertation prévue par l'article L. 143-17 est notifiée, outre aux personnes mentionnées au second alinéa de cet article, au préfet de région, aux représentants des autorités organisatrices mentionnées à l'article L. 2224-31 du code général des collectivités territoriales ainsi qu'aux gestionnaires de réseaux d'énergie présents dans le périmètre du schéma.

Dans les deux mois à compter de la transmission de cette information, le préfet de région et le président du conseil régional adressent à l'établissement public de coopération intercommunale ou au groupement de collectivités territoriales compétent les informations qu'ils estiment utiles à l'élaboration des dispositions valant plan climat-air-énergie territorial du schéma.

**Art. R141-13**

Lorsque le schéma de cohérence territoriale tient lieu de plan climat-air-énergie territorial, le projet de schéma arrêté est soumis pour avis, outre aux personnes et organismes mentionnés à l'article L. 143-20, au préfet de région dans les conditions prévues par l'article R. 229-54 du code de l'environnement.

**Art. R141-14**

La mise en œuvre du volet plan climat-air-énergie territorial du schéma de cohérence territoriale fait l'objet d'un rapport, dans les conditions prévues au IV de l'article R. 229-51 du code de l'environnement.

**Art. R141-15**

S'il n'a pas été mis à jour à l'occasion d'une révision du schéma de cohérence territoriale, le volet plan climat-air-énergie territorial du schéma de cohérence territoriale est mis à jour conformément à l'article L. 141-18 du présent code, dans les conditions prévues par l'article R. 229-55 du code de l'environnement.

##### Chapitre II : Effets du schéma de cohérence territoriale

###### Section 1 : Respect du schéma de cohérence territoriale

**Art. R142-1**

Les opérations foncières et les opérations d'aménagement mentionnées au 4° de l'article L. 142-1 sont :

1° Les zones d'aménagement différé et les périmètres provisoires de zones d'aménagement différé ;

2° Les zones d'aménagement concerté ;

3° Les lotissements, les remembrements réalisés par des associations foncières urbaines et les constructions soumises à autorisations, lorsque ces opérations ou constructions portent sur une surface de plancher de plus de 5 000 mètres carrés ;

4° La constitution, par des collectivités et établissements publics, de réserves foncières de plus de cinq hectares d'un seul tenant.

###### Section 2 : Urbanisation limitée dans les communes non couvertes par un schéma de cohérence territoriale

**Art. R142-2**

La dérogation prévue à l'article L. 142-5 est accordée par le préfet de département. Si le préfet ne s'est pas prononcé dans les quatre mois suivant la date de sa saisine, il est réputé avoir donné son accord.

L'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers est réputé favorable s'il n'est pas intervenu dans un délai de deux mois à compter de la saisine du préfet. L'avis de cette même commission, requis de façon concomitante dans le cadre d'une procédure d'élaboration ou de révision d'un plan local de l'urbanisme ou d'une carte communale, tient lieu de l'avis demandé au titre de l'application de l'article L. 142-5, dès lors qu'il porte sur les mêmes secteurs.

Lorsque le projet a été soumis pour avis à la commission départementale d'aménagement commercial en application de l'article L. 752-4 du code de commerce, la dérogation doit être obtenue avant l'examen du projet par ladite commission.

Lorsqu'il est requis, l'avis de l'établissement public compétent pour élaborer le schéma de cohérence territoriale est réputé favorable s'il n'est pas intervenu dans un délai de deux mois à compter de sa saisine.

**Art. R142-3**

La demande de dérogation au 4° de l'article L. 142-4 est présentée par le demandeur de l'autorisation.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution du schéma de cohérence territoriale

###### Section 1 : Périmètre

**Art. R143-1**

I. — Lorsque le périmètre d'un schéma de cohérence territoriale englobe un territoire s'étendant sur deux ou plusieurs départements, l'arrêté de délimitation du périmètre mentionné à l'article L. 143-6 est un arrêté conjoint des préfets des départements intéressés.

Le préfet responsable de la procédure d'élaboration, de révision ou, le cas échéant, de modification de ce schéma est désigné par un arrêté conjoint des préfets des départements intéressés ou, le cas échéant, par l'arrêté mentionné à l'alinéa précédent.

II. — L'avis du ou des départements sur le projet de périmètre prévu par l'article L. 143-5 est rendu dans un délai de trois mois à compter de la saisine. A défaut de réponse dans ce délai, l'avis est réputé favorable.

###### Section 2 : Elaboration, révision et modification du schéma de cohérence territoriale

**Art. R143-2**

Le président de l'établissement public mentionné à l'article L. 143-16 conduit la procédure d'élaboration du schéma de cohérence territoriale.

**Art. R143-3**

Les personnes associées à l'élaboration du schéma mentionnées aux articles L. 132-7 et L. 132-8, ou leurs représentants, sont consultées par le président de l'établissement public à chaque fois qu'elles le demandent pendant la durée de l'élaboration ou de la révision du schéma.

**Art. R143-4**

Les personnes et les commissions consultées en application de l'article L. 143-20 rendent leur avis dans les limites de leurs compétences propres, au plus tard trois mois à compter de la transmission du projet de schéma. A défaut de réponse dans ce délai, l'avis est réputé favorable.

**Art. R143-5**

Conformément à l'article L. 112-3 du code rural et de la pêche maritime, le schéma de cohérence territoriale ne peut être approuvé qu'après avis de la chambre d'agriculture, de l'Institut national de l'origine et de la qualité dans les zones d'appellation d'origine contrôlée et, le cas échéant, du Centre national de la propriété forestière, lorsqu'il prévoit une réduction des espaces agricoles ou forestiers.

Il en va de même en cas de révision ou de modification.

Ces avis sont rendus dans un délai de trois mois à compter de la saisine. A défaut de réponse dans ce délai, l'avis est réputé favorable.

**Art. R143-6**

Lorsque le périmètre du schéma de cohérence territoriale comprend une ou des communes littorales et que le schéma fait application des articles L. 141-12 à L. 141-14, le préfet maritime est consulté préalablement à :

1° L'arrêt du périmètre du schéma en application de l'article L. 143-6 ;

2° L'arrêt du projet de schéma en application de l'article L. 143-20 ;

3° L'approbation du schéma en application de l'article L. 143-23.

**Art. R143-7**

La délibération qui arrête un projet de schéma de cohérence territoriale peut simultanément tirer le bilan de la concertation, en application de l'article L. 103-6.

Elle est affichée pendant un mois au siège de l'établissement public et aux mairies des communes membres concernées.

**Art. R143-8**

Lorsque le préfet est saisi en application de l'article L. 143-21, il donne son avis dans un délai de trois mois à compter de la saisine.

**Art. R143-9**

Le dossier soumis à l'enquête publique est composé des pièces mentionnées à l'article R. 123-8 du code de l'environnement et comprend, en annexe, les différents avis recueillis dans le cadre de la procédure.

Il peut, en outre, comprendre tout ou partie des pièces portées à la connaissance de l'établissement par le préfet.

Dans le cas mentionné à l'article L. 143-21, la délibération motivée de la commune ou de l'établissement public de coopération intercommunale et l'avis du préfet sont joints au dossier de l'enquête publique.

###### Section 3 : Mise en compatibilité du schéma de cohérence territoriale

####### Sous-section 1 : Dispositions communes

**Art. R143-10**

Lorsqu'il y a lieu de procéder à l'examen conjoint des dispositions proposées pour assurer la mise en compatibilité du schéma de cohérence territoriale prévue par les articles L. 143-43 et L. 143-44, cet examen conjoint a lieu avant l'ouverture de l'enquête publique, à l'initiative de l'autorité chargée de la procédure.

Le procès-verbal de la réunion d'examen conjoint est joint au dossier de l'enquête publique.

####### Sous-section 2 : Mise en compatibilité avec une opération d'intérêt général

**Art. R143-11**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un schéma de cohérence territoriale et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par l'établissement public prévu à l'article L. 143-16 et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsque l'établissement public prévu à l'article L. 143-16 a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

L'organe délibérant de l'établissement public adopte la déclaration de projet au vu du dossier de mise en compatibilité du schéma de cohérence territoriale éventuellement modifié pour tenir compte des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, du rapport et des conclusions du commissaire enquêteur ou de la commission d'enquête et du procès-verbal de la réunion d'examen conjoint.

La déclaration de projet emporte approbation des nouvelles dispositions du schéma.

**Art. R143-12**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un schéma de cohérence territoriale et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par un établissement public dépendant de l'Etat, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, une collectivité territoriale, un groupement de collectivités, un établissement public dépendant d'une collectivité ou d'un groupement de collectivités autre que l'établissement public prévu à l'article L. 143-16, et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsqu'un établissement public dépendant de l'Etat, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, une collectivité territoriale, un groupement de collectivités, un établissement public dépendant d'une collectivité ou d'un groupement de collectivités autre que l'établissement public prévu à l'article L. 143-16, a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

La procédure de mise en compatibilité est menée par le président de l'organe délibérant de la collectivité ou du groupement de collectivités responsable du projet, lorsque le projet émane d'un établissement public dépendant d'une collectivité ou d'un groupement de collectivités, par le président de l'organe délibérant de cette collectivité ou de ce groupement, ou lorsque le projet émane d'un établissement public dépendant de l'Etat, ou de la société SNCF Réseau ou de sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, par le président du conseil d'administration.

L'autorité chargée de la procédure transmet le dossier de mise en compatibilité du schéma de cohérence territoriale éventuellement modifié pour tenir compte des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête ainsi que le procès-verbal de la réunion d'examen conjoint à l'organe délibérant de l'établissement public prévu à l'article L. 143-16. Celui-ci dispose d'un délai de deux mois pour approuver ou refuser la mise en compatibilité du schéma. En l'absence de délibération dans ce délai ou en cas de désaccord, le préfet approuve la mise en compatibilité par arrêté. Cet arrêté est notifié au président de l'établissement public dans les deux mois suivant la réception en préfecture de l'ensemble du dossier.

La délibération de l'établissement public ou la décision du préfet est notifiée à l'autorité chargée de la procédure.

**Art. R143-13**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un schéma de cohérence territoriale et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par l'Etat et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsque l'Etat a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

Le préfet transmet l'ensemble du dossier à l'organe délibérant de l'établissement public prévu à l'article L. 143-16. Celui-ci dispose d'un délai de deux mois pour émettre un avis sur la mise en compatibilité du schéma. En l'absence d'avis dans ce délai, celui-ci est réputé favorable.

Le préfet adopte par arrêté la déclaration de projet au vu de l'ensemble des pièces du dossier.

La déclaration de projet emporte approbation des nouvelles dispositions du schéma.

###### Section 4 : Publicité et entrée en vigueur des actes relatifs à l'élaboration, l'évaluation et l'évolution du schéma de cohérence territoriale

**Art. R143-14**

Font l'objet des mesures de publicité et d'information prévues à l'article R. 143-15 :

1° L'arrêté préfectoral qui délimite ou modifie le périmètre du schéma de cohérence territoriale, en application des articles L. 143-6 à L. 143-8 ;

2° La délibération qui prescrit l'élaboration ou la révision du schéma de cohérence territoriale et qui définit les objectifs poursuivis ainsi que les modalités de la concertation. Il en est de même, le cas échéant, de la délibération qui définit les objectifs poursuivis et les modalités de la concertation lors de la modification du schéma de cohérence territoriale, en application du quatrième alinéa de l'article L. 103-3 ;

3° La délibération qui approuve le schéma de cohérence territoriale, sa révision ou sa modification ;

4° La délibération décidant de maintenir en vigueur ou de mettre en révision un schéma de cohérence territoriale, en application de l'article L. 143-28 ;

5° Le décret ou l'arrêté prononçant la déclaration d'utilité publique prévue à l'article L. 143-49 ;

6° La décision ou la délibération prononçant la déclaration de projet ainsi que la délibération ou l'arrêté mettant le schéma en compatibilité avec cette déclaration de projet, en application de l'article L. 143-49 ;

7° La délibération qui approuve la modification ou la révision du schéma de cohérence territoriale ainsi que l'arrêté mettant le schéma en compatibilité, en application des articles L. 143-42 et L. 143-43 ;

8° La délibération ou l'arrêté mettant le schéma en compatibilité, dans le cadre d'une procédure intégrée prévue à l'article L. 300-6-1 ;

9° La décision mentionnée à l'article R. 104-33, en cas de modification ou de mise en compatibilité, de réaliser ou non une évaluation environnementale.

**Art. R143-15**

Tout acte mentionné à l'article R. 143-14 est affiché pendant un mois au siège de l'établissement public compétent et dans les mairies des communes membres concernées. Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département, à l'exception de la décision mentionnée au 9° de l'article R. 143-14.

Il est en outre publié :

1° Au Recueil des actes administratifs mentionné à l'article R. 5211-41 du code général des collectivités territoriales, s'il existe, lorsqu'il s'agit d'une délibération de l'organe délibérant d'un établissement public de coopération intercommunale comportant au moins une commune de 3 500 habitants et plus ;

2° Au Recueil des actes administratifs de l'Etat dans le département, lorsqu'il s'agit d'un arrêté préfectoral.

Chacune de ces formalités de publicité mentionne le ou les lieux où le dossier peut être consulté.

L'arrêté ou la délibération produit ses effets juridiques dès l'exécution de l'ensemble des formalités prévues au premier alinéa ci-dessus, la date à prendre en compte pour l'affichage étant celle du premier jour où il est effectué.

**Art. R143-16**

A compter du 1er janvier 2020, la publication prévue au premier alinéa de l'article L. 2131-1 du code général des collectivités territoriales s'effectue sur le portail national de l'urbanisme mentionné à l'article L. 133-1 selon des modalités fixées par arrêté du ministre chargé de l'urbanisme.

##### Chapitre IV : Documents tenant lieu de schéma de cohérence territoriale

#### Titre V : Plan local d'urbanisme 

##### Chapitre Ier : Contenu du plan local d'urbanisme

###### Section 1 : Le rapport de présentation

**Art. R151-1**

Le rapport de présentation :

1° Expose les principales conclusions du diagnostic sur lequel il s'appuie ainsi que, le cas échéant, les analyses des résultats de l'application du plan prévues par les articles L. 153-27 à L. 153-30 et comporte, en annexe, les études et les évaluations dont elles sont issues ;

2° Analyse les capacités de densification et de mutation de l'ensemble des espaces bâtis identifiés par le rapport de présentation en vertu du quatrième alinéa de l'article L. 151-4.

**Art. R151-2**

Le rapport de présentation comporte les justifications de :

1° La cohérence des orientations d'aménagement et de programmation avec les orientations et objectifs du projet d'aménagement et de développement durables ;

2° La nécessité des dispositions édictées par le règlement pour la mise en œuvre du projet d'aménagement et de développement durables et des différences qu'elles comportent, notamment selon qu'elles s'appliquent à des constructions existantes ou nouvelles ou selon la dimension des constructions ou selon les destinations et les sous-destinations de constructions dans une même zone ;

3° La complémentarité de ces dispositions avec les orientations d'aménagement et de programmation mentionnées à l'article L. 151-6 ;

4° La délimitation des zones prévues par l'article L. 151-9 ;

5° L'institution des zones urbaines prévues par l'article R. 151-19, des zones urbaines ou zones à urbaniser prévues par le deuxième alinéa de l'article R. 151-20 lorsque leurs conditions d'aménagement ne font pas l'objet de dispositions réglementaires ainsi que celle des servitudes prévues par le 5° de l'article L. 151-41 ;

6° Toute autre disposition du plan local d'urbanisme pour laquelle une obligation de justification particulière est prévue par le présent titre.

Ces justifications sont regroupées dans le rapport.

**Art. R151-2-1**

L'approbation du plan local d'urbanisme vaut acte de création d'une zone d'aménagement concerté en application de l'article L. 151-7-2 lorsque le rapport de présentation comporte une description de l'existant dans le périmètre de cette zone d'aménagement concerté ainsi que de son environnement et qu'il énonce les raisons pour lesquelles, au regard des dispositions du plan local d'urbanisme et de l'insertion dans l'environnement naturel ou urbain, la création de cette zone a été retenue.

**Art. R151-3**

Au titre de l'évaluation environnementale, le rapport de présentation :

1° Décrit l'articulation du plan avec les autres documents d'urbanisme et les plans ou programmes mentionnés aux articles L. 131-4 à L. 131-6, L. 131-8 et L. 131-9 avec lesquels il doit être compatible ou qu'il doit prendre en compte ;

2° Analyse l'état initial de l'environnement et les perspectives de son évolution en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre du plan ;

3° Analyse les incidences notables probables de la mise en œuvre du plan sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs, et expose les problèmes posés par l'adoption du plan sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

4° Explique les choix retenus mentionnés au premier alinéa de l'article L. 151-4 au regard notamment des objectifs de protection de l'environnement établis au niveau international, communautaire ou national, ainsi que les raisons qui justifient le choix opéré au regard des solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique du plan ;

5° Présente les mesures envisagées pour éviter, réduire et, si possible, compenser, s'il y a lieu, les conséquences dommageables de la mise en œuvre du plan sur l'environnement ;

6° Définit les critères, indicateurs et modalités retenus pour l'analyse des résultats de l'application du plan mentionnée à l'article L. 153-27 et, le cas échéant, pour le bilan de l'application des dispositions relatives à l'habitat prévu à l'article L. 153-29. Ils doivent permettre notamment de suivre les effets du plan sur l'environnement afin d'identifier, le cas échéant, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

7° Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

Le rapport de présentation au titre de l'évaluation environnementale est proportionné à l'importance du plan local d'urbanisme, aux effets de sa mise en œuvre ainsi qu'aux enjeux environnementaux de la zone considérée.

Lorsque l'approbation du plan local d'urbanisme vaut création d'une zone d'aménagement concerté, la procédure d'évaluation environnementale commune valant à la fois évaluation d'un plan ou d'un programme et d'un projet prévue au II de l'article R. 122-25 du code de l'environnement est mise en œuvre.

**Art. R151-4**

Le rapport de présentation identifie les indicateurs nécessaires à l'analyse des résultats de l'application du plan mentionnée à l'article L. 153-27 et, le cas échéant, pour le bilan de l'application des dispositions relatives à l'habitat prévue à l'article L. 153-29.

**Art. R151-5**

Le rapport de présentation est complété par l'exposé des motifs des changements apportés lorsque le plan local d'urbanisme est :

1° Révisé dans les cas prévus aux 2° et 3° de l'article L. 153-31 ;

2° Modifié ;

3° Mis en compatibilité.

###### Section 2 : Les orientations d'aménagement et de programmation

**Art. R151-6**

Les orientations d'aménagement et de programmation par quartier ou secteur définissent les conditions d'aménagement garantissant la prise en compte des qualités architecturales, urbaines et paysagères des espaces dans la continuité desquels s'inscrit la zone, notamment en entrée de ville.

Le périmètre des quartiers ou secteurs auxquels ces orientations sont applicables est délimité dans le ou les documents graphiques prévus à l'article R. 151-10.

**Art. R151-7**

Les orientations d'aménagement et de programmation peuvent comprendre des dispositions portant sur la conservation, la mise en valeur ou la requalification des éléments de paysage, quartiers, îlots, immeubles, espaces publics, monuments, sites et secteurs qu'elles ont identifiés et localisés pour des motifs d'ordre culturel, historique, architectural ou écologique, notamment dans les zones urbaines réglementées en application de l'article R. 151-19.

Elles peuvent également identifier des zones préférentielles pour la renaturation et préciser les modalités de mise en œuvre des projets de désartificialisation et de renaturation dans ces secteurs. Ces zones ou secteurs peuvent être délimités dans le ou les documents graphiques prévus à l'article R. 151-10.

**Art. R151-8**

Les orientations d'aménagement et de programmation des secteurs de zones urbaines ou de zones à urbaniser mentionnées au deuxième alinéa du R. 151-20 dont les conditions d'aménagement et d'équipement ne sont pas définies par des dispositions réglementaires garantissent la cohérence des projets d'aménagement et de construction avec le projet d'aménagement et de développement durables.

Elles portent au moins sur :

1° La qualité de l'insertion architecturale, urbaine et paysagère ;

2° La mixité fonctionnelle et sociale ;

3° La qualité environnementale et la prévention des risques ;

4° Les besoins en matière de stationnement ;

5° La desserte par les transports en commun ;

6° La desserte des terrains par les voies et réseaux.

Ces orientations d'aménagement et de programmation comportent un schéma d'aménagement qui précise les principales caractéristiques d'organisation spatiale du secteur.

**Art. R151-8-1**

Les orientations d'aménagement et de programmation applicables à une zone d'aménagement concerté créée par la délibération d'approbation du plan local d'urbanisme en application de l'article L. 151-7-2 comportent au moins :

1° Le schéma d'aménagement de la zone d'aménagement concerté qui en précise les principales caractéristiques d'organisation spatiale ;

2° Le programme global prévisionnel des constructions à édifier dans la zone d'aménagement concerté ;

3° La mention du régime applicable au regard de la part communale ou intercommunale de la taxe d'aménagement dans cette zone.

###### Section 3 : Le règlement

####### Sous-section 1 : Contenu du règlement, des règles et des documents graphiques

**Art. R151-9**

Le règlement contient exclusivement les règles générales et servitudes d'utilisation des sols destinées à la mise en œuvre du projet d'aménagement et de développement durables, dans le respect de l'article L. 151-8, ainsi que la délimitation graphique des zones prévues à l'article L. 151-9.

**Art. R151-10**

Le règlement est constitué d'une partie écrite et d'une partie graphique, laquelle comporte un ou plusieurs documents.

Seuls la partie écrite et le ou les documents composant la partie graphique du règlement peuvent être opposés au titre de l'obligation de conformité définie par l'article L. 152-1.

**Art. R151-11**

Les règles peuvent être écrites et graphiques.

Lorsqu'une règle fait exclusivement l'objet d'une représentation dans un document graphique, la partie écrite du règlement le mentionne expressément.

Tout autre élément graphique ou figuratif compris dans la partie écrite du document est réputé constituer une illustration dépourvue de caractère contraignant, à moins qu'il en soit disposé autrement par une mention expresse.

**Art. R151-12**

Les règles peuvent consister à définir de façon qualitative un résultat à atteindre, dès lors que le résultat attendu est exprimé de façon précise et vérifiable.

**Art. R151-13**

Les règles générales peuvent être assorties de règles alternatives qui en permettent une application circonstanciée à des conditions locales particulières.

Ces règles alternatives ne peuvent avoir pour objet ou pour effet de se substituer aux possibilités reconnues à l'autorité compétente en matière d'autorisation d'urbanisme de procéder à des adaptations mineures par l'article L. 152-3 et d'accorder des dérogations aux règles du plan local d'urbanisme par les articles L. 152-4 à L. 152-6.

**Art. R151-14**

Le ou les documents graphiques font apparaître les limites des zones, secteurs, périmètres, espaces que le plan local d'urbanisme identifie en application de la présente section.

**Art. R151-15**

Lorsque les termes figurant dans les règles écrites et dans les mentions accompagnant les règles et documents graphiques sont définis par le lexique national d'urbanisme prévu par l'article R. 111-1, à la date de la délibération prescrivant l'élaboration ou la révision mentionnée à l'article L. 153-31 du plan local d'urbanisme ou du document en tenant lieu, ils sont utilisés conformément aux définitions qui en sont données par ce lexique.

**Art. R151-16**

Le règlement peut, s'il y a lieu, préciser ces définitions du lexique national et les compléter par celles qu'il estime utiles à son application.

####### Sous-section 2 : Délimitation et réglementation des zones urbaines, à urbaniser, agricole, naturelle et forestière

**Art. R151-17**

Le règlement délimite, sur le ou les documents graphiques, les zones urbaines, les zones à urbaniser, les zones agricoles, les zones naturelles et forestières.

Il fixe les règles applicables à l'intérieur de chacune de ces zones dans les conditions prévues par la présente section.

**Art. R151-18**

Les zones urbaines sont dites " zones U ". Peuvent être classés en zone urbaine, les secteurs déjà urbanisés et les secteurs où les équipements publics existants ou en cours de réalisation ont une capacité suffisante pour desservir les constructions à implanter.

**Art. R151-19**

Une ou plusieurs zones urbaines d'un plan local d'urbanisme intercommunal peuvent être réglementées en y appliquant l'ensemble des articles R. 111-3, R. 111-5 à R. 111-13, R. 111-15 à R. 111-18 et R. 111-28 à R. 111-30, sans y ajouter d'autres règles.

Il est alors fait renvoi à l'ensemble de ces articles en mentionnant leurs références dans le règlement de la ou des zones concernées.

**Art. R151-20**

Les zones à urbaniser sont dites " zones AU ". Peuvent être classés en zone à urbaniser les secteurs destinés à être ouverts à l'urbanisation.

Lorsque les voies ouvertes au public et les réseaux d'eau, d'électricité et, le cas échéant, d'assainissement existant à la périphérie immédiate d'une zone AU ont une capacité suffisante pour desservir les constructions à implanter dans l'ensemble de cette zone et que des orientations d'aménagement et de programmation et, le cas échéant, le règlement en ont défini les conditions d'aménagement et d'équipement, les constructions y sont autorisées soit lors de la réalisation d'une opération d'aménagement d'ensemble, soit au fur et à mesure de la réalisation des équipements internes à la zone prévus par les orientations d'aménagement et de programmation et, le cas échéant, le règlement.

Lorsque les voies ouvertes au public et les réseaux d'eau, d'électricité et, le cas échéant, d'assainissement existant à la périphérie immédiate d'une zone AU n'ont pas une capacité suffisante pour desservir les constructions à implanter dans l'ensemble de cette zone, son ouverture à l'urbanisation est subordonnée à une modification ou à une révision du plan local d'urbanisme comportant notamment les orientations d'aménagement et de programmation de la zone.

**Art. R. 151-20-1**

Par dérogation à l'article R. 151-20, dans le périmètre d'une opération d'intérêt national destinée à accueillir une installation nucléaire de base telle que définie à l'article L. 593-2 du code de l'environnement, les dispositions qui subordonnent l'ouverture à l'urbanisation des zones “ AU ” à l'existence dans leur périphérie immédiate de voies et réseaux suffisants ne s'appliquent pas aux constructions, travaux, installations et aménagements nécessaires à la mise en œuvre de cette installation.

**Art. R151-21**

Dans les zones U et AU, le règlement peut, à l'intérieur d'une même zone, délimiter des secteurs dans lesquels les projets de constructions situés sur plusieurs unités foncières contiguës qui font l'objet d'une demande de permis de construire ou d'aménager conjointe sont appréciés comme un projet d'ensemble et auxquels il est fait application de règles alternatives édictées à leur bénéfice par le plan local d'urbanisme.

Ces règles alternatives définissent notamment les obligations faites à ces projets lorsque le règlement prévoit sur ces secteurs, en application de l'article L. 151-15, qu'un pourcentage des programmes de logements doit être affecté à des catégories de logement en précisant ce pourcentage et les catégories prévues.

Dans le cas d'un lotissement ou dans celui de la construction, sur une unité foncière ou sur plusieurs unités foncières contiguës, de plusieurs bâtiments dont le terrain d'assiette doit faire l'objet d'une division en propriété ou en jouissance, l'ensemble du projet est apprécié au regard de la totalité des règles édictées par le plan local d'urbanisme, sauf si le règlement de ce plan s'y oppose.

**Art. R151-22**

Les zones agricoles sont dites " zones A ". Peuvent être classés en zone agricole les secteurs de la commune, équipés ou non, à protéger en raison du potentiel agronomique, biologique ou économique des terres agricoles.

**Art. R151-23**

Peuvent être autorisées, en zone A :

1° Les constructions et installations nécessaires à l'exploitation agricole ou au stockage et à l'entretien de matériel agricole par les coopératives d'utilisation de matériel agricole agréées au titre de l'article L. 525-1 du code rural et de la pêche maritime ;

2° Les constructions, installations, extensions ou annexes aux bâtiments d'habitation, changements de destination et aménagements prévus par les articles L. 151-11, L. 151-12 et L. 151-13, dans les conditions fixées par ceux-ci.

**Art. R151-24**

Les zones naturelles et forestières sont dites " zones N ". Peuvent être classés en zone naturelle et forestière, les secteurs de la commune, équipés ou non, à protéger en raison :

1° Soit de la qualité des sites, milieux et espaces naturels, des paysages et de leur intérêt, notamment du point de vue esthétique, historique ou écologique ;

2° Soit de l'existence d'une exploitation forestière ;

3° Soit de leur caractère d'espaces naturels ;

4° Soit de la nécessité de préserver ou restaurer les ressources naturelles ;

5° Soit de la nécessité de prévenir les risques notamment d'expansion des crues.

**Art. R151-25**

Peuvent être autorisées en zone N :

1° Les constructions et installations nécessaires à l'exploitation agricole et forestière, ou au stockage et à l'entretien de matériel agricole par les coopératives d'utilisation de matériel agricole agréées au titre de l'article L. 525-1 du code rural et de la pêche maritime ;

2° Les constructions, installations, extensions ou annexes aux bâtiments d'habitation, changements de destination et aménagements prévus par les articles L. 151-11, L. 151-12 et L. 151-13, dans les conditions fixées par ceux-ci.

**Art. R151-26**

L'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévu aux articles L. 151-12 et L. 151-13 est réputé favorable s'il n'est pas intervenu dans un délai de trois mois à compter de la saisine.

####### Sous-section 3 : Destination des constructions, usages des sols et natures d'activité

######## Paragraphe 1 : Destinations et sous-destinations

**Art. R151-27**

Les destinations de constructions sont :

1° Exploitation agricole et forestière ;

2° Habitation ;

3° Commerce et activités de service ;

4° Equipements d'intérêt collectif et services publics ;

5° Autres activités des secteurs primaire, secondaire ou tertiaire.

**Art. R151-28**

Les destinations de constructions prévues à l'article R. 151-27 comprennent les sous-destinations suivantes :

1° Pour la destination " exploitation agricole et forestière " : exploitation agricole, exploitation forestière ;

2° Pour la destination " habitation " : logement, hébergement ;

3° Pour la destination " commerce et activités de service " : artisanat et commerce de détail, restauration, commerce de gros, activités de services où s'effectue l'accueil d'une clientèle, cinéma, hôtels, autres hébergements touristiques ;

4° Pour la destination " équipements d'intérêt collectif et services publics " : locaux et bureaux accueillant du public des administrations publiques et assimilés, locaux techniques et industriels des administrations publiques et assimilés, établissements d'enseignement, de santé et d'action sociale, salles d'art et de spectacles, équipements sportifs, lieux de culte, autres équipements recevant du public ;

5° Pour la destination “ autres activités des secteurs primaire, secondaire ou tertiaire ” : industrie, entrepôt, bureau, centre de congrès et d'exposition, cuisine dédiée à la vente en ligne.

**Art. R151-29**

Les définitions et le contenu des sous-destinations mentionnées à l'article R. 151-28 sont précisées par arrêté du ministre chargé de l'urbanisme.

Les locaux accessoires sont réputés avoir la même destination et sous-destination que le local principal.

######## Paragraphe 2 : Interdiction et limitation de certains usages et affectations des sols, constructions et activités

**Art. R151-30**

Pour des raisons de sécurité ou salubrité ou en cohérence avec le projet d'aménagement et de développement durables, le règlement peut, dans le respect de la vocation générale des zones, interdire :

1° Certains usages et affectations des sols ainsi que certains types d'activités qu'il définit ;

2° Les constructions ayant certaines destinations ou sous-destinations.

**Art. R151-31**

Dans les zones U, AU, A et N, les documents graphiques du règlement font apparaître, s'il y a lieu :

1° Les espaces boisés classés définis à l'article L. 113-1 ;

2° Les secteurs où les nécessités du fonctionnement des services publics, de l'hygiène, de la protection contre les nuisances et de la préservation des ressources naturelles ou l'existence de risques naturels, de risques miniers ou de risques technologiques justifient que soient interdites les constructions et installations de toute nature, permanentes ou non, les plantations, dépôts, affouillements, forages et exhaussements des sols.

**Art. R151-32**

Dans les zones U et AU, les documents graphiques du règlement font apparaître, s'il y a lieu les secteurs délimités en application du 5° de l'article L. 151-41 en précisant à partir de quelle surface les constructions ou installations sont interdites et la date à laquelle la servitude sera levée.

**Art. R151-33**

Le règlement peut, en fonction des situations locales, soumettre à conditions particulières :

1° Les types d'activités qu'il définit ;

2° Les constructions ayant certaines destinations ou sous-destinations.

**Art. R151-34**

Dans les zones U, AU, A et N les documents graphiques du règlement font apparaître, s'il y a lieu :

1° Les secteurs où les nécessités du fonctionnement des services publics, de l'hygiène, de la protection contre les nuisances et de la préservation des ressources naturelles ou l'existence de risques naturels, de risques miniers ou de risques technologiques justifient que soient soumises à des conditions spéciales les constructions et installations de toute nature, permanentes ou non, les plantations, dépôts, affouillements, forages et exhaussements des sols ;

2° Les secteurs protégés en raison de la richesse du sol ou du sous-sol, dans lesquels les constructions et installations nécessaires à la mise en valeur de ces ressources naturelles sont autorisées ;

3° Les secteurs dans lesquels la délivrance du permis de construire peut être subordonnée à la démolition de tout ou partie des bâtiments existants sur le terrain où l'implantation de la construction est envisagée ;

4° Les emplacements réservés aux équipements et installations d'intérêt général en précisant leur destination et les collectivités, services et organismes publics bénéficiaires.

**Art. R151-35**

Dans les zones A et N, les documents graphiques du règlement font apparaître, s'il y a lieu, les bâtiments qui peuvent faire l'objet d'un changement de destination, dès lors que ce changement de destination ne compromet pas l'activité agricole, ou la qualité paysagère du site.

**Art. R151-36**

Dans les zones N, le ou les documents graphiques du règlement font apparaître, s'il y a lieu, les secteurs protégés en raison de la qualité de leur paysage où est applicable le transfert des possibilités de construction prévu à l'article L. 151-25.

######## Paragraphe 3 : Mixité fonctionnelle et sociale

**Art. R151-37**

Afin d'assurer la mise en œuvre des objectifs de mixité sociale et fonctionnelle, le règlement peut :

1° Définir des règles permettant d'imposer une mixité des destinations ou sous-destinations au sein d'une construction ou d'une unité foncière ;

2° Définir, pour certaines destinations et sous-destinations, des majorations de volume constructible qu'il détermine en référence à l'emprise au sol et la hauteur ;

3° Définir des règles différenciées entre le rez-de-chaussée et les étages supérieurs des constructions ;

4° Identifier et délimiter, dans le ou les documents graphiques, les quartiers, îlots et voies dans lesquels doit être préservée ou développée la diversité commerciale, notamment à travers les commerces de détail et de proximité, et définir, le cas échéant, les règles spécifiques permettant d'atteindre cet objectif ;

5° Délimiter, dans le ou les documents graphiques, des secteurs situés dans les zones urbaines à l'intérieur desquels les constructions à usage d'habitation bénéficient d'une majoration de volume constructible qu'il détermine en référence à l'emprise au sol et à la hauteur dans les conditions prévues au 1° de l'article L. 151-28 ;

6° Délimiter, dans le ou les documents graphiques des secteurs à l'intérieur desquels la réalisation de programmes de logements comportant des logements locatifs sociaux au sens de l'article L. 302-5 du code de la construction et de l'habitation bénéficie d'une majoration de volume constructible qu'il détermine en référence à l'emprise au sol et à la hauteur dans les conditions prévues au 2° de l'article L. 151-28 ;

7° Délimiter, dans le ou les documents graphiques, des secteurs à l'intérieur desquels la réalisation de programmes de logements comportant des logements intermédiaires, définis à l'article L. 302-16 du code de la construction et de l'habitation, bénéficie d'une majoration du volume constructible qu'il détermine en référence à l'emprise au sol et à la hauteur dans les conditions prévues au 4° de l'article L. 151-28.

**Art. R151-38**

Les documents graphiques du règlement délimitent dans les zones U et AU, s'il y a lieu :

1° Les emplacements réservés en application du 4° de l'article L. 151-41 en vue de la réalisation, dans le respect des objectifs de mixité sociale, de programmes de logements en précisant la nature de ces programmes ;

2° Les secteurs où les programmes de logements doivent, en application de l'article L. 151-14, comporter une proportion de logements d'une taille minimale, en précisant cette taille minimale ;

3° Les secteurs où, en application de l'article L. 151-15, un pourcentage des programmes de logements doit être affecté à des catégories de logement en précisant ce pourcentage et les catégories prévues.

####### Sous-section 4 : Caractéristiques urbaine, architecturale, environnementale et paysagère

######## Paragraphe 1 : Volumétrie et implantation des constructions

**Art. R151-39**

Afin d'assurer l'intégration urbaine, paysagère et environnementale des constructions, déterminer la constructibilité des terrains, préserver ou faire évoluer la morphologie du tissu urbain et les continuités visuelles, le règlement peut notamment prévoir des règles maximales d'emprise au sol et de hauteur des constructions.

Il peut également prévoir, pour traduire un objectif de densité minimale de construction qu'il justifie de façon circonstanciée, des règles minimales d'emprise au sol et de hauteur. Il délimite, dans le ou les documents graphiques, les secteurs dans lesquels il les impose.

Les règles prévues par le présent article peuvent être exprimées par rapport aux voies et emprises publiques, aux limites séparatives et aux autres constructions sur une même propriété ainsi qu'en fonction des objectifs de continuité visuelle, urbaine et paysagère attendus.

**Art. R151-40**

Dans les zones U, AU, dans les secteurs de taille et de capacité d'accueil limitées délimités en application de l'article L. 151-13, ainsi que dans les zones où un transfert des possibilités de construction a été décidé en application de l'article L. 151-25, le règlement peut définir des secteurs de plan masse côté en trois dimensions.

######## Paragraphe 2 : Qualité urbaine, architecturale, environnementale et paysagère

**Art. R151-41**

Afin d'assurer l'insertion de la construction dans ses abords, la qualité et la diversité architecturale, urbaine et paysagère des constructions ainsi que la conservation et la mise en valeur du patrimoine, le règlement peut :

1° Prévoir des règles alternatives, dans les conditions prévues à l'article R. 151-13, afin d'adapter des règles volumétriques définies en application de l'article R. 151-39 pour satisfaire à une insertion dans le contexte, en lien avec les bâtiments contigus ;

2° Prévoir des dispositions concernant les caractéristiques architecturales des façades et toitures des constructions ainsi que des clôtures ;

3° Identifier et localiser le patrimoine bâti et paysager à protéger, à conserver, à restaurer, à mettre en valeur ou à requalifier mentionné à l'article L. 151-19 pour lesquels les travaux non soumis à un permis de construire sont précédés d'une déclaration préalable et dont la démolition est subordonnée à la délivrance d'un permis de démolir et définir, s'il y a lieu, les prescriptions de nature à atteindre ces objectifs.

**Art. R151-42**

Afin d'assurer l'insertion et la qualité environnementale des constructions, le règlement peut :

1° Fixer des obligations en matière de performances énergétiques et environnementales ;

2° Identifier les secteurs où, en application de l'article L. 151-21, des performances énergétiques et environnementales renforcées doivent être respectées ;

3° Identifier les secteurs dans les zones urbaines ou à urbaniser où, en application du 3° de l'article L. 151-28, les constructions faisant preuve d'exemplarité énergétique ou environnementale ou qui sont à énergie positive bénéficient d'une majoration de volume constructible qu'il détermine en référence à l'emprise au sol et la hauteur ;

4° Prévoir des règles différenciées entre le rez-de-chaussée et les étages supérieurs des constructions pour prendre en compte les risques d'inondation et de submersion.

######## Paragraphe 3 : Traitement environnemental et paysager des espaces non bâtis et abords des constructions

**Art. R151-43**

Afin de contribuer à la qualité du cadre de vie, assurer un équilibre entre les espaces construits et les espaces libres et répondre aux enjeux environnementaux, le règlement peut :

1° Imposer, en application de l'article L. 151-22, que les surfaces non imperméabilisées ou éco-aménageables d'un projet représentent une proportion minimale de l'unité foncière. Il précise les types d'espaces, construits ou non, qui peuvent entrer dans le décompte de cette surface minimale en leur affectant un coefficient qui en exprime la valeur pour l'écosystème par référence à celle d'un espace équivalent de pleine terre ;

2° Imposer des obligations en matière de réalisation d'espaces libres et de plantations, d'aires de jeux et de loisir ;

3° Fixer, en application du 3° de l'article L. 151-41 les emplacements réservés aux espaces verts ainsi qu'aux espaces nécessaires aux continuités écologiques, en précisant leur destination et les collectivités, services et organismes publics bénéficiaires ;

4° Délimiter les espaces et secteurs contribuant aux continuités écologiques et définir des règles nécessaires à leur maintien ou à leur remise en état ;

5° Identifier, localiser les éléments de paysage et délimiter les sites et secteurs à protéger au titre de l'article L. 151-23 pour lesquels les travaux non soumis à un permis de construire sont précédés d'une déclaration préalable et dont la démolition est subordonnée à la délivrance d'un permis de démolir, et définir, s'il y a lieu, les prescriptions nécessaires pour leur préservation ;

6° Délimiter dans les documents graphiques les terrains et espaces inconstructibles en zone urbaine en application du second alinéa de l'article L. 151-23 ;

7° Imposer les installations nécessaires à la gestion des eaux pluviales et du ruissellement ;

8° Imposer pour les clôtures des caractéristiques permettant de préserver ou remettre en état les continuités écologiques ou de faciliter l'écoulement des eaux.

######## Paragraphe 4 : Stationnement

**Art. R151-44**

Afin d'assurer le stationnement des véhicules motorisés ou des vélos hors des voies publiques, dans le respect des objectifs de diminution de déplacements motorisés, de développement des transports alternatifs à l'usage individuel de l'automobile et de réduction de la consommation d'espace ainsi que de l'imperméabilisation des sols, le règlement peut prévoir des obligations de réalisation d'aires de stationnement dans les conditions mentionnées aux articles L. 151-30 à L. 151-37 et dans les conditions du présent paragraphe.

Ces obligations tiennent compte de la qualité de la desserte en transport collectif, de la densité urbaine et des besoins propres au projet au regard des capacités de stationnement ouvertes au public à proximité.

**Art. R151-45**

Lorsque le règlement comporte des obligations de réalisation d'aires de stationnement, il peut :

1° En préciser le type ainsi que les principales caractéristiques ;

2° Minorer ces obligations pour les véhicules motorisés quand les projets comportent plusieurs destinations ou sous-destinations permettant la mutualisation de tout ou partie des aires de stationnement ;

3° Dans les conditions définies par la loi, fixer un nombre maximal d'aires de stationnement pour les véhicules motorisés dans des secteurs qu'il délimite.

**Art. R151-46**

Pour l'application de l'article L. 151-35, trois places d'hébergement d'un établissement d'hébergement pour personnes âgées dépendantes ou d'une résidence universitaire équivalent à un logement.

Lorsque le quotient résultant de l'application du précédent alinéa donne un reste, celui-ci n'est pas pris en compte.

####### Sous-section 5 : Equipement et réseaux

######## Paragraphe 1 : Desserte par les voies publiques ou privées

**Art. R151-47**

Afin de répondre aux besoins en matière de mobilité, de sécurité et de salubrité, le règlement peut fixer :

1° Les conditions de desserte des terrains mentionnés à l'article L. 151-39 par les voies publiques ou privées et d'accès aux voies ouvertes au public ;

2° Les conditions permettant une bonne desserte des terrains par les services publics de collecte des déchets.

**Art. R151-48**

Dans les zones U, AU, A et N, le ou les documents graphiques du règlement font, en outre, apparaître, s'il y a lieu :

1° En application du premier alinéa de l'article L. 151-38, le tracé et les dimensions des voies de circulation à modifier ou à créer, y compris les rues ou sentiers piétonniers, les itinéraires cyclables ainsi que les voies et espaces réservés au transport public, et, le cas échéant, de celles à conserver ;

2° Les emplacements réservés aux voies publiques délimités en application du 1° de l'article L. 151-41, en précisant leur destination et les collectivités, services et organismes publics bénéficiaires ;

3° Les zones qui sont ou peuvent être aménagées en vue de la pratique du ski et les secteurs réservés aux remontées mécaniques en application du deuxième alinéa de l'article L. 151-38 en indiquant, le cas échéant, les équipements et aménagements susceptibles d'y être prévus.

######## Paragraphe 2 : Desserte par les réseaux

**Art. R151-49**

Afin de satisfaire aux objectifs, mentionnés à l'article L. 101-2, de salubrité, d'amélioration des performances énergétiques, de développement des communications électroniques, de prévention des risques naturels prévisibles, notamment pluviaux, le règlement peut fixer :

1° Les conditions de desserte des terrains mentionnés à l'article L. 151-39 par les réseaux publics d'eau, d'énergie et notamment d'électricité et d'assainissement, ainsi que, dans les zones délimitées en application du 2° de l'article L. 2224-10 du code général des collectivités territoriales, les conditions de réalisation d'un assainissement non collectif ;

2° Les conditions pour limiter l'imperméabilisation des sols, pour assurer la maîtrise du débit et de l'écoulement des eaux pluviales et de ruissellement, et prévoir le cas échéant des installations de collecte, de stockage voire de traitement des eaux pluviales et de ruissellement dans les zones délimitées en application du 3° et 4° de l'article L. 2224-10 du code général des collectivités territoriales ;

3° Les obligations imposées aux constructions, travaux, installations et aménagements, en matière d'infrastructures et réseaux de communications électroniques.

**Art. R151-50**

Dans les zones U, AU, A et N, le ou les documents graphiques font apparaître s'il y a lieu :

1° Les emplacements réservés aux ouvrages publics délimités en application du 1° de l'article L. 151-41, en précisant leur destination et les collectivités, services et organismes publics bénéficiaires ;

2° Les secteurs où, en application de l'article L. 151-40, des critères de qualité renforcés en matière d'infrastructures et réseaux de communications électroniques doivent être respectés.

###### Section 4 : Les annexes

**Art. R151-51**

Les annexes au plan local d'urbanisme comprennent, s'il y a lieu, outre les servitudes d'utilité publique affectant l'utilisation du sol appartenant aux catégories figurant sur la liste annexée au présent livre mentionnées à l'article L. 151-43, les éléments énumérés aux articles R. 151-52 et R. 151-53.

**Art. R151-52**

Figurent en annexe au plan local d'urbanisme, s'il y a lieu, les éléments suivants, prévus par le présent code :

1° Les périmètres délimités par une délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent dans lesquels l'article L. 111-16 ne s'applique pas ;

2° Le plan d'exposition au bruit des aérodromes, établi en application de l'article L. 112-6 ;

3° Les périmètres d'intervention délimités en application de l'article L. 113-16 pour la protection et la mise en valeur des espaces agricoles et naturels périurbains ;

4° Le périmètre des zones délimitées en application de l'article L. 115-3 à l'intérieur desquelles certaines divisions foncières sont soumises à déclaration préalable ;

5° Les schémas d'aménagement de plage prévus à l'article L. 121-28 ;

6° L'arrêté du préfet coordonnateur de massif prévu au 1° de l'article L. 122-12 ;

7° Les périmètres à l'intérieur desquels s'applique le droit de préemption urbain défini par les articles L. 211-1 et suivants, ainsi que les périmètres provisoires ou définitifs des zones d'aménagement différé ;

8° Les zones d'aménagement concerté ;

9° Le périmètre des secteurs dans lesquels un programme d'aménagement d'ensemble a été approuvé en application de l'article L. 332-9 dans sa rédaction antérieure au 31 décembre 2010 ;

10° Le périmètre des secteurs relatifs au taux de la taxe d'aménagement, en application du 2 du I de l'article 1635 quater L et de l' article 1635 quater N du code général des impôts ;

11° (Abrogé) ;

12° Les périmètres fixés par les conventions de projet urbain partenarial mentionnées à l'article L. 332-11-3 ainsi que ceux délimités en application du II de cet article ;

13° Les périmètres à l'intérieur desquels l'autorité compétente peut surseoir à statuer sur les demandes d'autorisation en application de l'article L. 424-1 ;

14° Les périmètres de projet prévus à l'article L. 322-13 ;

15° La carte de préfiguration des zones soumises au recul du trait de côte établie dans les conditions définies à l'article L. 121-22-3 ;

16° Les périmètres à l'intérieur desquels, en application du d de l'article R. * 421-12, les clôtures sont soumises à déclaration préalable ;

17° Les périmètres à l'intérieur desquels, en application du e de l'article R. * 421-17-1, les travaux de ravalement sont soumis à autorisation ;

18° Les périmètres à l'intérieur desquels, en application de l'article R. * 421-27, le permis de démolir a été institué.

**Art. R151-53**

Figurent également en annexe au plan local d'urbanisme, s'il y a lieu, les éléments suivants :

1° Les périmètres de développement prioritaires délimités en application de l'article L. 712-2 du code de l'énergie ;

2° Les périmètres d'interdiction ou de réglementation des plantations et semis d'essences forestières délimités en application de l'article L. 126-1 du code rural et de la pêche maritime ;

3° Les périmètres miniers définis en application des livres Ier et II du code minier ;

4° Les périmètres de zones spéciales de recherche et d'exploitation de carrières et des zones d'exploitation et d'aménagement coordonné de carrières, délimités en application des articles L. 321-1, L. 333-1 et L. 334-1 du code minier ;

5° Le périmètre des secteurs situés au voisinage des infrastructures de transports terrestres, dans lesquels des prescriptions d'isolement acoustique ont été édictées en application de l'article L. 571-10 du code de l'environnement, les prescriptions d'isolement acoustique édictées et la référence des arrêtés préfectoraux correspondants et l'indication des lieux où ils peuvent être consultés ;

6° Le plan des zones à risque d'exposition au plomb ;

7° Les bois ou forêts relevant du régime forestier ;

8° Les zones délimitées en application de l'article L. 2224-10 du code général des collectivités territoriales et les schémas des réseaux d'eau et d'assainissement et des systèmes d'élimination des déchets, existants ou en cours de réalisation, en précisant les emplacements retenus pour le captage, le traitement et le stockage des eaux destinées à la consommation, les stations d'épuration des eaux usées et le stockage et le traitement des déchets ;

9° Les dispositions d'un projet de plan de prévention des risques naturels prévisibles rendues opposables en application de l'article L. 562-2 du code de l'environnement ;

10° Les secteurs d'information sur les sols en application de l'article L. 125-6 du code de l'environnement ;

11° Le règlement local de publicité élaboré en application de l'article L. 581-14 du code de l'environnement ;

12° Les périmètres des biens inscrits au patrimoine mondial et de leur zone tampon mentionnés à l'article L. 612-1 du code du patrimoine.

###### Section 5 : Plan local d'urbanisme tenant lieu de   plan de mobilité et de programme local de l'habitat

**Art. R151-54**

Lorsque le plan local d'urbanisme tient lieu de programme local de l'habitat :

1° Le rapport de présentation comprend le diagnostic sur le fonctionnement des marchés locaux du foncier et du logement, sur la situation de l'hébergement et sur les conditions d'habitat définies à l'article L. 302-1 et à l'article R. 302-1-1 du code de la construction et de l'habitation ;

2° Le projet d'aménagement et de développement durables détermine les principes et objectifs mentionnés aux a à c, f et h de l'article R. 302-1-2 du code de la construction et de l'habitation ;

3° Le programme d'orientations et d'actions comprend notamment les moyens à mettre en œuvre pour satisfaire les besoins en logements et en places d'hébergement, ainsi que le programme d'actions défini au IV de l'article L. 302-1 et à l'article R. 302-1-3 du code de la construction et de l'habitation. Il indique également les conditions de mise en place de l'observatoire de l'habitat et du foncier prévu au III de l'article L. 302-1 du code de la construction et de l'habitation et dont les missions sont définies à l'article R. 302-1-4 du même code.

**Art. R151-55**

Lorsque le plan local d'urbanisme tient lieu de plan de mobilité :

1° Le rapport de présentation expose les dispositions retenues en matière de transports et de déplacements dans le projet d'aménagement et de développement durables et dans les orientations d'aménagement et de programmation ;

2° Le projet d'aménagement et de développement durables détermine les principes mentionnés à l'article L. 1214-1 du code des transports et vise à assurer les objectifs fixés à l'article L. 1214-2 du même code ;

3° Le programme d'orientations et d'actions comprend notamment les dispositions prévues aux articles R. 1214-1 et R. 1214-2 du code des transports, ainsi que les conditions de mise en place de l'observatoire des accidents prévu à l'article R. 1214-3 du même code.

##### Chapitre II : Effets du plan local d'urbanisme

###### Section 1 : Plan local d'urbanisme tenant lieu de   plan de mobilité et de programme local de l'habitat

**Art. R152-1**

Lorsque le plan local d'urbanisme tient lieu de programme local de l'habitat, l'établissement public de coopération intercommunale compétent met en place l'observatoire de l'habitat et du foncier mentionné au III de l'article L. 302-1 du code de la construction et de l'habitation , dans les conditions définies par l'article R. 302-1-4 du même code.

**Art. R152-2**

Lorsque le plan local d'urbanisme tient lieu de plan de mobilité, l'établissement public de coopération intercommunale compétent met en place le dispositif d'observation des accidents impliquant au moins un piéton, un cycliste ou un utilisateur d'engin de déplacement personnel mentionné à l'article R. 1214-3 du code des transports pour effectuer le suivi des accidents prévu par le 3° de l'article L. 1214-2 du même code.

**Art. R152-3**

Lorsque le plan local d'urbanisme tient lieu de plan de mobilité, le programme d'orientations et d'actions est opposable, dans un rapport de compatibilité, aux actes pris au titre du pouvoir de la police du stationnement, aux actes relatifs à la gestion du domaine public routier et aux décisions prises par les autorités chargées de la voirie et de la police de la circulation ayant des effets sur les déplacements.

###### Section 2 : Dérogations

**Art. R152-4**

Les dérogations mentionnées au 5° de l'article L. 152-6 sont accordées par l'autorité compétente dans la limite des règles fixées en application de l'article R. 111-17.

**Art. R152-5**

Les dérogations prévues aux 1° et 2° de l'article L. 152-5 sont applicables aux constructions achevées depuis plus de deux ans à la date de dépôt de la demande de dérogation.

**Art. R152-5-1**

La mise en œuvre d'un dispositif de végétalisation en application de l'article L. 152-5-1 du code de l'urbanisme est autorisée dans la limite d'un dépassement d'un mètre en tout point au-dessus de la hauteur de la construction autorisée par le règlement du plan local d'urbanisme, hors végétation.

Elle peut également être autorisée en dérogeant aux dispositions concernant les caractéristiques architecturales des façades et toitures des constructions, prévues en application de l'article R. 151-41 et fixées dans le règlement précité.

Le présent article s'applique sans préjudice des dispositions de l'article R. 152-9.

**Art. R152-5-2**

La mise en œuvre de la dérogation prévue à l'article L. 152-5-2 est autorisée dans la limite d'un dépassement de 25 centimètres par niveau, et d'un total de 2,5 mètres en tout point au-dessus de la hauteur de la construction autorisée par le règlement du plan local d'urbanisme. Ce dépassement ne peut être justifié que par les contraintes techniques résultant de l'utilisation d'un mode de construction faisant preuve d'exemplarité environnementale et induisant, pour un nombre d'étages donné, une hauteur par étage plus importante que celle résultant d'autres modes de construction. Cette dérogation ne permet pas l'ajout d'un étage supplémentaire par rapport à un autre mode de construction.

**Art. R152-6**

La mise en œuvre d'une isolation en saillie des façades ou d'un dispositif de protection contre le rayonnement solaire, en application des 1° et 3° de l'article L. 152-5, est autorisée sur les façades dans la limite d'un dépassement de 30 centimètres par rapport aux règles d'implantation des constructions autorisées par le règlement du plan local d'urbanisme en vigueur.

L'emprise au sol de la construction résultant d'un dépassement par rapport aux règles d'implantation des constructions effectué dans les conditions du précédent alinéa pourra être supérieure à l'emprise au sol autorisée par le règlement du plan local d'urbanisme.

**Art. R152-7**

La mise en œuvre d'une isolation par surélévation des toitures des constructions existantes, en application du 2° de l'article L. 152-5, est autorisée dans la limite d'un dépassement de 30 centimètres au-dessus de la hauteur maximale autorisée par le règlement du plan local d'urbanisme.

**Art. R152-8**

La mise en œuvre cumulée des dérogations prévues aux articles R. 152-6 et R. 152-7 ne peut aboutir à un dépassement de plus de 30 centimètres des règles de hauteur ou d'implantation fixées par le plan local d'urbanisme.

**Art. R152-9**

La surépaisseur ou la surélévation doit être adaptée au mode constructif et aux caractéristiques techniques et architecturales de la façade ou de la toiture et ne doit pas porter atteinte à la qualité architecturale du bâtiment et à son insertion dans le cadre bâti environnant.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution du plan local d'urbanisme

###### Section 1 : Autorité chargée de la procédure

**Art. R153-1**

Le président de l'établissement public de coopération intercommunale compétent ou le maire conduit la procédure d'élaboration du plan local d'urbanisme.

###### Section 2 : Elaboration du plan local d'urbanisme

####### Sous-section 1 : Débat sur les orientations du projet d'aménagement et de développement durables

**Art. R153-2**

L'avis prévu à l'article L. 153-13 est rendu dans un délai de deux mois à compter de la saisine. A défaut de réponse dans ce délai, l'avis est réputé favorable.

####### Sous-section 2 : Arrêt du projet de plan local d'urbanisme

**Art. R153-3**

La délibération qui arrête un projet de plan local d'urbanisme peut simultanément tirer le bilan de la concertation, en application de l'article L. 103-6.

Elle est affichée pendant un mois au siège de l'établissement public de coopération intercommunale compétent et dans les mairies des communes membres concernées, ou en mairie.

**Art. R153-4**

Les personnes consultées en application des articles L. 153-16 et L. 153-17 donnent un avis dans les limites de leurs compétences propres, au plus tard trois mois après transmission du projet de plan.

A défaut de réponse dans ce délai, ces avis sont réputés favorables.

**Art. R153-5**

L'avis sur le projet de plan arrêté, prévu à l'article L. 153-15, est rendu dans un délai de trois mois à compter de l'arrêt du projet. En l'absence de réponse à l'issue de ce délai, l'avis est réputé favorable.

**Art. R153-6**

Conformément à l'article L. 112-3 du code rural et de la pêche maritime, le plan local d'urbanisme ne peut être approuvé qu'après avis de la chambre d'agriculture, de l'Institut national de l'origine et de la qualité dans les zones d'appellation d'origine contrôlée et, le cas échéant, du Centre national de la propriété forestière lorsqu'il prévoit une réduction des espaces agricoles ou forestiers.

Ces avis sont rendus dans un délai de trois mois à compter de la saisine. En l'absence de réponse à l'issue de ce délai, l'avis est réputé favorable.

**Art. R153-7**

L'avis de la personne publique qui a pris l'initiative de la création d'une zone d'aménagement concerté, requis en application des articles L. 153-18 et L. 153-39, sur le projet d'élaboration, de révision ou de modification du plan local d'urbanisme concernant cette zone doit être émis dans le délai de trois mois à compter de la saisine de cette personne publique. Cet avis est réputé émis en l'absence de réponse à l'issue de ce délai. Toutefois, le silence de l'établissement public de coopération intercommunale à l'origine de la zone d'aménagement concerté vaut rejet du projet.

####### Sous-section 3 : Enquête publique

**Art. R153-8**

Le dossier soumis à l'enquête publique est composé des pièces mentionnées à l'article R. 123-8 du code de l'environnement et comprend, en annexe, les différents avis recueillis dans le cadre de la procédure.

Il peut, en outre, comprendre tout ou partie des pièces portées à la connaissance de l'établissement public de coopération intercommunale compétent ou de la commune par le préfet.

**Art. R153-9**

L'enquête concernant un plan local d'urbanisme vaut enquête préalable à la déclaration d'utilité publique des opérations, acquisitions ou expropriations prévues à ce plan à l'intérieur d'une zone d'aménagement concerté lorsque le dossier soumis à l'enquête comprend les pièces mentionnées à l'article R. 112-4 ou à l'article R. 112-5 du code de l'expropriation pour cause d'utilité publique. Dans ce cas, l'enquête publique est organisée dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement.

**Art. R153-10**

L'approbation du plan local d'urbanisme dispense de l'enquête préalable aux classements et déclassements de voies et places publiques communales prévus à ce plan, sous réserve que celui-ci précise la catégorie dans laquelle elles doivent entrer et que ces classements et déclassements figurent parmi les opérations soumises à enquête publique en application de l'article L. 123-2 du code de l'environnement.

Cette dispense n'est applicable aux voiries nationale et départementale que si l'acte d'approbation est accompagné de l'avis conforme, selon le cas, du préfet ou du président du conseil départemental relatif à ce classement ou déclassement.

###### Section 3 : Révision du plan local d'urbanisme

**Art. R153-11**

La révision est effectuée selon les modalités définies par la section 2 du présent chapitre relative à l'élaboration du plan local d'urbanisme.

L'avis des communes intéressées par la révision prévu à l'article L. 153-33 est réputé favorable s'il n'est pas émis dans le délai de trois mois à compter de la transmission du projet de plan.

**Art. R153-12**

Lorsqu'il décide d'engager une procédure de révision en application de l'article L. 153-34, le président de l'établissement public de coopération intercommunale compétent ou le maire saisit l'organe délibérant de l'établissement public ou le conseil municipal qui délibère sur les objectifs poursuivis et les modalités de la concertation conformément à l'article L. 103-3.

La délibération qui arrête le projet de révision du plan local d'urbanisme peut simultanément tirer le bilan de la concertation organisée en application de l'article L. 103-6.

L'examen conjoint des personnes publiques associées a lieu, à l'initiative du président de l'établissement public ou du maire, avant l'ouverture de l'enquête publique.

Le projet de révision arrêté, accompagné du procès-verbal de la réunion d'examen conjoint, est soumis à l'enquête publique par le président de l'établissement public ou par le maire.

###### Section 4 : Mise en compatibilité du plan local d'urbanisme

####### Sous-section 1 : Dispositions communes

**Art. R153-13**

Lorsqu'il y a lieu de procéder à l'examen conjoint des dispositions proposées pour assurer la mise en compatibilité du plan local d'urbanisme prévue par les articles L. 153-49 et L. 153-54, cet examen conjoint a lieu avant l'ouverture de l'enquête publique, à l'initiative de l'autorité chargée de la procédure.

Le procès-verbal de la réunion d'examen conjoint est joint au dossier de l'enquête publique.

####### Sous-section 2 : Mise en compatibilité avec une opération d'utilité publique ou d'intérêt général

######## Paragraphe 1 : Mise en compatibilité dans le cadre d'une déclaration d'utilité publique

**Art. R153-14**

Le dossier de mise en compatibilité du plan local d'urbanisme, éventuellement modifié pour tenir compte des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête ainsi que le procès-verbal de la réunion d'examen conjoint sont soumis pour avis par le préfet à l'organe délibérant de l'établissement public de coopération intercommunale compétent ou au conseil municipal. Si ceux-ci ne se sont pas prononcés dans un délai de deux mois, ils sont réputés avoir donné un avis favorable.

######## Paragraphe 2 : Mise en compatibilité dans le cadre d'une déclaration de projet

**Art. R153-15**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un plan local d'urbanisme et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par la commune ou par l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsque la commune ou l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

Le président de l'organe délibérant de l'établissement public ou le maire mène la procédure de mise en compatibilité.

L'organe délibérant de l'établissement public de coopération intercommunale ou le conseil municipal adopte la déclaration de projet.

La déclaration de projet emporte approbation des nouvelles dispositions du plan local d'urbanisme.

**Art. R153-16**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un plan local d'urbanisme et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par un établissement public dépendant de l'Etat, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, une collectivité territoriale, un groupement de collectivités ou un établissement public dépendant d'une collectivité, autre que l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou la commune, et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsqu'un établissement public dépendant de l'Etat, la société SNCF Réseau ou sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, une collectivité territoriale, un groupement de collectivités ou un établissement public dépendant d'une collectivité, autre que l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou la commune, a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

La procédure de mise en compatibilité est menée par le président de l'organe délibérant de la collectivité ou du groupement de collectivités responsable du projet ou, lorsque le projet émane d'un établissement public dépendant d'une collectivité ou d'un groupement de collectivités, par le président de l'organe délibérant de cette collectivité ou de ce groupement, ou lorsque le projet émane d'un établissement public dépendant de l'Etat, ou de la société SNCF Réseau ou de sa filiale mentionnée au 5° de l'article L. 2111-9 du code des transports, par le président du conseil d'administration ou, lorsque le projet émane d'un établissement public dépendant de l'Etat, par le président du conseil d'administration.

L'enquête publique est organisée par le préfet.

Le dossier de mise en compatibilité du plan local d'urbanisme, éventuellement modifié pour tenir compte des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête ainsi que le procès-verbal de la réunion d'examen conjoint sont soumis par l'autorité chargée de la procédure à l'organe délibérant de l'établissement public de coopération intercommunale compétent ou au conseil municipal, qui dispose d'un délai de deux mois à compter de la réception de l'avis du commissaire enquêteur ou de la commission d'enquête pour approuver la mise en compatibilité du plan.

En l'absence de délibération dans ce délai ou en cas de désaccord, le préfet approuve la mise en compatibilité du plan et notifie sa décision au président de l'établissement public de coopération intercommunale compétent ou au maire dans les deux mois suivant la réception en préfecture de l'ensemble du dossier.

Le préfet notifie à la personne qui réalise l'opération la délibération de l'établissement public de coopération intercommunale compétent ou de la commune ou la décision qu'il a prise.

**Art. R153-17**

Les dispositions du présent article sont applicables à la déclaration de projet d'une opération qui n'est pas compatible avec un plan local d'urbanisme et ne requiert pas une déclaration d'utilité publique :

1° Soit lorsque cette opération est réalisée par l'Etat et nécessite une déclaration de projet en application de l'article L. 126-1 du code de l'environnement ;

2° Soit lorsque l'Etat a décidé, en application de l'article L. 300-6, de se prononcer, par une déclaration de projet, sur l'intérêt général d'une action ou d'une opération d'aménagement ou de la réalisation d'un programme de construction.

Le dossier de mise en compatibilité du plan local d'urbanisme, éventuellement modifié pour tenir compte des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, le rapport et les conclusions du commissaire enquêteur ou de la commission d'enquête ainsi que le procès-verbal de la réunion d'examen conjoint sont soumis pour avis par le préfet à l'organe délibérant de l'établissement public de coopération intercommunale compétent ou au conseil municipal. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois.

Le préfet adopte par arrêté préfectoral la déclaration de projet au vu de l'ensemble des pièces du dossier. La déclaration de projet emporte approbation des nouvelles dispositions du plan local d'urbanisme.

###### Section 5 : Mise à jour des annexes du plan local d'urbanisme

**Art. R153-18**

La mise à jour du plan local d'urbanisme est effectuée chaque fois qu'il est nécessaire de modifier le contenu des annexes prévu aux articles R. 151-51 et R. 151-52, et notamment le report en annexe du plan des servitudes d'utilité publique mentionnées à l'article R. 151-51. La direction départementale ou, le cas échéant, régionale des finances publiques reçoit communication, à l'initiative du maire, de l'annexe du plan local d'urbanisme consacrée aux servitudes d'utilité publique affectant l'utilisation du sol.

Un arrêté du président de l'établissement public de coopération intercommunale compétent ou du maire constate dans chaque cas qu'il a été procédé à la mise à jour du plan.

Les arrêtés mentionnés à l'alinéa précédent, ou l'arrêté du préfet dans le cas mentionné au deuxième alinéa de l'article L. 153-60, sont affichés pendant un mois au siège de l'établissement public de coopération intercommunale compétent, dans les mairies des communes membres concernées, ou en mairie.

###### Section 6 : Abrogation du plan local d'urbanisme

**Art. R153-19**

L'abrogation d'un plan local d'urbanisme est prononcée par l'organe délibérant de l'établissement public de coopération intercommunale compétent ou par le conseil municipal après enquête publique menée dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement.

Le dossier soumis à l'enquête publique comprend un rapport exposant les motifs et les conséquences juridiques de l'abrogation projetée.

###### Section 7 : Publicité et entrée en vigueur des actes relatifs à l'élaboration, l'évaluation et l'évolution du plan local d'urbanisme

**Art. R153-20**

Font l'objet des mesures de publicité et d'information prévues à l'article R. 153-21 :

1° La délibération qui prescrit l'élaboration ou la révision du plan local d'urbanisme et qui définit les objectifs poursuivis ainsi que les modalités de la concertation. Il en est de même, le cas échéant, de l'arrêté qui définit les objectifs poursuivis et les modalités de la concertation lors de la modification du plan local d'urbanisme ;

2° La délibération qui approuve, révise, modifie ou abroge un plan local d'urbanisme ;

3° Le décret ou l'arrêté prononçant la déclaration d'utilité publique prévue à l'article L. 153-58 ;

4° La décision ou la délibération prononçant la déclaration de projet ainsi que la délibération ou l'arrêté mettant le plan en compatibilité avec la déclaration de projet dans les conditions prévues à l'article L. 153-58 ;

5° La délibération qui approuve la modification ou la révision du plan local d'urbanisme ainsi que l'arrêté mettant le plan en compatibilité en application de l'article L. 153-53 ;

6° La décision mentionnée à l'article R. 104-33, en cas de modification ou de mise en compatibilité, de réaliser ou non une évaluation environnementale.

**Art. R153-21**

Tout acte mentionné à l'article R. 153-20 est affiché pendant un mois au siège de l'établissement public de coopération intercommunale compétent et dans les mairies des communes membres concernées, ou en mairie. Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département, à l'exception de la décision mentionnée au 6° de l'article R. 153-20.

Il est en outre publié :

1° Au Recueil des actes administratifs mentionné à l'article R. 2121-10 du code général des collectivités territoriales, lorsqu'il s'agit d'une délibération du conseil municipal d'une commune de 3 500 habitants et plus ;

2° Au Recueil des actes administratifs mentionné à l'article R. 5211-41 du code général des collectivités territoriales, s'il existe, lorsqu'il s'agit d'une délibération de l'organe délibérant d'un établissement public de coopération intercommunale comportant au moins une commune de 3 500 habitants et plus ;

3° Au Recueil des actes administratifs de l'Etat dans le département, lorsqu'il s'agit d'un arrêté préfectoral ;

4° Au Journal officiel de la République française, lorsqu'il s'agit d'un décret en Conseil d'Etat.

Chacune de ces formalités de publicité mentionne le ou les lieux où le dossier peut être consulté.

L'arrêté ou la délibération produit ses effets juridiques dès l'exécution de l'ensemble des formalités prévues au premier alinéa, la date à prendre en compte pour l'affichage étant celle du premier jour où il est effectué.

**Art. R153-22**

A compter du 1er janvier 2020, la publication, prévue au premier alinéa de l'article L. 2131-1 du code général des collectivités territoriales, des délibérations mentionnées à l'article R. 153-20 ainsi que celle des documents sur lesquels elles portent s'effectue sur le portail national de l'urbanisme mentionné à l'article L. 133-1 selon des modalités fixées par arrêté du ministre chargé de l'urbanisme.

#### Titre VI : Carte communale 

##### Chapitre Ier : Contenu de la carte communale

**Art. R161-1**

La carte communale comporte, outre les éléments prévus par l'article L. 161-1, des annexes, et, s'il y a lieu, l'étude prévue à l'article L. 111-9 et, en zone de montagne, l'étude prévue au 2° de l'article L. 122-14 et l'arrêté du préfet coordonnateur de massif prévu au 1° de l'article L. 122-12.

###### Section 1 : Le rapport de présentation

**Art. R161-2**

Le rapport de présentation :

1° Analyse l'état initial de l'environnement et expose les prévisions de développement, notamment en matière économique et démographique ;

2° Explique les choix retenus, notamment au regard des objectifs et des principes définis aux articles L. 101-1 et L. 101-2, pour la délimitation des secteurs où les constructions sont autorisées et justifie, en cas de révision, les changements apportés, le cas échéant, à ces délimitations ;

3° Evalue les incidences des choix de la carte communale sur l'environnement et expose la manière dont la carte prend en compte le souci de sa préservation et de sa mise en valeur.

**Art. R161-3**

Outre les éléments prévus par l'article R. 161-2, lorsque la carte communale doit faire l'objet d'une évaluation environnementale, le rapport de présentation :

1° Décrit l'articulation de la carte avec les autres documents d'urbanisme et les plans ou programmes mentionnés aux articles L. 131-4 et L. 131-6 avec lesquels il doit être compatible ou qu'il doit prendre en compte ;

2° Analyse les perspectives de l'évolution de l'environnement en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre de la carte ;

3° Analyse les incidences notables probables de la mise en œuvre de la carte sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs, et expose les problèmes posés par l'adoption de la carte sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

4° Expose les motifs de la délimitation des secteurs, au regard notamment des objectifs de protection de l'environnement établis au niveau international, communautaire ou national, et, le cas échéant, les raisons qui justifient le choix opéré au regard des solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique de la carte ;

5° Présente les mesures envisagées pour éviter, réduire et, si possible, compenser, s'il y a lieu, les conséquences dommageables de la mise en œuvre de la carte sur l'environnement ;

6° Rappelle que la carte fera l'objet d'une analyse des résultats de son application, notamment en ce qui concerne l'environnement, au plus tard à l'expiration d'un délai de six ans à compter de son approbation ou de sa révision. Il définit des critères, indicateurs et modalités qui devront être retenus pour suivre les effets de la carte sur l'environnement afin d'identifier, le cas échéant, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

7° Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

Le rapport de présentation est proportionné à l'importance de la carte communale, aux effets de sa mise en œuvre ainsi qu'aux enjeux environnementaux de la zone considérée.

En cas de révision de la carte communale, le rapport de présentation est complété, le cas échéant, par l'exposé des motifs des changements apportés.

Le rapport de présentation peut se référer aux renseignements relatifs à l'environnement figurant dans d'autres études, plans ou documents.

###### Section 2 : Les documents graphiques

**Art. R161-4**

Le ou les documents graphiques délimitent les secteurs où les constructions sont autorisées et ceux où les constructions ne peuvent pas être autorisées, à l'exception de celles mentionnées à l'article L. 161-4.

L'avis prévu à l'article L. 161-4 est réputé favorable s'il n'est pas intervenu dans un délai d'un mois à compter de la saisine par l'autorité compétente en matière d'autorisations d'urbanisme.

**Art. R161-5**

Le ou les documents graphiques peuvent préciser qu'un secteur est réservé à l'implantation d'activités, notamment celles qui sont incompatibles avec le voisinage des zones habitées.

**Art. R161-6**

En zone de montagne, le ou les documents graphiques indiquent, le cas échéant, les plans d'eau de faible importance auxquels il est décidé de faire application du 2° de l'article L. 122-12.

**Art. R161-7**

Le ou les documents graphiques délimitent, s'il y a lieu, les secteurs dans lesquels la reconstruction à l'identique d'un bâtiment détruit par un sinistre n'est pas autorisée.

###### Section 3 : Les annexes

**Art. R161-8**

Doivent figurer en annexe de la carte communale :

1° Les servitudes d'utilité publique affectant l'utilisation du sol et appartenant aux catégories figurant sur la liste annexée au présent livre ;

2° Le plan d'exposition au bruit des aérodromes, établi en application de l'article L. 112-6 ;

3° Les secteurs d'information sur les sols en application de l'article L. 125-6 du code de l'environnement.

##### Chapitre II : Effets de la carte communale

**Art. R162-1**

Dans les territoires couverts par la carte communale, les autorisations d'occuper et d'utiliser le sol sont instruites et délivrées sur le fondement du règlement national d'urbanisme et des autres dispositions législatives et réglementaires applicables.

**Art. R162-2**

Les documents graphiques sont opposables aux tiers.

##### Chapitre III : Procédure d'élaboration, d'évaluation et d'évolution de la carte communale

###### Section 1 : Autorité chargée de la procédure

**Art. R163-1**

Le maire ou le président de l'établissement public de coopération intercommunale compétent conduit la procédure d'élaboration ou de révision de la carte communale.

**Art. R163-2**

Le préfet, à la demande du maire ou du président de l'établissement public de coopération intercommunale compétent, transmet les dispositions et documents mentionnés à l'article L. 132-2.

Il peut procéder à cette transmission de sa propre initiative.

###### Section 2 : Elaboration de la carte communale

**Art. R163-3**

En application de l'article L. 163-4, la commission départementale de préservation des espaces naturels, agricoles et forestiers rend son avis au plus tard deux mois après la transmission du projet de carte par le maire ou le président de l'établissement public de coopération intercommunale compétent. A défaut, cet avis est réputé favorable.

**Art. R163-4**

Le projet de carte communale est soumis à enquête publique par le maire ou le président de l'établissement public de coopération intercommunale compétent.

Le dossier soumis à l'enquête publique est composé des pièces mentionnées à l'article R. 123-8 du code de l'environnement et comprend, en annexe, les différents avis recueillis dans le cadre de la procédure.

Il peut, en outre, comprendre tout ou partie des pièces portées à la connaissance de l'établissement public de coopération intercommunale compétent ou de la commune par le préfet.

**Art. R163-5**

La carte communale est approuvée par le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent et transmise, pour approbation, au préfet.

**Art. R163-6**

A compter du 1er janvier 2020, la mise à disposition du public de la carte communale approuvée s'effectue par publication sur le portail national de l'urbanisme prévu à l'article L. 133-1 selon des modalités fixées par arrêté du ministre chargé de l'urbanisme.

###### Section 3 : Rectification d'une erreur matérielle de la carte communale

**Art. R163-7**

Un arrêté du président de l'établissement public de coopération intercommunale compétent ou du maire approuve la rectification d'une erreur matérielle de la carte communale.

L'arrêté est transmis au préfet de département et affiché pendant un mois au siège de l'établissement public de coopération intercommunale compétent, dans les mairies des communes membres concernées, ou en mairie.

###### Section 4 : Mise à jour des annexes de la carte communale

**Art. R163-8**

La mise à jour de la carte communale est effectuée chaque fois qu'il est nécessaire de modifier le contenu des annexes prévu à l'article R. 161-8, et notamment le report en annexe de la carte communale des servitudes d'utilité publique mentionnées au même article.

La direction départementale ou, le cas échéant, régionale des finances publiques reçoit communication, à l'initiative du maire ou du président de l'établissement public compétent, de l'annexe de la carte communale consacrée aux servitudes d'utilité publique affectant l'utilisation du sol.

Un arrêté du président de l'établissement public de coopération intercommunale compétent ou du maire constate dans chaque cas qu'il a été procédé à la mise à jour de la carte communale.

Les arrêtés mentionnés à l'alinéa précédent, ou l'arrêté du préfet dans le cas mentionné au deuxième alinéa de l'article L. 163-10, sont affichés pendant un mois au siège de l'établissement public de coopération intercommunale compétent, dans les mairies des communes membres concernées, ou en mairie.

###### Section 5 : Publicité et entrée en vigueur des actes relatifs à l'élaboration, l'évaluation et l'évolution de la carte communale

**Art. R163-9**

La délibération et l'arrêté préfectoral qui approuvent ou révisent la carte communale, ainsi que la décision mentionnée à l'article R. 104-33, sont affichés pendant un mois en mairie ou au siège de l'établissement public de coopération intercommunale compétent et, dans ce cas, dans les mairies des communes membres concernées. Mention de l'affichage de la délibération et de l'arrêté préfectoral qui approuvent ou révisent la carte communale est insérée en caractères apparents dans un journal diffusé dans le département.

L'arrêté préfectoral est publié au Recueil des actes administratifs de l'Etat dans le département.

Les délibérations sont en outre publiées, lorsqu'il s'agit d'une commune de 3 500 habitants et plus, au Recueil des actes administratifs mentionné à l'article R. 2121-10 du code général des collectivités territoriales ou, lorsqu'il s'agit d'un établissement public de coopération intercommunale comportant au moins une commune de 3 500 habitants et plus, au Recueil des actes administratifs mentionné à l'article R. 5211-41 du même code, lorsqu'il existe.

Chacune de ces formalités de publicité mentionne le ou les lieux où le dossier peut être consulté.

L'approbation ou la révision de la carte communale produit ses effets juridiques dès l'exécution de l'ensemble des formalités prévues au premier alinéa, la date à prendre en compte pour l'affichage étant celle du premier jour où il est effectué.

**Art. R163-10**

Lorsque la carte communale est abrogée afin d'être remplacée par un plan local d'urbanisme, la délibération portant abrogation de la carte communale peut prévoir qu'elle prend effet le jour où la délibération adoptant le plan local d'urbanisme devient exécutoire.

#### Titre VII : Dispositions diverses et transitoirement maintenues en vigueur 

##### Chapitre Ier : Modalités d'application du livre Ier

##### Chapitre II : Directive territoriale d'aménagement

**Art. R172-1**

Les directives territoriales d'aménagement font l'objet d'une évaluation environnementale à l'occasion :

1° De leur modification :

a) Lorsque celle-ci permet la réalisation de travaux, aménagements, ouvrages ou installations susceptibles d'affecter de manière significative un site Natura 2000 ;

b) S'il est établi après un examen au cas par cas réalisé dans les conditions définies aux articles R. 104-28 à R. 104-32 qu'elle est susceptible d'avoir des incidences notables sur l'environnement au regard des critères de l'annexe II de la directive 2001/42/ CE du Parlement européen et du Conseil du 27 juin 2001 relative à l'évaluation des incidences de certains plans et programmes sur l'environnement ;

2° De leur mise en compatibilité, dans le cadre d'une procédure intégrée en application de l'article L. 300-6-1, si l'étude d'impact du projet n'a pas inclus l'analyse de l'incidence de ces dispositions sur l'environnement.

**Art. R172-2**

Les directives territoriales d'aménagement comprennent, au titre de l'évaluation environnementale, un rapport de présentation qui :

1° Présente les objectifs de la directive et, s'il y a lieu, son articulation avec les plans ou programmes mentionnés à l'article L. 122-4 du code de l'environnement avec lesquels elle doit être compatible ou qu'elle doit prendre en compte ;

2° Analyse l'état initial de l'environnement et les perspectives de son évolution en exposant, notamment, les caractéristiques des zones susceptibles d'être touchées de manière notable par la mise en œuvre de la directive ;

3° Analyse les incidences notables probables de la mise en œuvre de la directive sur l'environnement, notamment, s'il y a lieu, sur la santé humaine, la population, la diversité biologique, la faune, la flore, les sols, les eaux, l'air, le bruit, le climat, le patrimoine culturel architectural et archéologique et les paysages et les interactions entre ces facteurs, et expose les problèmes posés par son adoption sur la protection des zones revêtant une importance particulière pour l'environnement, en particulier l'évaluation des incidences Natura 2000 mentionnée à l'article L. 414-4 du code de l'environnement ;

4° Expose les motifs pour lesquels la directive a été adoptée au regard notamment des objectifs de protection de l'environnement établis au niveau international, communautaire ou national et, s'il y a lieu, les raisons qui justifient le choix opéré au regard des solutions de substitution raisonnables tenant compte des objectifs et du champ d'application géographique de la directive ;

5° Présente les mesures envisagées pour éviter, réduire et, si possible, compenser, s'il y a lieu, les conséquences dommageables de la mise en œuvre de la directive territoriale d'aménagement sur l'environnement ;

6° Précise que la directive fera l'objet d'une analyse des résultats de son application au plus tard à l'expiration d'un délai de dix ans à compter de son approbation. Il définit des critères, indicateurs et modalités qui devront être retenus pour suivre les effets de la directive sur l'environnement afin d'identifier, le cas échéant, à un stade précoce, les impacts négatifs imprévus et envisager, si nécessaire, les mesures appropriées ;

7° Comprend un résumé non technique des éléments précédents et une description de la manière dont l'évaluation a été effectuée.

Le rapport de présentation de la directive territoriale d'aménagement rapport de présentation est complété, le cas échéant, par l'exposé des motifs des changements apportés à l'occasion de sa modification et de sa mise en compatibilité, telles que mentionnées à l'article R. 172-1.

Le rapport de présentation peut se référer aux renseignements relatifs à l'environnement figurant dans d'autres études, plans ou documents.

**Art. R172-3**

Au plus tard à l'expiration d'un délai de dix ans à compter de l'approbation de la directive territoriale d'aménagement ou de sa dernière révision, l'autorité compétente procède à une analyse des résultats de son application. Cette analyse est transmise aux régions, départements, communes et groupements de communes compétents en matière d'aménagement de l'espace ou d'urbanisme et mise à la disposition du public selon des modalités définies par l'autorité compétente.

**Art. R172-4**

Le préfet de région est l'autorité administrative compétente de l'Etat pour modifier les directives territoriales d'aménagement en application de l'article L. 172-4.

##### Chapitre III : Schéma de secteur

**Art. R173-1**

Les schémas de secteur comprennent tout ou partie des éléments mentionnés aux articles R. 141-3 à R. 141-11.

##### Chapitre IV : Plan d'occupation des sols

#### Annexe au présent livre

**Art. Annexe à l'article R. 101-1**

ANNEXE À L'ARTICLE R. 101-1 DU CODE DE L'URBANISME

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2">Catégories de surfaces</th><th>Seuil de référence (*)</th></tr><tr><td align="center" rowspan="5">Surfaces artificialisées</td><td align="justify">1° Surfaces dont les sols sont imperméabilisés en raison du bâti (constructions, aménagements, ouvrages ou installations).</td><td align="center">Supérieur ou égal à 50 m2 d'emprise au sol</td></tr><tr><td align="justify">2° Surfaces dont les sols sont imperméabilisés en raison d'un revêtement (artificiel, asphalté, bétonné, couvert de pavés ou de dalles).</td><td align="center" rowspan="9">Supérieur ou égal à 2 500 m2 d'emprise au sol ou de terrain</td></tr><tr><td align="justify">3° Surfaces partiellement ou totalement perméables dont les sols sont stabilisés et compactés ou recouverts de matériaux minéraux, ou dont les sols sont constitués de matériaux composites (couverture hétérogène et artificielle avec un mélange de matériaux non minéraux).</td></tr><tr><td align="justify">4° Surfaces à usage résidentiel, de production secondaire ou tertiaire, ou d'infrastructures notamment de transport ou de logistique, dont les sols sont couverts par une végétation herbacée (**).</td></tr><tr><td align="justify">5° Surfaces entrant dans les catégories 1° à 4°, qui sont en chantier ou en état d'abandon.</td></tr><tr><td align="center" rowspan="5">Surfaces non artificialisées</td><td align="justify">6° Surfaces naturelles dont les sols sont soit nus (sable, galets, rochers, pierres ou tout autre matériau minéral, y compris les surfaces d'activités extractives de matériaux en exploitation) soit couverts en permanence d'eau, de neige ou de glace.</td></tr><tr><td align="justify">7° Surfaces à usage de cultures dont les sols sont soit arables ou végétalisés (agriculture), y compris si ces surfaces sont en friche, soit recouverts d'eau (pêche, aquaculture, saliculture).</td></tr><tr><td align="justify">8° Surfaces dont les sols sont végétalisés et à usage sylvicole.</td></tr><tr><td align="justify">9° Surfaces dont les sols sont végétalisés et qui constituent un habitat naturel.</td></tr><tr><td align="justify">10° Surfaces dont les sols sont végétalisés et qui n'entrent pas dans les catégories précédentes.</td></tr></tbody></table></div>(*) Les infrastructures linéaires sont qualifiées à partir d'une largeur minimale de cinq mètres.</div>

(**) Une surface végétalisée est qualifiée d'herbacée dès lors que moins de vingt-cinq pour cent du couvert végétal est arboré.

**Art. Annexe**

Liste des servitudes d'utilité publique mentionnées aux articles R. 151-51 et R. 161-8

Liste des servitudes d'utilité publique affectant l'utilisation du sol :

I. – Servitudes relatives à la conservation du patrimoine.

A. – Patrimoine naturel.

a) Forêts.

Servitudes de protection des bois et forêts relevant du régime forestier et instituées en application des articles L. 275-13 à L. 275-17 du code forestier ;

Servitudes relatives aux forêts dites de protection instituées en application des articles L. 141-1 à L. 141-7 du code forestier ;

Prescriptions et interdictions auxquelles sont soumis les propriétaires en application des articles L. 142-1, L. 143-3, L. 143-4 et L. 163-16 du code forestier.

b) Littoral maritime.

Servitudes de passage sur le littoral instituées en application des articles L. 121-31 à L. 121-34 et L. 121-51.

c) Eaux.

Servitudes prévues à l'article L. 215-4 du code de l'environnement ainsi qu'à l'article L. 151-37-1 du code rural et de la pêche maritime, y compris les servitudes instituées en application du décret n° 59-96 du 7 janvier 1959 validées dans les conditions prévues au IV de l'article L. 211-7 du code de l'environnement ;

Servitudes attachées à la protection des eaux potables instituées en vertu des articles L. 1321-2 et R. 1321-13 du code de la santé publique ;

Servitudes attachées à la protection des eaux minérales instituées en application des articles L. 1322-3 à L. 1322-13 du code de la santé publique.

d) Réserves naturelles et parcs nationaux.

Réserves naturelles instituées par l'autorité administrative en application des articles L. 332-1 à L. 332-19-1 du code de l'environnement et périmètres de protection autour des réserves naturelles institués en application des articles L. 332-16 à L. 332-18 du code de l'environnement ;

Règles prévues au I de l'article L. 331-4 du code de l'environnement applicables dans le cœur d'un parc national.

e) Zones agricoles protégées.

Zones agricoles protégées délimitées et classées en application de l'article L. 112-2 du code rural et de la pêche maritime ;

Zone de protection naturelle, agricole et forestière non urbanisable du plateau de Saclay délimitée par le décret n° 2013-1298 du 27 décembre 2013 pris en application de l'article L. 123-31 du code de l'urbanisme.

B. – Patrimoine culturel.

a) Monuments historiques et sites patrimoniaux remarquables :

Immeubles classés et inscrits au titre des monuments historiques en application des articles L. 621-1 et suivants du code du patrimoine ;

Abords des monuments historiques définis à l'article L. 621-30 du même code ;

Sites patrimoniaux remarquables classés en application de l'article L. 631-1 du même code ;

Plans de valorisation de l'architecture et du patrimoine approuvés en application de l'article L. 631-4 du même code ;

Règlements des zones de protection du patrimoine architectural, urbain et paysager et des aires de mise en valeur de l'architecture et du patrimoine.

b) Monuments naturels et sites :

Sites inscrits en application de l'article L. 341-1 du code de l'environnement ;

Sites classés en application de l'article L. 341-2 du code de l'environnement.

C. – Patrimoine sportif.

Terrains de sport dont le changement d'affectation est soumis à autorisation en application de l'article L. 312-3 du code du sport.

II. – Servitudes relatives à l'utilisation de certaines ressources et équipements.

A. – Energie.

Servitudes applicables aux canalisations de transport de gaz, d'hydrocarbures et de produits chimiques en application de la section IV du chapitre V du titre V du livre V du code de l'environnement.

a) Electricité.

Périmètres à l'intérieur desquels ont été instituées des servitudes en application des articles L. 323-3 à L. 323-10 du code de l'énergie.

b) Gaz.

Servitudes applicables aux ouvrages de distribution de gaz instituées en application des articles L. 433-5 à L. 433-11 du code de l'énergie.

c) Energie hydraulique.

Périmètres à l'intérieur desquels ont été instituées des servitudes en application des articles L. 521-7 à L. 521-13 du code de l'énergie.

d) Réseaux de chaleur et de froid.

Servitudes relatives aux canalisations de transport et de distribution de chaleur et de froid instituées en application des articles L. 721-1 et suivants du code de l'énergie.

B. – Mines et carrières.

Périmètres à l'intérieur desquels sont applicables les dispositions des articles L. 153-3 à L. 153-8, L. 153-14 et L. 153-15 du code minier ;

Servitudes d'utilité publique prévues à l'article L. 174-5-1 du code minier ;

Servitudes relatives à la protection des stockages souterrains de gaz naturel, d'hydrocarbures liquides, liquéfiés ou gazeux ou de produits chimiques à destination industrielle prévues à l'article L. 264-1 du code minier.

C. – Canalisations.

a) Transport de gaz, d'hydrocarbures et de produits chimiques.

Servitudes relatives aux canalisations de transport de gaz, d'hydrocarbures et de produits chimiques instituées en application des articles L. 555-16, L. 555-27 et L. 555-28 du code de l'environnement, et de l'article 7 de la loi n° 49-1060 du 2 août 1949 relative à la construction d'un pipeline entre la Basse-Seine et la région parisienne et à la création d'une société des transports pétroliers par pipelines, ainsi que celles conservées en application de l'article L. 555-29 du code de l'environnement et mentionnées à l'article R. 555-30 de ce code.

b) Eaux et assainissement.

Servitudes pour l'établissement de canalisations publiques d'eau ou d'assainissement instituées en application des articles L. 152-1 et L. 152-2 du code rural et de la pêche maritime ;

Servitudes de passage des conduites d'irrigation instituées en application des articles L. 152-3 à L. 152-6 du code rural et de la pêche maritime ;

Servitudes de passage des engins mécaniques et de dépôt pour l'entretien des canaux d'irrigation et de certains canaux d'assainissement instituées en application des articles L. 152-7 à L. 152-13 du code rural et de la pêche maritime ;

Servitudes d'écoulement des eaux nuisibles attachées aux travaux d'assainissement des terres par le drainage instituées en application des articles L. 152-20 à L. 152-23 du code rural et de la pêche maritime.

D. – Communications.

a) Cours d'eau.

Servitudes de halage et de marchepied instituées par les articles L. 2131-2 et L. 2131-3 du code général de la propriété des personnes publiques.

b) Navigation maritime.

Champs de vue et servitudes instituées ou maintenues en application de la loi n° 87-954 du 27 novembre 1987 relative à la visibilité des amers, des feux et des phares et au champ de vue des centres de surveillance de la navigation maritime.

c) Transport ferroviaire ou guidé.

Servitudes instituées en application des articles L. 2231-1 à L. 2231-9 du code des transports ;

Servitudes de visibilité sur les voies publiques instituées en application de l'article L. 114-6 du code de la voirie routière ;

Servitudes en tréfonds instituées en application des articles L. 2113-1 à L. 2113-3 du code des transports ;

d) Réseau routier.

Servitudes de visibilité sur les voies publiques instituées en application de l'article L. 114-3 du code de la voirie routière ;

Servitudes grevant les terrains nécessaires aux routes nationales et aux autoroutes instituées en application de l'ordonnance n° 58-1311 du 23 décembre 1958 et du décret n° 58-1316 du 23 décembre 1958 ;

Servitudes attachées à l'alignement des voies publiques en application des articles L. 112-1 à L. 112-7 du code de la voirie routière ;

Servitudes relatives aux interdictions d'accès grevant les propriétés limitrophes, des autoroutes, des routes express et des déviations d'agglomérations en application des articles L. 122-2, L. 151-3 et L. 152-1 du code de la voirie routière.

e) Circulation aérienne.

Servitudes aéronautiques de dégagement instituées en application des articles L. 6351-1 et L. 6351-2 à L. 6351-5 du code des transports ;

Servitudes aéronautiques de balisage instituées en application des articles L. 6351-1 et L. 6351-6 à L. 6351-8 du code des transports ;

Servitudes grevant les terrains nécessaires aux besoins de la navigation aérienne instituées en application de l'article L. 6353-1 du code des transports ;

Servitudes établies à l'extérieur des zones de dégagement en application de l'article L. 6352-1 du code des transports.

f) Remontées mécaniques et pistes de ski.

Zones auxquelles s'applique la servitude de survol instituée par la loi du 8 juillet 1941 ;

Servitudes instituées en application des articles L. 342-20 à L. 342-23 du code du tourisme.

g) Associations syndicales autorisées, associations syndicales constituées d'office et leurs unions :

Servitudes de passage pour l'entretien d'ouvrages instituées en application du second alinéa de l'article 28 de l'ordonnance n° 2004-632 du 1er juillet 2004.

h) Transport par câble en milieu urbain.

Servitudes instituées en application des articles L. 1251-3 à L. 1251-8 du code des transports.

E. – Communications électroniques.

Servitudes de protection des centres radio-électriques d'émission et de réception contre les obstacles instituées en application des articles L. 54 à L. 56-1 et R. 21 à R. 26 du code des postes et des communications électroniques ;

Servitudes de protection des centres de réception radio-électriques contre les perturbations électromagnétiques instituées en application des articles L. 57 à L. 62-1 et R. 27 à R. 39 du code des postes et des communications électroniques ;

Servitudes attachées aux réseaux de télécommunications instituées en application des articles L. 45-9 et L. 48 du code des postes et des communications électroniques.

III. – Servitudes relatives à la défense nationale.

Servitudes relatives aux ouvrages de défense des côtes ou de sécurité maritime instituées en application de l'article L. 5112-1 du code de la défense ;

Zones et polygones d'isolement créés en application des articles L. 5111-1 à L. 5111-7 du code de la défense ;

Servitudes concernant l'établissement de terrains d'atterrissage destinés en partie ou en totalité à l'armée de l'air et de l'espace instituées en application du décret du 30 octobre 1935 ;

Servitudes relatives à certaines installations de défense instituées en application de l'article L. 5114-1 du code de la défense ;

Servitudes pour l'exécution des exercices de tirs, marches, manœuvres ou opérations d'ensemble créées en application de l'article L. 2161-1 du code de la défense.

IV. – Servitudes relatives à la salubrité et à la sécurité publiques

A. – Salubrité publique.

a) Cimetières.

Servitudes relatives aux cimetières instituées par l'article L. 2223-5 du code général des collectivités territoriales.

b) Etablissements conchylicoles.

Périmètres de protection installés autour des établissements de conchyliculture et d'aquaculture et des gisements coquilliers en application de l'article 2 du décret-loi du 30 octobre 1935 sur la protection des eaux potables et les établissements ostréicoles.

B. – Sécurité publique.

Plans de prévention des risques naturels prévisibles établis en application de l'article L. 562-1 du code de l'environnement, ou plans de prévention des risques miniers établis en application de l'article L. 174-5 du code minier ;

Documents valant plans de prévention des risques naturels prévisibles en application de l'article L. 562-6 du code de l'environnement ;

Servitudes instituées, en ce qui concerne la Loire et ses affluents, par les articles L. 2124-16 et suivants du code général de la propriété des personnes publiques ;

Servitudes d'inondation pour la rétention des crues du Rhin résultant de l'application de la loi n° 91-1385 du 31 décembre 1991 portant diverses dispositions en matière de transports ;

Servitudes résultant de l'application des articles L. 515-8 à L. 515-12 du code de l'environnement ;

Servitudes d'utilité publique instituées en application de l'article L. 211-12 du code de l'environnement ;

Servitudes d'utilité publique instituées en application de l'article L. 214-4-1 du code de l'environnement ;

Plans de prévention des risques technologiques établis en application de l'article L. 515-15 du code de l'environnement.

Servitudes d'utilité publique instituées en application de l'article L. 593-5 du code de l'environnement.

Servitudes d'utilité publique instituées en application de l'article L. 566-12-2 du code de l'environnement.

Un arrêté du ministre chargé de l'urbanisme fixe la légende des différentes servitudes d'utilité publique figurant sur cette liste.

### Livre II : Préemption et réserves foncières

####  Titre Ier : Droits de préemption

#####  Chapitre Ier : Droit de préemption urbain

**Art. R*211-1**

Les communes dotées d'un plan local d'urbanisme rendu public ou approuvé peuvent, par délibération, instituer un droit de préemption urbain sur tout ou partie des zones urbaines et des zones d'urbanisation future délimitées par ce plan ou par un plan de sauvegarde et de mise en valeur rendu public ou approuvé en application de l'article L. 313-1, lorsqu'il n'a pas été créé de zone d'aménagement différé ou de périmètre provisoire de zone d'aménagement différé sur ces territoires.

**Art. R211-2**

La délibération par laquelle le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent décide, en application de l'article L. 211-1, d'instituer ou de supprimer le droit de préemption urbain ou d'en modifier le champ d'application est affichée en mairie pendant un mois. Mention en est insérée dans deux journaux diffusés dans le département.

Les effets juridiques attachés à la délibération mentionnée au premier alinéa ont pour point de départ l'exécution de l'ensemble des formalités de publicité mentionnées audit alinéa. Pour l'application du présent alinéa, la date à prendre en considération pour l'affichage en mairie est celle du premier jour où il est effectué.

**Art. R211-3**

Le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale compétent adresse sans délai au directeur départemental ou, le cas échéant, régional des finances publiques, à la chambre départementale des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est institué le droit de préemption urbain et au greffe des mêmes tribunaux copie des actes ayant pour effet d'instituer ou de supprimer le droit de préemption urbain ou d'en modifier le champ d'application. Cette copie est accompagnée, s'il y a lieu, d'un plan précisant le champ d'application du droit de préemption urbain.

**Art. R211-4**

La délibération prise en application du dernier alinéa de l'article L. 211-1 est affichée en mairie pendant un mois et prend effet le premier jour dudit affichage. Elle est notifiée, selon le cas, au lotisseur ou à la personne chargée de l'aménagement de la zone d'aménagement concerté. Copie en est en outre adressée aux organismes et services mentionnés à l'article R. 211-3.

La délibération prise en application du dernier alinéa de l'article L. 211-4 est affichée et publiée et prend effet dans les conditions prévues à l'article R. 211-2. Elle est adressée aux organismes et services mentionnés à l'article R. 211-3.

**Art. R211-5**

L'exercice du droit de préemption urbain peut être délégué au président-directeur général, au président du directoire, au directeur général ou à l'un des directeurs par le conseil d'administration, le conseil de surveillance ou le directoire des sociétés ou organismes mentionnés au troisième alinéa de l'article L. 211-2, ainsi qu'aux directeurs des agences pour la mise en valeur des espaces urbains de la zone dite des cinquante pas géométriques mentionnées à l'article L. 211-2-2 par leur conseil d'administration. Cette délégation fait l'objet d'une publication de nature à la rendre opposable aux tiers.

Lorsqu'il exerce ce droit par délégation, le président-directeur général, le président du directoire, le directeur général ou le directeur rend compte, au moins une fois par an, de son action au conseil d'administration, au directoire ou au conseil de surveillance.

**Art. R211-7**

Toute proposition faite en application du premier alinéa de l'article L. 211-5 est établie dans les formes prescrites par l'arrêté prévu par l'article R. 213-5. Elle est adressée en quatre exemplaires par pli recommandé avec demande d'avis de réception ou déposée contre décharge à la mairie de la commune où se trouve situé le bien.

Dès réception de la proposition, le maire en transmet copie au directeur départemental ou, le cas échéant, régional des finances publiques en lui précisant si cette transmission vaut demande d'avis.

Le maire transmet également copie de la proposition au délégataire éventuel du droit de préemption lorsque le titulaire de ce droit est la commune. Dans les autres cas, il transmet copie de la proposition au titulaire du droit de préemption, à charge pour ce dernier de la transmettre à son tour à l'éventuel délégataire.

Les transmissions mentionnées aux deux alinéas précédents indiquent la date de l'avis de réception ou de la décharge de cette proposition.

Il est alors procédé comme indiqué aux articles R. 213-7 à R. 213-12.

En cas de désaccord sur le prix et à défaut de saisine de la juridiction de l'expropriation dans le délai prévu à l'article R. 213-11, le titulaire du droit de préemption est réputé avoir renoncé à l'acquisition du bien.

**Art. R211-8**

Dans le cas où le bien est rétrocédé à l'ancien propriétaire en application des dispositions de l'avant-dernier alinéa de l'article L. 211-5, l'acte de rétrocession précise que l'ancien propriétaire peut disposer librement de son bien.

##### Chapitre II : Zones d'aménagement différé et périmètres provisoires

**Art. R212-1**

Les zones d'aménagement différé sont créées :

a) En cas de proposition ou d'avis favorable des communes intéressées ou de l'établissement public de coopération intercommunale compétent en application de l'article L. 212-4, par arrêté du préfet ou, si la zone est située sur le territoire de plusieurs départements, par arrêté conjoint des préfet intéressés ;

b) Par décret en Conseil d'Etat en cas d'avis défavorable d'une commune intéressée ou de l'établissement public de coopération intercommunale compétent en application de l'article L. 212-4 ou faute d'avis émis par le conseil municipal ou l'organe délibérant de l'établissement public dans le délai de deux mois à compter du jour où le maire ou le président dudit établissement a reçu communication du projet.

L'acte créant la zone désigne le titulaire du droit de préemption qui peut être changé par un acte pris dans les conditions prévues ci-dessus.

**Art. R212-2**

La décision créant une zone d'aménagement différé fait l'objet :

a) D'une publication au Journal officiel de la République française s'il s'agit d'un décret ;

b) D'une publication au recueil des actes administratifs du ou des départements intéressés s'il s'agit d'un arrêté.

Mention en est insérée dans deux journaux publiés dans le ou les départements concernés. Une copie de la décision créant la zone d'aménagement différé et un plan précisant le périmètre de cette zone sont déposés à la mairie de chacune des communes concernées.

Les effets juridiques attachés à la création de la zone ont pour point de départ, dans le cas prévu au a) ci-dessus, la publication au Journal officiel et, dans les autres cas, l'exécution de l'ensemble des formalités de publicité mentionnées ci-dessus. Pour l'application du présent alinéa, la date à prendre en considération pour l'affichage en mairie est celle du premier jour où il est effectué.

Copie de la décision créant la zone est en outre adressée à la chambre départementale des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est créée la zone d'aménagement différé et au greffe des mêmes tribunaux.

**Art. R212-2-1**

L'arrêté préfectoral délimitant le périmètre provisoire de zone d'aménagement différé ou l'arrêté conjoint des préfets intéressés, lorsque le périmètre concerne le territoire de plusieurs départements, désigne le titulaire du droit de préemption. Il fait l'objet d'une publication au recueil des actes administratifs de la ou des préfectures. Mention en est insérée dans deux journaux publiés dans le ou les départements.

Les effets juridiques attachés à la délimitation du périmètre provisoire ont pour point de départ l'exécution de l'ensemble des formalités de publicité mentionnées ci-dessus.

Une copie de la décision créant le périmètre provisoire et un plan sont déposés à la mairie de chacune des communes concernées.

Une copie de la décision créant le périmètre provisoire est en outre adressée à la chambre départementale des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est délimité le périmètre provisoire et au greffe des mêmes tribunaux.

**Art. R212-4**

Les propositions formulées en application de l'article L. 212-3 sont établies et instruites dans les formes, conditions et délais définis à l'article R. 211-7.

**Art. R212-5**

Dans les cas prévus aux alinéas 4 et 5 de l'article L. 212-3, le bénéficiaire du droit de préemption est tenu, sur simple requête du propriétaire, d'attester dans le délai de quinze jours suivant la réception de ladite requête, que le bien n'est plus soumis au droit de préemption de la zone d'aménagement différé ou du périmètre provisoire de zone d'aménagement différé.

**Art. R212-6**

Le prix d'un immeuble acquis par le titulaire du droit de préemption dans le périmètre provisoire de la zone d'aménagement différé et cédé au titulaire du droit de préemption dans la zone d'aménagement différé, en application de l'article L. 212-2-2, est égal, sauf accord des parties sur un prix supérieur, au coût global de l'acquisition y compris les frais, charges et indemnités de toute nature supportés par le titulaire du droit de préemption du périmètre provisoire de zone d'aménagement différé révisé en fonction des variations de l'indice du coût de la construction, constaté par l'Institut national de la statistique et des études économiques.

La rétrocession des biens immobiliers en application de l'article L. 212-2-2 à leurs anciens propriétaires ou à leurs ayants cause universels ou à titre universel s'effectue dans les conditions prévues aux articles R. 213-16 à R. 213-20.

##### Chapitre III : Dispositions communes au droit de préemption urbain, aux zones d'aménagement différé et aux périmètres provisoires

######  Section 1 : Délégation du droit de préemption

**Art. R213-1**

La délégation du droit de préemption prévue par l'article L. 213-3 résulte d'une délibération de l'organe délibérant du titulaire du droit de préemption.

Cette délibération précise, le cas échéant, les conditions auxquelles la délégation est subordonnée.

Cette délégation peut être retirée par une délibération prise dans les mêmes formes.

**Art. R213-2**

La délégation peut également résulter de l'insertion d'une clause particulière dans un traité de concession d'aménagement. Dans ce cas, la délégation produit effet à compter de la date à laquelle le traité de concession est exécutoire.

**Art. R213-3**

Dans les articles R. 211-1 et suivants, R. 212-1 et suivants et R. 213-4 et suivants, l'expression " titulaire du droit de préemption " s'entend également, s'il y a lieu, du délégataire de ce droit.

######  Section 2 : Procédure de préemption

####### Sous-section 1 : Cas général

**Art. R213-4**

Les dispositions de la présente sous-section sont applicables à toutes les aliénations volontaires à titre onéreux sous quelque forme que ce soit de biens soumis au droit de préemption à l'exception de celles qui sont réalisées sous la forme des adjudications soumises aux dispositions des articles R. 213-14 et R. 213-15.

**Art. R213-5**

La déclaration par laquelle le propriétaire d'un bien soumis au droit de préemption manifeste l'intention d'aliéner ce bien est établie dans les formes prescrites par un arrêté du ministre chargé de l'urbanisme.

Cette déclaration doit être présentée en quatre exemplaires et indiquer les prix et conditions de l'aliénation projetée y compris, s'il y a lieu, le prix d'estimation de l'immeuble ou du droit offert en contrepartie.

Elle est adressée à la mairie de la commune où se trouve situé le bien, par pli recommandé avec demande d'avis de réception postal, déposée contre décharge, ou adressée par voie électronique en un seul exemplaire dans les conditions prévues par les articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

**Art. R213-6**

Dès réception de la déclaration, le maire en transmet copie au directeur départemental ou, le cas échéant, régional des finances publiques en lui précisant si cette transmission vaut demande d'avis.

Le maire transmet également copie de la déclaration au délégataire éventuel du droit de préemption lorsque le titulaire de ce droit est la commune. Dans les autres cas, il transmet copie de la déclaration au titulaire du droit de préemption, à charge pour ce dernier de la transmettre à son tour à l'éventuel délégataire.

Les transmissions visées aux deux alinéas précédents, qui peuvent être effectuées par voie électronique, indiquent la date de l'avis de réception postal, du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration ou de la décharge de la déclaration.

**Art. R213-7**

I. — Le silence gardé par le titulaire du droit de préemption dans le délai de deux mois qui lui est imparti par l'article L. 213-2 vaut renonciation à l'exercice de ce droit.

Ce délai court à compter de la date de l'avis de réception postal du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, ou de la décharge de la déclaration faite en application de l'article R. 213-5.

II. — Il est suspendu, en application de l'article L. 213-2, à compter de la réception par le propriétaire de la demande unique formée par le titulaire du droit de préemption en vue d'obtenir la communication de l'un ou de plusieurs des documents suivants :

1° Le dossier mentionné à l'article L. 271-4 du code de la construction et de l'habitation ;

2° S'il y a lieu, l'information prévue au IV de l'article L. 125-5 du code de l'environnement ;

3° S'il y a lieu, le diagnostic technique prévu à l'article L. 111-6-2 du code de la construction et de l'habitation ou, à compter du 1er janvier 2017, s'il existe, celui prévu à l'article L. 731-1 du même code dans sa rédaction issue du II de l'article 58 de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové ;

4° S'il y a lieu et s'ils existent, les documents dont la transmission à l'acquéreur est prévue aux articles L. 125-7 et L. 512-18 du code de l'environnement ;

5° L'indication de la superficie des locaux prévue par l'article 46 de la loi n° 65-557 du 10 juillet 1965 et par l'article 4-1 du décret n° 67-223 du 17 mars 1967 relatif à l'application de la loi n° 65-557 du 10 juillet 1965 précitée ou, s'il existe, le mesurage effectué par un professionnel ;

6° Les extraits de l'avant-contrat de vente contenant les éléments significatifs relatifs à la consistance et l'état de l'immeuble ;

7° Sous réserve qu'ils soient mentionnés dans la déclaration prévue à l'article L. 213-2 :

— la convention ou le bail constitutif de droits réels et, si elles existent, ses annexes, notamment les plans et état des lieux ;

— la convention ou le bail constitutif de droits personnels et, si elles existent, ses annexes, notamment les plans et état des lieux ;

8° Sous réserve qu'il soit mentionné dans la déclaration prévue à l'article L. 213-2 et qu'il ait été publié au registre de la publicité foncière, l'acte constitutif de la servitude et, si elles existent, ses annexes, notamment les plans et état des lieux ;

9° Les statuts à jour de la société civile immobilière dont les parts sont cédées ;

10° Les livres et les documents établis pour le dernier exercice social clos mentionnés à l'article 1855 du code civil ;

11° Le rapport de reddition de compte établi pour le dernier exercice social clos mentionné à l'article 1856 du code civil ;

12° A défaut des documents mentionnés aux 10° et 11° du présent II, un état certifié par le gérant établissant la composition de l'actif ainsi que du passif de la société civile immobilière et précisant le bénéfice du dernier exercice social clos.

**Art. R213-8**

Lorsque l'aliénation est envisagée sous forme de vente de gré à gré ne faisant pas l'objet d'une contrepartie en nature, le titulaire du droit de préemption notifie au propriétaire :

a) Soit sa décision de renoncer à l'exercice du droit de préemption ;

b) Soit sa décision d'acquérir aux prix et conditions proposés, y compris dans le cas de versement d'une rente viagère ;

c) Soit son offre d'acquérir à un prix proposé par lui et, à défaut d'acceptation de cette offre, son intention de faire fixer le prix du bien par la juridiction compétente en matière d'expropriation ; ce prix est exclusif de toute indemnité accessoire, et notamment de l'indemnité de réemploi. Dans le cas d'une vente envisagée moyennant le versement d'une rente viagère, le titulaire du droit de préemption et, le cas échéant, la juridiction doivent respecter les conditions de paiements proposées par le vendeur. Toutefois, le titulaire peut proposer, et la juridiction fixer, la révision du montant de cette rente et du capital éventuel.

**Art. R213-9**

Lorsque l'aliénation est envisagée sous une forme ou une modalité autre que celle prévue à l'article précédent, le titulaire du droit de préemption notifie au propriétaire :

a) Soit sa décision de renoncer à l'exercice du droit de préemption ;

b) Soit son offre d'acquérir le bien à un prix qu'il propose et, à défaut d'acceptation de cette offre, son intention de faire fixer le prix du bien par la juridiction compétente en matière d'expropriation ; ce prix est exclusif de toute indemnité accessoire, et notamment de l'indemnité de réemploi. En cas de vente envisagée moyennant le paiement d'une rente viagère et une contrepartie en nature, le titulaire du droit de préemption et, le cas échéant, la juridiction compétente en matière d'expropriation doivent respecter les conditions de paiement proposées. Toutefois, le titulaire peut proposer, et la juridiction fixer, la révision du montant de cette rente et du capital éventuel.

**Art. R213-10**

A compter de la réception de l'offre d'acquérir faite en application des articles R. 213-8 (c) ou R. 213-9 (b), le propriétaire dispose d'un délai de deux mois pour notifier au titulaire du droit de préemption :

a) Soit qu'il accepte le prix ou les nouvelles modalités proposés en application des articles R. 213-8 (c) ou R. 213-9 (b) ;

b) Soit qu'il maintient le prix ou l'estimation figurant dans sa déclaration et accepte que le prix soit fixé par la juridiction compétente en matière d'expropriation ;

c) Soit qu'il renonce à l'aliénation.

Le silence du propriétaire dans le délai de deux mois mentionné au présent article équivaut à une renonciation d'aliéner.

**Art. R213-11**

Si le titulaire du droit de préemption estime que le prix mentionné à l'article R. 213-10 (b) est exagéré, il peut, dans le délai de quinze jours à compter de la réception de la réponse du propriétaire, saisir la juridiction compétente en matière d'expropriation par lettre recommandée adressée au secrétariat de cette juridiction. Une copie, en double exemplaire, du mémoire du titulaire du droit de préemption est jointe à la lettre adressée au secrétariat de la juridiction. Le propriétaire doit en être informé simultanément.

Il est ensuite procédé comme il est dit aux articles R. 311-9 à R. 311-32 du code de l'expropriation pour cause d'utilité publique.

A défaut de saisine de la juridiction dans le délai fixé par le présent article, le titulaire du droit de préemption est réputé avoir renoncé à l'exercice de son droit.

En cas d'application de l'article L. 213-4-1, copie du récépissé de la consignation doit être adressée au propriétaire et à la juridiction.

**Art. R213-12**

En cas d'accord sur le prix indiqué par le propriétaire ou sur le prix offert par le titulaire du droit de préemption, un acte authentique est dressé dans un délai de trois mois à compter de cet accord pour constater le transfert de propriété.

Dans le cas où le prix a été fixé par décision de justice et où les parties n'ont pas fait usage de la faculté de renonciation ouverte par l'article L. 213-7 (alinéa 2), un acte de même nature est dressé dans un délai de trois mois à compter de la décision judiciaire devenue définitive.

**Art. R213-13**

Lorsque le titulaire du droit de préemption a renoncé à l'exercice de son droit sur un bien dont le prix a été fixé par décision de justice, les indices du coût de la construction à retenir pour les variations prévues à l'article L. 213-8 (alinéa 2) sont les derniers indices publiés respectivement à la date à laquelle la décision de la juridiction de l'expropriation est devenue définitive et à la date de l'acte authentique constatant le transfert de propriété.

Le propriétaire informe le titulaire du droit de préemption du prix auquel la vente a été réalisée.

**Art. D213-13-1**

La demande de la visite du bien prévue à l'article L. 213-2 est faite par écrit.

Elle est notifiée par le titulaire du droit de préemption au propriétaire ou à son mandataire ainsi qu'au notaire mentionnés dans la déclaration prévue au même article, dans les conditions fixées à l'article R. 213-25.

Le délai mentionné au troisième alinéa de l'article L. 213-2 reprend à compter de la visite du bien ou à compter du refus exprès ou tacite de la visite du bien par le propriétaire.

**Art. D213-13-2**

L'acceptation de la visite par le propriétaire est écrite.

Elle est notifiée au titulaire du droit de préemption dans les conditions prévues à l'article R. 213-25 et dans le délai de huit jours à compter de la date de réception de la demande de visite.

La visite du bien se déroule dans le délai de quinze jours calendaires à compter de la date de la réception de l'acceptation de la visite, en dehors des samedis, dimanches et jours fériés.

Le propriétaire, son mandataire ou le notaire est tenu d'informer de l'acceptation de la visite les occupants de l'immeuble mentionnés dans la déclaration d'intention d'aliéner.

Un constat contradictoire précisant la date de visite et les noms et qualité des personnes présentes est établi le jour de la visite et signé par le propriétaire ou son représentant et par le titulaire du droit de préemption ou une personne mandatée par ce dernier.

L'absence de visite dans le délai prévu au troisième alinéa vaut soit refus de visite, soit renonciation à la demande de visite. Dans ce cas, le délai suspendu en application du quatrième alinéa de l'article L. 213-2 reprend son cours.

**Art. D213-13-3**

Le propriétaire peut refuser la visite du bien.

Le refus est notifié au titulaire du droit de préemption dans les conditions prévues à l'article R. 213-25 et dans le délai de huit jours à compter de la date de réception de la demande de visite. En l'absence de réponse dans ce délai, le refus est tacite.

**Art. D213-13-4**

La demande de la visite du bien visée à l'article D. 213-13-1 indique les références de la déclaration prévue à l'article L. 213-2. Cette demande reproduit, en caractères apparents, les dispositions de l'article L. 213-2 et celles des articles D. 213-13-2 et D. 213-13-3.

Elle mentionne le nom et les coordonnées de la ou des personnes que le propriétaire, son mandataire ou le notaire peut contacter pour déterminer les modalités de la visite.

Elle indique que la visite doit être faite en présence du propriétaire ou de son représentant et du titulaire du droit de préemption ou de la personne mandatée par ce dernier.

####### Sous-section 2 : Cas de ventes par adjudication lorsque cette procédure est rendue obligatoire de par la loi ou le règlement

**Art. R213-14**

Les dispositions de la présente sous-section sont applicables à toute vente par adjudication d'un bien soumis au droit de préemption lorsque cette procédure est rendue obligatoire par une disposition législative ou réglementaire, à l'exclusion de la vente mettant fin à une indivision créée volontairement et ne résultant pas d'une donation-partage.

**Art. R213-15**

Les ventes soumises aux dispositions de la présente sous-section doivent être précédées d'une déclaration du greffier de la juridiction ou du notaire chargé de procéder à la vente faisant connaître la date et les modalités de la vente. Cette déclaration est établie dans les formes prescrites par l'arrêté prévu par l'article R. 213-5.

Elle est adressée au maire trente jours au moins avant la date fixée pour la vente par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. La déclaration fait l'objet des communications et transmissions mentionnées à l'article R. 213-6.

Le titulaire dispose d'un délai de trente jours à compter de l'adjudication pour informer le greffier ou le notaire de sa décision de se substituer à l'adjudicataire.

La substitution ne peut intervenir qu'au prix de la dernière enchère ou de la surenchère.

La décision de se substituer à l'adjudicataire est notifiée au greffier ou au notaire par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

Copie de cette décision est annexée au jugement ou à l'acte d'adjudication et publiée au fichier immobilier en même temps que celui-ci.

######  Section 3 : Utilisation des biens acquis par la voie de la préemption

**Art. R213-16**

Lorsque l'identité et le domicile de l'ancien propriétaire ou de ses ayants cause universels ou à titre universel sont connus, l'offre de rétrocession formulée en application de l'article L. 213-11 (alinéa 2) ou de l'article L. 212-2-2 leur est notifiée individuellement par lettre recommandée avec demande d'avis de réception. Elle doit contenir l'indication d'un prix.

Les anciens propriétaires ou leurs ayants cause universels ou à titre universel disposent d'un délai de deux mois à compter de la date d'avis de réception de la notification pour faire connaître :

a) Soit qu'ils acceptent de racheter le bien au prix proposé par le titulaire du droit de préemption ;

b) Soit qu'ils renoncent au rachat du bien ;

c) Soit qu'ils demandent de racheter le bien à un prix qu'ils proposent et que, à défaut d'accord du titulaire du droit de préemption, le prix soit fixé par le juge compétent en matière d'expropriation.

Le défaut de réponse dans le délai indiqué équivaut à une renonciation au rachat du bien.

**Art. R213-17**

A compter de la notification de la réponse faite en application de l'article R. 213-16 (c), le titulaire du droit de préemption dispose d'un délai de deux mois :

a) Soit pour notifier qu'il accepte de rétrocéder le bien au prix proposé ;

b) Soit pour saisir le juge compétent en matière d'expropriation pour faire fixer le prix. Il est alors procédé comme il est dit à l'article R. 213-11, le défaut de saisine de la juridiction compétente équivalant à une acceptation du prix proposé par l'ancien propriétaire ou ses ayants cause universels ou à titre universel.

Ainsi qu'il est dit à l'article L. 213-11 (alinéa 4), à défaut d'acceptation dans le délai de trois mois à compter de la décision juridictionnelle devenue définitive, les anciens propriétaires ou leurs ayants cause universels ou à titre universel sont réputés avoir renoncé à l'acquisition.

**Art. R213-18**

Lorsque l'identité ou le domicile des anciens propriétaires ou de leurs ayants cause universels ou à titre universel est inconnu du titulaire du droit de préemption, un avis publié par voie d'affiche dans la commune de situation des biens indique les parcelles que ce titulaire a l'intention d'utiliser ou d'aliéner, ainsi que l'estimation de ces parcelles. Cet avis indique également que la vente des parcelles sera consentie par priorité à l'ancien propriétaire du bien ou à ses ayants cause universels ou à titre universel qui en feront la demande à l'autorité désignée.

L'accomplissement de cette mesure de publicité est certifiée par le maire de la commune intéressée.

Le même avis est inséré dans un des journaux diffusés dans le département.

Les avis et l'affiche précités doivent obligatoirement comporter la mention de la déchéance que les intéressés s'exposent à encourir.

Dans le délai de trois mois à compter de l'accomplissement de la plus récente des deux formalités prévues ci-dessus, les intéressés qui désirent exercer les droits mentionnés à l'article L. 213-11 (alinéa 2) sont tenus, à peine de déchéance, de le déclarer à l'autorité désignée en procédant alors comme il est dit aux articles R. 213-16 et R. 213-17.

**Art. R213-19**

Lorsque le nom de la personne qui avait l'intention d'acquérir le bien était mentionné dans la déclaration d'intention d'aliéner et lorsque l'ancien propriétaire ou ses ayants cause universels ou à titre universel ont renoncé à racheter le bien, le titulaire du droit de préemption propose ce bien à cette personne. Il est alors procédé comme il est dit aux articles R. 213-16 et R. 213-17.

**Art. R213-20**

Le titulaire du droit de préemption notifie sans délai au maire de la commune de situation du bien les éléments d'information à transcrire sur le registre prévu par l'article L. 213-13.

######  Section 4 : Dispositions diverses

**Art. R213-21**

Le titulaire du droit de préemption doit recueillir l'avis du service des domaines sur le prix de l'immeuble dont il envisage de faire l'acquisition dès lors que le prix ou l'estimation figurant dans la déclaration d'intention d'aliéner ou que le prix que le titulaire envisage de proposer excède le montant fixé par l'arrêté du ministre chargé du domaine prévu à l'article R. 1211-2 du code général de la propriété des personnes publiques.

Dans les zones d'aménagement différé les périmètres provisoires de zone d'aménagement différé et dans les secteurs ayant fait l'objet de la délibération prévue par le dernier alinéa de l'article L. 211-4, le directeur départemental ou, le cas échéant, régional des finances publiques doit être consulté, quel que soit le prix figurant dans la déclaration d'intention d'aliéner.

L'avis du directeur départemental ou, le cas échéant, régional des finances publiques doit être formulé dans le délai d'un mois à compter de la date de réception de la demande d'avis. Passé ce délai, il peut être procédé librement à l'acquisition.

Les dispositions du présent article s'appliquent également aux propositions faites en application des articles L. 211-5 et L. 212-3.

**Art. R213-24**

Pour l'application des articles L. 211-4 (c) et L. 213-1 (c), la date d'achèvement de l'immeuble est celle de la déclaration d'achèvement intervenue en application de l'article R. 460-1.

En l'absence de déclaration, la preuve de la date de l'achèvement peut être apportée par tous moyens, et notamment dans les conditions définies aux articles R. 261-1 et R. 261-2 du code de la construction et de l'habitation.

**Art. R213-25**

Les demandes, offres et décisions du titulaire du droit de préemption et des propriétaires prévues par le présent titre sont notifiées par lettre recommandée avec demande d'avis de réception, par acte d'huissier, par dépôt contre décharge ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

**Art. R213-26**

L'action en nullité prévue à l'article L. 213-2 s'exerce devant le tribunal judiciaire du lieu de situation du bien.

######  Section 5 : Dispositions particulières applicables aux communes de Paris, Marseille et Lyon ainsi qu'aux communes issues d'une fusion comportant création d'une ou plusieurs communes associées

**Art. R213-27**

Lorsque, par application des dispositions de l'article 9 modifié de la loi n° 82-1169 du 31 décembre 1982 relative à l'organisation administrative de Paris, Marseille et Lyon et des établissements publics de coopération intercommunale, il y a lieu à la consultation des conseils d'arrondissements des communes de Paris, Marseille et Lyon sur l'institution ou la suppression du droit de préemption urbain ou la modification de son champ d'application, le maire de la commune consulte, avant les délibérations correspondantes du conseil municipal, le ou les conseils d'arrondissement dans le ressort territorial desquels s'applique, en tout ou en partie, le droit mentionné au présent article.

**Art. R213-28**

Le conseil d'arrondissement émet son avis dans le délai fixé par le maire de la commune. Ce délai ne peut être inférieur à quinze jours à compter de la saisine du conseil d'arrondissement.

Cet avis est réputé favorable s'il n'intervient pas dans le délai prévu.

**Art. R213-29**

La demande d'avis est accompagnée des documents au vu desquels le conseil municipal sera appelé à délibérer.

L'avis du conseil d'arrondissement ou, à défaut, le document justifiant qu'il a été saisi dans les délais nécessaires est joint au projet de délibération et annexé à la délibération du conseil municipal.

**Art. R213-30**

Les dispositions des articles R. 213-27 à R. 213-29 sont applicables dans les communes issues d'une fusion comportant création d'une ou plusieurs communes associées et dans les communes nouvelles comportant la création d'une ou plusieurs communes déléguées lorsqu'il y a lieu à la consultation des conseils ou commissions consultatifs en application des articles L. 2113-17 à L. 2113-20 du code général des collectivités territoriales dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales ou de l'article L. 2113-17 du même code issu de même loi.

##### Chapitre IV : Droit de préemption des communes sur les fonds artisanaux, les fonds de commerce et les baux commerciaux et les terrains faisant l'objet de projets d'aménagement commercial

######  Section 1 : Délimitation du périmètre

**Art. R214-1**

Lorsqu'une commune ou un établissement public de coopération intercommunale auquel la compétence en a été déléguée en application du premier alinéa de l'article L. 214-1-1 envisage d'instituer, en application de l'article L. 214-1, le droit de préemption sur les fonds artisanaux, les fonds de commerce, les baux commerciaux et les terrains portant ou destinés à porter des commerces d'une surface de vente comprise entre 300 et 1 000 mètres carrés, le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale soumet pour avis le projet de délibération du conseil municipal ou, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale à la chambre de commerce et d'industrie territoriale et à la chambre des métiers et de l'artisanat dans le ressort desquelles se trouve la commune. Le projet de délibération est accompagné du projet de plan délimitant le périmètre de sauvegarde du commerce et de l'artisanat de proximité et d'un rapport analysant la situation du commerce et de l'artisanat de proximité à l'intérieur de ce périmètre et les menaces pesant sur la diversité commerciale et artisanale. En l'absence d'observations de la chambre de commerce et d'industrie territoriale et de la chambre des métiers et de l'artisanat dans les deux mois de leur saisine, l'avis de l'organisme consulaire est réputé favorable.

**Art. R214-2**

La délibération du conseil municipal ou, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale délimitant le périmètre de sauvegarde du commerce et de l'artisanat de proximité fait l'objet des mesures de publicité et d'information dans les conditions prévues par l'article R. 211-2.

######  Section 2 : Exercice du droit de préemption

**Art. R214-3**

Le droit de préemption institué en application de l'article L. 214-1 peut s'exercer sur les biens suivants, lorsqu'ils sont aliénés à titre onéreux : a) Les fonds artisanaux, les fonds de commerce ou les baux commerciaux ;

b) Les terrains portant des commerces ou destinés à porter des commerces dans un délai de cinq ans à compter de leur aliénation, dès lors que ces commerces sont des magasins de vente au détail ou des centres commerciaux au sens de l'article L. 752-3 du code de commerce, ayant une surface de vente comprise entre 300 et 1 000 mètres carrés.

Le présent article ne s'applique pas aux biens ou droits qui sont inclus dans la cession d'une ou de plusieurs activités prévue à l'article L. 626-1 du code de commerce ou dans le plan de cession arrêté en application de l'article L. 631-22 ou des articles L. 642-1 à L. 642-17 du code de commerce.

**Art. R214-4**

La déclaration préalable prévue au troisième aliéna de l'article L. 214-1 est établie dans les formes prescrites par un arrêté conjoint des ministres chargés de l'urbanisme, de la justice, du commerce et de l'artisanat.

La déclaration en quatre exemplaires est adressée au maire de la commune où est situé le fonds, l'immeuble dont dépendent les locaux loués ou le terrain portant les commerces ou destiné à porter des commerces d'une surface de vente comprise entre 300 et 1 000 mètres carrés. Elle est adressée par pli recommandé avec demande d'avis de réception, ou par voie électronique en un seul exemplaire dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. La déclaration peut aussi être déposée en mairie contre récépissé.

Lorsque l'aliénation porte sur un terrain défini au b de l'article R. 214-3 et qu'elle est soumise au droit de préemption institué par le chapitre II ou le chapitre III du présent titre, la déclaration est souscrite dans les formes et conditions prévues par l'article R. 213-5. Elle précise, selon le cas, la surface de vente du commerce existant sur le terrain ou la possibilité d'implanter sur le terrain, dans les cinq ans suivant l'aliénation, un commerce d'une surface de vente comprise entre 300 et 1 000 mètres carrés.

Lorsque la commune a délégué son droit de préemption, le maire transmet la déclaration au délégataire. Lorsque le délégataire est un établissement public de coopération intercommunale ayant lui-même délégué ce droit, en application du second alinéa de l'article L. 214-1-1, son président transmet à son tour la déclaration à son délégataire.

**Art. R214-4-1**

Lorsque la déclaration préalable porte sur un terrain défini au b de l'article R. 214-3, le maire transmet copie de la déclaration dès sa réception au directeur départemental ou, le cas échéant, régional des finances publiques en lui précisant si cette transmission vaut demande d'avis.

**Art. R214-4-2**

Lorsque le titulaire du droit de préemption décide d'acquérir un terrain qui est soumis à la fois au droit de préemption prévu par le présent chapitre et au droit de préemption institué par le chapitre I ou le chapitre II du présent titre, il indique sur le fondement de quel chapitre il exerce son droit de préemption.

**Art. R214-4-3**

Lorsqu'un terrain situé dans un périmètre délimité en application de l'article R. 214-1 fait l'objet d'une aliénation sans que celle-ci ait été précédée de la déclaration prévue à l'article R. 214-4, le vendeur en informe l'acquéreur par une mention spécifique figurant dans l'acte de vente ou, en cas de vente par adjudication, par une mention spécifique portée dans le cahier des charges.

**Art. R214-5**

Dans un délai de deux mois à compter de la réception de la déclaration préalable, ou du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, le titulaire du droit de préemption notifie au cédant soit sa décision d'acquérir aux prix et conditions indiqués dans la déclaration préalable, soit son offre d'acquérir aux prix et conditions fixés par l'autorité judiciaire saisie dans les conditions prévues à l'article R. 214-6, soit sa décision de renoncer à l'exercice du droit de préemption.

Il notifie sa décision au cédant par pli recommandé avec demande d'avis de réception, par remise contre décharge au domicile ou au siège social du cédant, ou par voie électronique en un seul exemplaire dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. La notification par voie électronique n'est possible que si la déclaration prévue à l'article R. * 214-4 a été faite de la même manière. Lorsque le cédant est lié par un contrat de bail, une copie de cette notification est adressée au bailleur.

Le silence gardé par le titulaire du droit de préemption au terme du délai fixé au premier alinéa vaut renonciation à l'exercice de son droit.

**Art. R214-6**

En cas de désaccord sur le prix ou les conditions indiqués dans la déclaration préalable, le titulaire du droit de préemption qui veut acquérir saisit dans le délai fixé à l'article R. 214-5 la juridiction compétente en matière d'expropriation par lettre recommandée avec demande d'avis de réception adressée au secrétariat de cette juridiction, accompagnée d'une copie en double exemplaire de son mémoire. Copie de la lettre de saisine et du mémoire est simultanément notifiée au cédant et, le cas échéant, au bailleur.

**Art. R214-7**

En cas de cession, par voie d'adjudication, d'un fonds artisanal, d'un fonds de commerce, d'un bail commercial ou d'un terrain portant ou destiné à porter des commerces d'une surface de vente comprise entre 300 et 1 000 mètres carrés, le commissaire-priseur judiciaire, le greffier de la juridiction ou le notaire chargé de procéder à la vente, selon la nature de l'adjudication, procède à la déclaration préalable prévue à l'article L. 214-1. Cette déclaration est établie dans les formes prescrites à l'article R. 214-4 et indique la date et les modalités de la vente. Elle est adressée au maire trente jours au moins avant la date fixée pour la vente par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

Lorsque la commune a délégué son droit de préemption, le maire transmet la déclaration au délégataire. Lorsque le délégataire est un établissement public de coopération intercommunale ayant lui-même délégué ce droit, en application du second alinéa de l'article L. 214-1-1, son président transmet à son tour la déclaration à son délégataire.

Le titulaire du droit de préemption dispose d'un délai de trente jours à compter de l'adjudication pour notifier, par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, au greffier ou au notaire sa décision de se substituer à l'adjudicataire. Copie de cette décision est annexée au jugement ou à l'acte de l'adjudication et publiée au bureau des hypothèques en même temps que celui-ci.

La substitution ne peut intervenir qu'au prix et aux conditions de la dernière enchère ou de la surenchère.

Le greffier, le notaire ou le rédacteur de l'acte, selon les cas, informe l'adjudicataire évincé de l'acquisition réalisée par voie de préemption.

**Art. R214-8**

En cas de cession de gré à gré d'un fonds artisanal, d'un fonds de commerce, d'un bail commercial ou d'un terrain portant ou destiné à porter des commerces d'une surface de vente comprise entre 300 et 1 000 mètres carrés autorisée par le juge-commissaire en application de l'article L. 642-19 du code de commerce, le liquidateur procède, avant la signature de cet acte, à la déclaration préalable prévue à l'article L. 214-1 dans les formes prévues à l'article R. 214-7.

Le titulaire du droit de préemption peut exercer son droit dans les conditions prévues à l'article R. 214-7. En cas d'acquisition par voie de préemption, le liquidateur en informe l'acquéreur évincé.

**Art. R214-9**

En cas d'acquisition du fonds, d'un bail ou d'un terrain par le titulaire du droit de préemption, l'acte constatant la cession est dressé dans un délai de trois mois suivant la notification de l'accord sur le prix et les conditions indiqués dans la déclaration préalable ou de la décision judiciaire devenue définitive fixant le prix et les conditions de la cession ou suivant la date de l'acte ou du jugement d'adjudication.

Le prix est payé au moment de l'établissement de l'acte constatant la cession, sous réserve de l'application des dispositions des articles L. 141-12 et suivants du code de commerce.

**Art. R214-10**

L'action en nullité prévue à l'article L. 214-1 s'exerce devant le tribunal judiciaire du lieu de situation du fonds ou de l'immeuble dont dépendent les locaux loués ou du terrain.

######  Section 3 : Rétrocession

**Art. R214-11**

Le cahier des charges de rétrocession mentionné à l'article L. 214-2 est approuvé par délibération du conseil municipal ou, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale ayant reçu délégation à cet effet en application du premier alinéa de l'article L. 214-1-1.

**Art. R214-12**

Avant toute décision de rétrocession du fonds artisanal, du fonds de commerce, du bail commercial ou du terrain, le maire publie, par voie d'affichage en mairie pendant une durée de quinze jours, un avis de rétrocession. Cet avis comporte un appel à candidatures, la description du fonds, du bail ou du terrain, le prix proposé et mentionne que le cahier des charges peut être consulté en mairie. Lorsque la rétrocession porte sur un bail commercial, l'avis précise que la rétrocession est subordonnée à l'accord préalable du bailleur. Il indique le délai dans lequel les candidatures doivent être présentées.

Lorsque l'exercice du droit de préemption a été délégué, le délégataire transmet l'avis de rétrocession au maire qui en assure la publicité dans les conditions fixées au premier alinéa.

Les personnes candidates à la rétrocession justifient de leur immatriculation au registre du commerce et des sociétés ou au Registre national des entreprises en tant qu'entreprise du secteur des métiers et de l'artisanat ou, lorsqu'elles sont établies dans un autre Etat membre de l'Union européenne, d'un titre équivalent leur conférant ou leur reconnaissant la qualité de commerçant ou d'artisan.

**Art. R214-13**

En cas de rétrocession d'un bail commercial, le titulaire du droit de préemption recueille l'accord préalable du bailleur sur le projet d'acte accompagné du cahier des charges qu'il lui a transmis par lettre recommandée avec demande d'avis de réception.

Si le bailleur entend s'opposer au projet de rétrocession, il saisit, selon la procédure accélérée au fond, le président du tribunal judiciaire du lieu de situation de l'immeuble dont dépendent les lieux loués pour faire valider son opposition à la rétrocession. A défaut d'avoir notifié au titulaire du droit de préemption, dans le délai de deux mois suivant la réception du projet d'acte, la saisine motivée de la juridiction, le bailleur est réputé avoir donné son accord à la rétrocession.

Le délai imparti au titulaire du droit de préemption pour procéder à la rétrocession est suspendu à compter de la notification du projet d'acte au bailleur jusqu'au recueil de l'accord du bailleur ou, à défaut d'accord, pendant la durée de la procédure jusqu'à l'intervention d'une décision juridictionnelle devenue définitive. La cession ne peut intervenir avant le terme de cette procédure, sauf accord exprès du bailleur.

**Art. R214-14**

La rétrocession est autorisée par délibération du conseil municipal, ou, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale ayant reçu délégation à cet effet en application du premier alinéa de l'article L. 214-1-1, indiquant les conditions de la rétrocession et les raisons du choix du cessionnaire.

**Art. R214-15**

Dans le mois suivant la signature de l'acte de rétrocession, le maire procède à l'affichage en mairie, pendant une durée de quinze jours, d'un avis comportant la désignation sommaire du fonds, du bail ou du terrain rétrocédé, le nom et la qualité du cessionnaire, ainsi que les conditions financières de l'opération.

Lorsque l'exercice du droit de préemption a été délégué, le délégataire transmet cet avis au maire qui en assure la publicité dans les conditions fixées au premier alinéa.

**Art. R214-16**

Si la rétrocession n'est pas intervenue à l'expiration du délai fixé à l'article L. 214-2, l'acquéreur évincé, dans le cas où son identité a été mentionnée dans la déclaration préalable mentionnée à l'article R. 214-4, bénéficie d'un droit de priorité d'acquisition.

**Art. R214-17**

A la présente section et à la section II, les mots : " titulaire du droit de préemption " s'entendent également, s'il y a lieu, du délégataire, en application de l'article L. 214-1-1.

######  Section 4 : Délégation du droit de préemption

**Art. R214-18**

La délégation prévue au premier alinéa de l'article L. 214-1-1 résulte d'une délibération du conseil municipal. Cette délibération précise, le cas échéant, les conditions auxquelles est subordonné l'exercice des compétences déléguées. Elle peut être retirée par une délibération prise dans les mêmes formes.

**Art. R214-19**

La délégation du droit de préemption prévue au deuxième alinéa de l'article L. 214-1-1 résulte d'une délibération du conseil municipal ou, le cas échéant, de l'organe délibérant de l'établissement public de coopération intercommunale auquel la commune a délégué cette compétence. Cette délibération précise, le cas échéant, les conditions auxquelles est subordonné l'exercice des compétences déléguées. Elle peut être retirée par une délibération prise dans les mêmes formes.

##### Chapitre V : Droit de préemption dans les espaces naturels sensibles

###### Section 1 : Institution du droit de préemption

**Art. R215-1**

Lorsque le département envisage la création d'une zone de préemption, il sollicite l'accord de la commune ou de l'établissement public de coopération intercommunale compétent.

Lorsque la commune est dotée d'un plan local d'urbanisme opposable aux tiers, cet accord résulte d'une délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent.

En l'absence de plan local d'urbanisme opposable aux tiers, cet accord est réputé donné si la commune ou l'établissement public n'a pas fait connaître son opposition dans le délai de deux mois à compter du jour où le maire ou le président de l'établissement public a reçu communication du projet.

**Art. R215-2**

La délibération du conseil départemental créant, en application de l'article L. 215-1, une zone de préemption, est accompagnée d'un plan de situation et d'un plan de délimitation.

Cette délibération fait l'objet d'une publication au recueil officiel des actes du département et d'une mention dans deux journaux régionaux ou locaux diffusés dans le département.

Les effets juridiques attachés à la création de la zone ont pour point de départ l'exécution de l'ensemble des mesures de publicité mentionnées ci-dessus.

En outre, une copie de la délibération accompagnée des plans mentionnés au premier alinéa est tenue à la disposition du public à la mairie de la ou des communes concernées et à l'hôtel du département. Avis de ce dépôt est donné par affichage pendant une période d'au moins un mois à la mairie de la ou des communes intéressées.

Copie de la délibération créant la zone de préemption accompagnée des plans mentionnés au premier alinéa est adressée à la chambre départementale des notaires et aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est créée la zone de préemption.

**Art. R215-3**

Dans les cas mentionnés à l'article L. 215-2, les attributions confiées au président du conseil départemental pour l'application des articles R. 215-9 à R. 215-19 sont exercées par le directeur du Conservatoire de l'espace littoral et des rivages lacustres.

###### Section 2 : Délégation du droit de préemption

**Art. R215-4**

La délégation du droit de préemption prévue à l'article L. 215-8 résulte d'une délibération du conseil départemental ou d'une décision du bureau lorsque cette compétence a été déléguée à ce dernier. La délibération ou la décision précise l'objet ou le champ d'application territorial de la délégation et, le cas échéant, les conditions auxquelles cette délégation est subordonnée.

**Art. R215-5**

Dans les articles R. 215-12 à R. 215-18, ce qui est dit du département vaut également pour le délégataire éventuel du droit de préemption en application de l'article L. 215-8. Le délégataire du droit de préemption notifie sans délai au président du conseil départemental les éléments d'information à transcrire sur le registre prévu par l'article L. 215-24.

###### Section 3 : Effets de l'institution du droit de préemption

**Art. R215-6**

Les dispositions des articles R. 213-21 et R. 213-24 sont applicables dans les zones de préemption créées en application de l'article L. 215-1.

**Art. R215-7**

L'action en nullité prévue à l'article L. 215-14 s'exerce devant le tribunal judiciaire du lieu de situation du bien.

**Art. R215-8**

Le président du conseil départemental est tenu de délivrer sans frais à tout propriétaire de terrain ou à tout titulaire de droits sociaux donnant vocation à l'attribution en propriété ou en jouissance de terrains, dans le délai d'un mois qui suit la demande qui en est faite, un certificat établi sur papier libre précisant si le bien est situé ou non à l'intérieur du périmètre d'une zone de préemption créée en application de l'article L. 215-1.

###### Section 4 : Procédure de préemption

####### Sous-section 1 : Dispositions générales

**Art. R215-9**

Les dispositions des articles R. 213-8 à R. 213-13 s'appliquent, sous réserve des dispositions de la présente sous-section, aux aliénations volontaires à titre onéreux sous quelque forme que ce soit de biens soumis au droit de préemption en application de l'article L. 215-1, à l'exception de celles qui sont réalisées sous la forme des adjudications soumises aux dispositions des articles R. 215-17 et R. 215-18.

**Art. R215-10**

La déclaration par laquelle le propriétaire d'un bien soumis au droit de préemption défini au présent chapitre manifeste l'intention d'aliéner ce bien est établie dans les formes prescrites par un arrêté du ministre chargé de l'urbanisme. Elle est adressée en quatre exemplaires au président du conseil départemental par pli recommandé avec demande d'avis de réception, déposée contre décharge ou adressée par voie électronique en un seul exemplaire dans les conditions prévues par les articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

**Art. R215-11**

Dès réception de la déclaration, le président du conseil départemental en transmet copie, éventuellement par voie électronique, en indiquant la date de l'avis de réception, de la décharge de cette déclaration, ou du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration :

1° Au maire de la commune concernée et, le cas échéant, au président de l'établissement public de coopération intercommunale compétent ;

2° Au directeur départemental des finances publiques, en lui précisant si cette transmission vaut demande d'avis ;

3° Au Conservatoire de l'espace littoral et des rivages lacustres, lorsque cet établissement public est territorialement compétent et, dans ce cas, pour information, au président du conseil de rivage ;

4° Au délégataire du droit de préemption, s'il y a lieu.

######## Paragraphe 1 : Exercice du droit de préemption par le département

**Art. R215-12**

Dans le délai de deux mois à compter de la date de l'avis de réception postal, du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, ou de la décharge de la déclaration d'intention d'aliéner, le président du conseil départemental notifie au propriétaire la décision prise par le département en vertu des articles R. 213-8 et R. 213-9.

**Art. R215-13**

Lorsque le terrain est compris dans une zone ou partie de zone où le Conservatoire de l'espace littoral et des rivages lacustres est territorialement compétent, le président du conseil départemental adresse sans délai une copie de la décision du département à cet établissement, au président du conseil de rivage territorialement compétent, au maire de la commune intéressée et, s'il y a lieu, au président de l'établissement public de coopération intercommunale compétent.

######## Paragraphe 2 : Substitution du Conservatoire de l'espace littoral et des rivages lacustres

**Art. R215-14**

Lorsque le département a renoncé à l'exercice du droit de préemption, le Conservatoire de l'espace littoral et des rivages lacustres notifie au propriétaire, dans un délai de soixante-quinze jours à compter de la date de l'avis de réception postal, du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, ou de la décharge de la déclaration d'intention d'aliéner, la décision qu'il prend en vertu des articles R. 213-8 et R. 213-9. Il adresse sans délai une copie de sa décision au président du conseil départemental et au maire de la commune concernée ainsi que, s'il y a lieu, au président de l'établissement public de coopération intercommunale compétent. Il notifie sans délai au président du conseil départemental les éléments d'information à transcrire sur le registre prévu par l'article L. 215-24.

######## Paragraphe 3 : Substitution de la commune ou de l'établissement public de coopération intercommunale compétent


**Art. R215-15**

La commune ou l'établissement public de coopération intercommunale compétent peut exercer le droit de préemption à défaut du département et à défaut du Conservatoire de l'espace littoral et des rivages lacustres.

Dans les zones de préemption situées dans un périmètre d'intervention délimité en application de l'article L. 113-16, la commune ou l'établissement public de coopération intercommunale compétent exerce ce droit avec l'accord du département.

**Art. R215-16**

Le maire ou le président de l'établissement public de coopération intercommunale notifie la décision de la commune ou de l'établissement public de coopération intercommunale au propriétaire avant l'expiration du délai de trois mois courant à compter de la date de la réception du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, ou de la décharge de la déclaration d'intention d'aliéner. Il adresse sans délai une copie de cette décision au président du conseil départemental et, s'il y a lieu, au Conservatoire de l'espace littoral et des rivages lacustres.

Il notifie sans délai au président du conseil départemental les éléments d'information à transcrire sur le registre prévu par l'article L. 215-24.

####### Sous-section 2 : Dispositions particulières aux adjudications


**Art. R215-17**

Les dispositions de la présente sous-section sont applicables à toute vente par adjudication d'un bien soumis au droit de préemption lorsque cette procédure est rendue obligatoire par une disposition législative ou réglementaire, à l'exception de la vente mettant fin à une indivision créée volontairement et ne résultant pas d'une donation-partage.

**Art. R215-18**

Les ventes soumises aux dispositions de la présente sous-section doivent être précédées d'une déclaration du greffier de la juridiction ou du notaire chargé de procéder à la vente, faisant connaître la date et les modalités de la vente. Cette déclaration est établie dans les formes prescrites par l'arrêté prévu par l'article R. 215-10. Elle est adressée au siège du conseil départemental un mois avant la date fixée pour la vente, par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. La déclaration fait l'objet des communications et transmissions mentionnées à l'article R. 215-10. Le titulaire dispose d'un délai de trente jours à compter de l'adjudication pour informer le greffier ou le notaire de sa décision de se substituer à l'adjudicataire.

La substitution ne peut intervenir qu'au prix de la dernière enchère ou de la surenchère.

La décision du Conservatoire de l'espace littoral et des rivages lacustres d'exercer le droit de préemption vaut sous réserve de la renonciation du département à l'exercice de son droit. La décision de la commune ou de l'établissement public de coopération intercommunale d'exercer ce droit vaut sous réserve de la renonciation du département et du Conservatoire de l'espace littoral et des rivages lacustres à l'exercice de ce même droit.

La décision de se substituer à l'adjudicataire est notifiée au greffier ou au notaire par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

Copie de cette décision est annexée à l'acte ou au jugement d'adjudication et publiée au fichier immobilier en même temps que celui-ci.

###### Section 5 : Rétrocession des biens acquis par exercice du droit de préemption

**Art. R215-19**

Toute demande de rétrocession formulée en application de l'article L. 215-22 doit contenir l'offre d'un prix. Elle est adressée au siège du conseil départemental par pli recommandé avec demande d'avis de réception ou déposée contre décharge.

Lorsque le terrain a été acquis par le titulaire du droit de substitution ou par le délégataire du droit de préemption, le président du conseil départemental transmet sans délai la demande à ces derniers et informe le demandeur de cette transmission.

A défaut d'accord sur le prix ou de réponse du propriétaire du bien dans un délai de trois mois à compter de la date de l'avis de réception ou de la décharge, il est procédé comme indiqué aux troisième et quatrième alinéas de l'article L. 215-22.

Le transfert éventuel de propriété est constaté par acte authentique. Une copie de cet acte est transmise, s'il y a lieu, au département.

Le président du conseil départemental transcrit dans le registre prévu par l'article L. 215-24 les rétrocessions réalisées en application de l'article L. 215-22.

###### Section 6 : Dispositions diverses

**Art. R215-20**

A l'intérieur des zones mentionnées à l'article L. 215-4-1, le droit de préemption prévu à l'article L. 215-4 s'applique dans les conditions prévues aux articles R. 215-9 à R. 215-18.

##### Chapitre VIII : Droit de préemption pour la préservation des ressources en eau destinées à la consommation humaine




###### Section 1 : Institution du droit de préemption 

**Art. R218-1**

L'autorité administrative de l'Etat mentionnée à l'article L. 218-1 est le préfet du département où se situent les surfaces agricoles comprises dans le périmètre du territoire sur lequel l'institution du droit de préemption est envisagée en vue de la protection de l'aire d'alimentation des captages utilisés pour l'alimentation en eau destinée à la consommation humaine par le service désigné à l'article L. 2224-7 du code général des collectivités territoriales.

Lorsque la demande concerne des surfaces agricoles situées dans plusieurs départements, le préfet du département où se situe le point de prélèvement est chargé de l'instruction de cette demande. Il informe les autres préfets concernés dès réception de la demande.

**Art. R218-2**

Lorsqu'une personne publique mentionnée à l'article L. 218-1 sollicite l'institution d'un droit de préemption pour la préservation de la qualité de la ressource en eau destinée à la consommation humaine, elle en adresse la demande au préfet territorialement compétent.

La demande comprend :

1° Une délibération du conseil municipal de la commune, de l'organe délibérant du groupement de collectivités territoriales ou du syndicat mixte mentionné à l'article L. 5721-2 du code général des collectivités territoriales compétents sollicitant l'institution de ce droit de préemption ;

2° Un plan présentant le périmètre du territoire sur lequel l'institution du droit de préemption est sollicitée ;

3° Une étude hydrogéologique relative à l'aire d'alimentation des captages pour la protection desquels l'institution du droit de préemption est sollicitée ;

4° Une note présentant le territoire, ses pratiques agricoles et précisant les démarches d'animation, les actions mises en œuvre par le service désigné à l'article L. 2224-7 du code général des collectivités territoriales en charge de la collectivité ainsi que le bilan qui peut en être dressé. Dans l'hypothèse où le service a défini un plan d'action en application des dispositions de l'article R. 2224-5-3 de ce code, la personne publique produit ce plan ainsi que les rapports annuels prévus audit article ;

5° Un argumentaire précisant les motifs qui conduisent à solliciter l'instauration du droit de préemption et justifiant le choix du périmètre proposé.

**Art. R218-3**

Lorsque le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour en poursuivre l'examen, le préfet invite le demandeur à compléter ou régulariser le dossier dans un délai qu'il fixe et qui ne saurait excéder le délai mentionné à l'article R. 218-5. Ce délai est renouvelable une fois. A défaut de production des pièces demandées dans le délai imparti, la demande est rejetée.

Le délai mentionné à l'article R. 218-5 est suspendu à compter de la réception par le demandeur de la demande de communication d'informations complémentaires. Il reprend le jour de la réception par le préfet de la totalité des pièces et informations demandées.

**Art. R218-4**

Le préfet sollicite, dans un délai de quinze jours à compter de la réception du dossier complet de demande, l'avis :

1° Des communes situées sur tout ou partie du territoire sur lequel l'institution du droit de préemption est sollicitée ;

2° Des établissements publics de coopération intercommunale mentionnés au 1° de l'article L. 153-8 du code de l'urbanisme territorialement compétents ;

3° Des chambres départementales et régionales d'agriculture des départements et régions dont la zone d'action comprend tout ou partie du territoire sur lequel l'institution du droit de préemption est sollicitée ;

4° Des sociétés d'aménagement foncier et d'établissement rural dont la zone d'action comprend tout ou partie du territoire sur lequel l'institution du droit de préemption est sollicitée.

Le préfet sollicite également l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques ainsi que celui des commissions locales de l'eau concernés par le projet de périmètre.

Si le périmètre proposé inclut des terrains sur lesquels il existe un droit de préemption antérieurement instauré en application de l'article L. 218-1 au bénéfice d'une autre personne publique, cette dernière est consultée sur cette demande.

Si le périmètre proposé inclut des terrains situés à l'intérieur de plusieurs aires d'alimentation qui se superposent, les collectivités ayant en charge les services assurant les prélèvements d'eau correspondants sont consultées sur cette demande.

Les avis sont réputés favorables à l'expiration d'un délai de quarante-cinq jours à compter de la réception de la saisine.

**Art. R218-5**

Il est statué sur la demande d'instauration du droit de préemption dans un délai de six mois à compter de la réception du dossier complet.

L'arrêté préfectoral instituant le droit de préemption prévu à l'article L. 218-1 désigne le titulaire du droit de préemption, délimite le périmètre sur lequel il s'applique et comporte l'énoncé des considérations de droit et de fait qui le motivent.

Lorsque le périmètre concerne le territoire de plusieurs départements, le droit de préemption est institué par arrêté conjoint des préfets intéressés.

La décision rejetant la demande est motivée.

Le projet de décision est communiqué par le préfet chargé de l'instruction au demandeur, qui dispose de quinze jours pour présenter ses observations éventuelles par écrit.

**Art. R218-6**

L'arrêté mentionné à l'article R. 218-5 fait l'objet d'une publication au recueil des actes administratifs du ou des départements concernés. Mention en est insérée dans deux journaux publiés dans le ou les départements concernés.

Les effets juridiques attachés à l'institution du droit de préemption ont pour point de départ l'exécution de l'ensemble des formalités de publicité mentionnées ci-dessus.

Une copie de l'arrêté instituant le droit de préemption et le plan précisant le périmètre du territoire concerné sont déposés et tenus à la disposition du public dans les mairies des communes concernées. Avis de ce dépôt est donné par affichage pendant une période d'au moins un mois à la mairie de ces communes.

Une copie de l'arrêté complétée du plan mentionné à l'alinéa précédent est, en outre, adressée aux autres personnes publiques et organismes mentionnés à l'article R. 218-4, aux chambres départementales des notaires, aux barreaux constitués près les tribunaux judiciaires dans le ressort desquels est délimité le périmètre sur lequel le droit de préemption est institué et au greffe des mêmes tribunaux.

**Art. R218-7**

Conformément à l'article L. 218-4, lorsqu'une parcelle est située à l'intérieur de plusieurs aires d'alimentation de captages d'eau potable relevant de personnes publiques différentes, l'arrêté mentionné à l'article R. 218-5 précise l'ordre de priorité d'exercice des différents droits de préemption institués en application de l'article L. 218-1. Cet ordre de priorité est établi en fonction des dates d'instauration des droits de préemption.

###### Section 2 :  Titulaire du droit de préemption 

**Art. R218-8**

La délégation du droit de préemption prévue par l'article L. 218-3 résulte d'une délibération de l'organe délibérant du titulaire du droit de préemption.

Cette délibération précise, le cas échéant, les conditions auxquelles la délégation est subordonnée.

Cette délégation peut être retirée par une délibération prise dans les mêmes formes.

Pour la mise en œuvre du présent chapitre, l'expression “ titulaire du droit de préemption ” s'entend également, s'il y a lieu, du délégataire de ce droit.

###### Section 3 :  Aliénations soumises au droit de préemption 

**Art. R218-9**

Les dispositions de l'article R. 143-3 du code rural et de la pêche maritime sont applicables aux droits de préemption institués en application de l'article L. 218-1.

###### Section 4 :  Procédure de préemption 

####### Sous-section 1 : Cas général 

**Art. R218-10**

Les dispositions des articles R. 213-9 à R. 213-13 s'appliquent, sous réserve des dispositions de la présente sous-section aux aliénations volontaires à titre onéreux, sous quelque forme que ce soit, de biens soumis au droit de préemption, à l'exception de celles qui sont réalisées sous la forme des adjudications soumises aux dispositions des articles R. 218-13 et R. 218-14.

**Art. R218-11**

La déclaration d'intention d'aliéner prévue à l'article L. 218-8 est adressée en quatre exemplaires au titulaire du droit de préemption par pli recommandé avec demande d'avis de réception, déposée contre décharge ou adressée par voie électronique en un seul exemplaire dans les conditions prévues par les articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. Elle est établie dans les formes prescrites par un arrêté du ministre chargé de l'urbanisme.

**Art. R218-12**

Le délai de deux mois prévu au deuxième alinéa de l'article L. 218-8 court à compter de la date de l'avis de réception postal du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration, ou de la décharge de la déclaration.

Le délai est suspendu, en application du quatrième alinéa de l'article L. 218-8, à compter de la réception par le propriétaire de la demande unique formée par le titulaire du droit de préemption en vue d'obtenir, le cas échéant, la communication de l'un ou de plusieurs des documents suivants :

1° Les extraits de l'avant-contrat de vente contenant les éléments significatifs relatifs à la consistance et l'état de l'immeuble ;

2° Les servitudes en cours ;

3° Les éventuelles hypothèques ;

4° Les procès-verbaux de bornage antérieurement réalisés ;

5° Les obligations réelles environnementales mises en œuvre en application de l'article L. 132-3 du code de l'environnement ;

6° Les baux en cours ;

7° Les clauses environnementales mises en œuvre en application de l'article L. 411-27 du code rural et de la pêche maritime ;

8° Le cahier des charges applicable en application de l'article R. 142-1 du code rural et de la pêche maritime, si le bien a été acquis par attribution par une société d'aménagement foncier et d'établissement rural ;

9° Lorsqu'il en a connaissance, les engagements pris par l'exploitant sur la parcelle dans le cadre de l'octroi d'une aide publique susceptibles d'être opposables au futur propriétaire ou au futur exploitant ;

10° La situation, les caractéristiques et la situation administrative des ouvrages de prélèvement, puits ou forage ;

11° L'implantation et les caractéristiques de drains agricoles ;

12° L'existence et la description du système d'irrigation ;

13° Si le propriétaire est une société civile immobilière dont les parts sont cédées :

a) Les statuts à jour de la société ;

b) Les livres et les documents établis pour le dernier exercice social clos mentionnés à l'article 1855 du code civil ;

c) Le rapport de reddition de compte établi pour le dernier exercice social clos mentionné à l'article 1856 du code civil ;

d) A défaut des documents mentionnés aux 3° et 4°, un état certifié par le gérant établissant la composition de l'actif ainsi que du passif de la société civile immobilière et précisant le bénéfice du dernier exercice social clos.

####### Sous-section 2 :  Cas de ventes par adjudication lorsque cette procédure est rendue obligatoire de par la loi ou le règlement 

**Art. R218-13**

Les dispositions de la présente sous-section sont applicables à toute vente par adjudication d'un bien soumis au droit de préemption en application de l'article L. 218-1 lorsque cette procédure est rendue obligatoire par une disposition législative ou réglementaire, ou lorsqu'elle est autorisée ou ordonnée par un juge. Elles ne s'appliquent pas à la vente mettant fin à une indivision créée volontairement et ne résultant pas d'une donation-partage.

**Art. R218-14**

Les ventes soumises aux dispositions de la présente sous-section doivent être précédées d'une déclaration du greffier de la juridiction ou du notaire chargé de procéder à la vente, faisant connaître la date et les modalités de la vente. Cette déclaration est établie dans les formes prescrites par l'arrêté prévu par l'article R. 218-10.

Elle est adressée au titulaire du droit de préemption trente jours au moins avant la date fixée pour la vente, par lettre recommandée avec demande d'avis de réception ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration. La déclaration fait l'objet des communications et transmissions mentionnées à l'article R. 218-15.

Le titulaire du droit de préemption doit être informé, dans les huit jours, par le greffier de la juridiction ou le notaire chargé de procéder à la vente, des reports et des décisions d'adjudication.

Le titulaire dispose d'un délai de trente jours à compter de l'adjudication pour informer le greffier ou le notaire de sa décision de se substituer à l'adjudicataire.

La substitution ne peut intervenir qu'au prix de la dernière enchère ou de la surenchère.

La décision de se substituer à l'adjudicataire est notifiée au greffier ou au notaire par lettre recommandée avec demande d'avis de réception ou par voie électronique.

Copie de cette décision est annexée au jugement ou à l'acte d'adjudication et publiée au fichier immobilier en même temps que celui-ci.

####### Sous-section 3 :  Dispositions communes

**Art. R218-15**

Lorsqu'il envisage d'acquérir le bien, le titulaire du droit de préemption transmet sans délai une copie de la déclaration prévue à l'article L. 218-8, éventuellement par voie électronique, en indiquant la date de l'avis de réception, de la décharge de cette déclaration, ou du premier des accusés de réception ou d'enregistrement délivré en application des articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration au directeur départemental ou, le cas échéant, régional des finances publiques, en lui précisant si cette transmission vaut demande d'avis.

Dès lors que le prix ou l'estimation figurant dans la déclaration d'intention d'aliéner ou que le prix que le titulaire envisage de proposer excède le montant fixé par l'arrêté du ministre chargé du domaine prévu à l'article R. 1211-2 du code général de la propriété des personnes publiques, la transmission vaut demande d'avis.

L'avis du directeur départemental ou, le cas échéant, régional des finances publiques doit être formulé dans le délai de trente jours à compter de la réception la demande d'avis. Passé ce délai, il peut être procédé librement à l'acquisition.

**Art. R218-16**

Les demandes, offres et décisions du titulaire du droit de préemption et des propriétaires prévues par le présent titre sont notifiées par lettre recommandée avec demande d'avis de réception, par acte d'huissier, par dépôt contre décharge ou par voie électronique dans les conditions prévues aux articles L. 112-11 et L. 112-12 du code des relations entre le public et l'administration.

**Art. R218-17**

Si le vendeur n'accepte pas une préemption partielle et exige que le titulaire du droit de préemption se porte acquéreur de l'ensemble de l'unité foncière, celui-ci peut soit accepter cette acquisition aux prix et conditions d'aliénation, soit renoncer à préempter. La décision du titulaire du droit de préemption doit être parvenue au notaire dans le délai de trente jours à compter de la date de réception de la décision du vendeur. Le silence du titulaire du droit de préemption à l'expiration de ce délai vaut renonciation et rétractation.

**Art. R218-18**

L'action en nullité prévue à l'article L. 218-9 s'exerce devant le tribunal judiciaire du lieu de situation du bien.

###### Section 5 :  Régime des biens acquis

**Art. R218-19**

La mise à bail ou la cession d'un bien acquis par le titulaire du droit de préemption, par application du présent chapitre, fait l'objet d'un appel de candidatures qui est précédé de l'affichage d'un avis à la mairie du lieu de situation de ce bien pendant au moins quinze jours.

Cet avis décrit la désignation sommaire du bien, précise sa superficie totale, le nom de la commune, celui du lieudit ou la référence cadastrale et la mention de sa classification dans un document d'urbanisme s'il en existe, indique le délai dans lequel les candidatures doivent être présentées ainsi que les coordonnées du service susceptible de délivrer les compléments d'information relatifs à l'appel à candidature.

En cas de mise à bail, l'avis énonce l'exigence d'un bail conforme aux dispositions de l'article L. 411-27 du code rural et de la pêche maritime et énumère les clauses environnementales relatives aux mesures nécessaires à la préservation de la ressource en eau proposées.

En cas de cession, l'avis énonce l'exigence d'un contrat portant obligations réelles environnementales, au sens de l'article L. 132-3 du code de l'environnement, et énumère les obligations réelles environnementales envisagées pour assurer la préservation de la ressource en eau. Il mentionne le prix envisagé.

**Art. R218-20**

Les biens acquis par application du présent chapitre peuvent être mis à la disposition de la société d'aménagement foncier et d'établissement rural par les personnes publiques propriétaires, dans le cadre des conventions prévues par l'article L. 142-6 du code rural et de la pêche maritime.

Ces conventions comprennent des dispositions permettant d'assurer que l'usage agricole du bien sera maintenu ou rétabli, dans le respect de l'objectif de préservation de la ressource en eau. A cette fin, les baux visés au deuxième alinéa de l'article L. 142-6 du code rural et de la pêche maritime sont établis conformément aux dispositions du deuxième alinéa de l'article L. 218-13.

**Art. R218-21**

Le titulaire du droit de préemption transcrit dans le registre prévu par l'article L. 218-12, les cessions, locations et mises à disposition réalisées en application de l'article L. 218-13.

#### Titre II : Réserves foncières

##### Chapitre Ier : Réserves foncières

#### Titre III : Départements d'outre-mer

#### Titre IV : Droit de priorité

**Art. R240-1**

Pour l'application du troisième alinéa de l'article L. 240-1, le conseil d'administration, le conseil de surveillance ou le directoire des établissements publics, organismes ou sociétés délégataires peut déléguer l'exercice du droit de priorité au président-directeur général, au président du directoire, au directeur général ou à l'un des directeurs. Cette délégation fait l'objet d'une publication de nature à la rendre opposable aux tiers.

Lorsqu'elles exercent ce droit par délégation, les personnes mentionnées à l'alinéa précédent rendent compte, au moins une fois par an, de leur action au conseil d'administration, au conseil de surveillance ou au directoire concerné.

### Livre III : Aménagement foncier

####  Section 1 : Règles générales

**Art. R300-1**

A l'issue de la concertation préalable prévue par l'article L. 300-2, l'autorité compétente pour statuer sur la demande de permis établit le bilan de la concertation.

Cette autorité transmet le bilan de la concertation au maître d'ouvrage dans un délai maximum de vingt et un jours à compter de la date de clôture de la concertation.

Le maître d'ouvrage explique comment il a pris en compte les observations et propositions ressortant du bilan.

**Art. R300-2**

Lorsque le projet n'est pas soumis à enquête publique en vertu du quatrième alinéa de l'article L. 300-2, le document établi par le maître d'ouvrage en application du dernier alinéa de l'article R. 300-1 et l'avis de l'autorité administrative compétente de l'Etat en matière d'environnement sont joints aux documents qui font l'objet de la mise à disposition du public prévus par le cinquième alinéa de l'article L. 300-2.

####  Section 2 : Concessions d'aménagement

##### Sous-section 1 : Procédure relative aux concessions d'aménagement transférant un risque économique

**Art. R300-4**

Les dispositions de la troisième partie du code de la commande publique et les dispositions de la présente sous-section sont applicables aux concessions d'aménagement lorsque le concessionnaire assume un risque économique lié à l'opération d'aménagement.

**Art. R*300-5**

Préalablement à la passation d'une concession d'aménagement, le concédant publie, dans une publication habilitée à recevoir des annonces légales et dans une publication spécialisée dans les domaines de l'urbanisme, des travaux publics ou de l'immobilier, un avis conforme au modèle fixé par les autorités communautaires.

**Art. R300-7**

Sans préjudice des articles R. 3122-7 à R. 3122-12, R. 3123-14, R. 3123-15, R. 3124-2 et R. 3124-3 du code de la commande publique, le concédant adresse à chacun des candidats un document précisant les caractéristiques essentielles de la concession d'aménagement et indiquant le programme global prévisionnel des équipements et des constructions projetés ainsi que les conditions de mise en œuvre de l'opération.

**Art. R300-9**

Lorsque le concédant est une collectivité territoriale ou un groupement de collectivités territoriales, l'organe délibérant désigne en son sein à la représentation proportionnelle à la plus forte moyenne les membres composant la commission chargée d'émettre un avis sur les propositions reçues, préalablement à l'engagement de la négociation prévue à l'article L. 3124-1 du code de la commande publique. Il désigne la personne habilitée à engager ces discussions et à signer la convention. Cette personne peut recueillir l'avis de la commission à tout moment de la procédure.

L'organe délibérant choisit le concessionnaire, sur proposition de la personne habilitée à mener les discussions et à signer la convention et au vu de l'avis ou des avis émis par la commission.

##### Sous-section 2 : Procédure relative aux concessions d'aménagement ne transférant pas un risque économique

**Art. R*300-11-1**

Les dispositions de la présente sous-section sont applicables aux concessions d'aménagement qui ne présentent pas les caractéristiques mentionnées à l'article R. * 300-4.

**Art. R300-11-2**

I. — Lorsque le montant total des produits de l'opération d'aménagement faisant l'objet du contrat est égal ou supérieur au seuil européen applicable aux marchés publics de travaux publié au Journal officiel de la République française, la concession d'aménagement est passée en application des règles prévues :

1° Pour l'Etat et ses établissements publics, par la deuxième partie du code de la commande publique ;

2° Pour les collectivités territoriales, leurs établissements publics et leurs groupements, par les articles L. 1414-1 à L. 1414-4 du code général des collectivités territoriales.

II. — Toutefois :

1° Les dispositions des articles L. 2113-10 et L. 2113-11 du code de la commande publique ne sont pas applicables aux contrats passés en application de la présente sous-section ;

2° Les dispositions des chapitres Ier et III du titre IX du livre Ier et du chapitre III du titre IX du livre III de la deuxième partie du code de la commande publique, et les articles L. 2196-4 à L. 2196-6, L. 2396-3 et L. 2396-4 du même code ne sont pas applicables ;

3° Par dérogation à l'article R. 2131-18 du code de la commande publique, l'avis d'appel à la concurrence fait l'objet d'une publication supplémentaire dans une publication spécialisée dans les domaines de l'urbanisme, des travaux publics ou de l'immobilier ;

4° Le programme fonctionnel mentionné à l'article R. 2161-24 du code de la commande publique indique au minimum les caractéristiques essentielles de la concession d'aménagement, le programme global prévisionnel des équipements et des constructions projetés ainsi que les conditions de mise en œuvre de l'opération ;

5° Les critères d'attribution sont définis et appréciés de manière :

a) A tenir compte du coût global de l'opération au regard de son bilan prévisionnel intégrant la totalité des recettes et des dépenses ;

b) A prendre en considération le respect des exigences de développement durable exprimées par la personne publique, notamment en matière de qualité architecturale, de performance environnementale, de mixité sociale et de diversité des fonctions urbaines ;

6° La commission d'appel d'offres mentionnée à l' article L. 1414-2 du code général des collectivités territoriales est composée conformément aux dispositions de l'article R. * 300-9 du présent code.

**Art. R*300-11-3**

Lorsque le montant total des produits de l'opération d'aménagement faisant l'objet du contrat est inférieur au seuil européen mentionné au I de l'article R. * 300-11-2, la concession d'aménagement fait l'objet, préalablement à son attribution, d'une publicité et d'une procédure adaptée dont les modalités sont fixées par le concédant en fonction de la nature et des caractéristiques du besoin à satisfaire, du nombre ou de la localisation des opérateurs économiques susceptibles d'y répondre ainsi que des circonstances du lancement de la procédure.

##### Sous-section 3 : Concessions d'aménagement accordées par l'Etat

**Art. R*300-11-9**

Lorsque la concession est accordée au nom de l'Etat, elle est consentie par arrêté conjoint du ministre chargé de l'urbanisme, du ministre de l'intérieur et du ministre de l'économie et des finances, après consultation des collectivités territoriales intéressées.

####  Section 3 : Contrats conclus par le concessionnaire d'une opération d'aménagement

**Art. R*300-12**

Quelle que soit la valeur estimée du besoin, les contrats d'études, de maîtrise d'œuvre ou de travaux que le concessionnaire mentionné à l'article L. 300-5-1 passe pour l'exécution de la concession sont conclus selon une procédure dont il détermine librement les modalités en fonction de la nature et des caractéristiques du besoin à satisfaire, du nombre ou de la localisation des opérateurs économiques susceptibles d'y répondre ainsi que des circonstances de l'achat.

**Art. R*300-13**

Le concessionnaire informe le concédant, dans un délai de trente jours à compter de la conclusion des contrats conclus dans les conditions de l'article R. * 300-12, du nom du titulaire ainsi que du montant du contrat.

#### Section 4 : Procédures intégrées

##### Sous-section 1 : Dispositions communes 

**Art. R300-15**

Sous réserve des dispositions particulières prévues aux sous-sections 2 à 5 de la présente section, la procédure de mise en compatibilité du ou des documents mentionnés au I et au I bis de l'article L. 300-6-1 mise en œuvre dans le cadre de la procédure intégrée pour le logement ou de la procédure intégrée pour l'immobilier d'entreprise est menée :

— par le préfet lorsqu'elle est engagée par l'Etat ;

— par l'autorité compétente en vertu des statuts de l'établissement ou, dans le silence de ceux-ci, par l'organe délibérant, lorsqu'elle est engagée par un établissement public de l'Etat ;

— par le président de l'organe délibérant, lorsqu'elle est engagée par une collectivité territoriale ou par un groupement de collectivités territoriales ;

— par le président du conseil exécutif, lorsqu'elle est engagée par la collectivité de Corse.

**Art. R300-16**

Pour l'application du VI de l'article L. 300-6-1, l'autorité mentionnée à l'article R. 300-15 transmet à l'autorité compétente mentionnée à l'article L. 422-1, dès la décision d'engagement de la procédure intégrée pour le logement ou de la procédure intégrée pour l'immobilier d'entreprise, les informations et les pièces mentionnées à l'article R. 431-4 pour les projets soumis à permis de construire ou aux articles R. 441-1 à R. 441-8-1 et R. 442-3 à R. 442-8 pour les projets soumis à permis d'aménager, dans les conditions prévues à l'article R. * 423-2.

Dans le cas où l'autorité compétente mentionnée à l'article L. 422-1 n'est pas le maire, les informations et pièces mentionnées à l'alinéa précédent sont également transmises au maire en vue de l'enregistrement de la demande de permis, de l'affichage en mairie d'un avis de dépôt de demande de permis dans les conditions prévues aux articles R. 423-3 à R. 423-6 et des transmissions prévues aux articles R. 423-7 à R. 423-13-1 du présent code.

Les accords, avis ou décisions recueillis par l'autorité compétente mentionnée à l'article L. 422-1 en application des articles R. 423-50 à R. 423-54 sont transmis à l'autorité mentionnée à l'article R. 300-15.

La demande de permis de construire ou de permis d'aménager est instruite et la décision de l'autorité compétente est délivrée dans les conditions prévues par le présent code.

**Art. R300-17**

I. — La procédure intégrée pour le logement et la procédure intégrée pour l'immobilier d'entreprise donnent lieu à la consultation de l'autorité environnementale définie à l'article R. 122-6 du code de l'environnement, qui se prononce sur l'étude d'impact du projet, sur l'analyse des incidences environnementales des dispositions de mise en compatibilité du ou des documents mentionnés au I et au I bis de l'article L. 300-6-1 et, le cas échéant, sur l'analyse des incidences environnementales des dispositions d'adaptation mentionnées au IV du même article.

II. — L'autorité mentionnée à l'article R. 300-15 transmet pour avis à l'autorité environnementale un dossier comprenant :

— le dossier de demande d'autorisation ainsi que l'étude d'impact du projet ;

— le dossier de mise en compatibilité des documents mentionnés au I et au I bis de l'article L. 300-6-1 et, le cas échéant, le dossier d'adaptation des documents mentionnés au IV du même article ;

— si elle n'est pas incluse dans l'étude d'impact, l'analyse des incidences environnementales des dispositions de mise en compatibilité des documents mentionnés au I et au I bis de l'article L. 300-6-1 et, s'il y a lieu, des dispositions d'adaptation des documents mentionnés au IV du même article. Cette analyse comprend les éléments du rapport de présentation des documents mentionnés au I de l'article L. 300-6-1 et, s'il y a lieu, les éléments mentionnés à l'article R. 122-20 du code de l'environnement.

III. — L'autorité environnementale émet un avis sur le dossier qui lui est transmis dans les trois mois suivant la date de sa saisine. Cet avis, ou à défaut l'information relative à l'absence d'observation émise dans le délai, est mis en ligne dès sa signature sur le site internet de l'autorité. Cet avis, ou l'information relative à l'absence d'observation, est adressé à l'autorité mentionnée à l'article R. 300-15, qui le transmet à l'autorité compétente pour prendre la décision d'autorisation du projet.

**Art. R300-18**

A l'issue de l'enquête publique, le projet pour lequel a été engagée la procédure intégrée, le dossier de mise en compatibilité du ou des documents mentionnés au I et au I bis de l'article L. 300-6-1 et, le cas échéant, le dossier des adaptations du ou des documents mentionnés au IV du même article peuvent être modifiés pour tenir compte du procès-verbal d'examen conjoint, des avis joints au dossier d'enquête publique, des observations du public et des résultats de l'enquête, du rapport et des conclusions du commissaire-enquêteur ou de la commission d'enquête.

**Art. R300-19**

Pour l'application du dix-neuvième alinéa du IV de l'article L. 300-6-1, l'avis des autorités ou services sur les adaptations des documents est réputé émis lorsque l'autorité ou le service compétent pour élaborer le document adapté relève de la personne qui procède aux adaptations.

##### Sous-section 2 : Dispositions applicables à la mise en compatibilité d'un schéma de cohérence territoriale

**Art. R300-20**

L'examen conjoint prévu à l'article L. 143-44 a lieu à l'initiative de l'autorité mentionnée à l'article R. 300-15.

**Art. R300-21**

Sauf dans le cas où la procédure intégrée inclut l'adaptation d'un ou plusieurs des documents mentionnés au IV de l'article L. 300-6-1, le projet de mise en compatibilité du schéma est soumis à enquête publique dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement :

— par le président de l'établissement public mentionné à l'article L. 143-16, lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par cet établissement ;

— par le préfet, lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par l'Etat, un établissement public de l'Etat, une collectivité territoriale ou un groupement de collectivités autre que celui compétent pour élaborer le schéma de cohérence territoriale.

##### Sous-section 3 : Dispositions applicables à la mise en compatibilité d'un plan local d'urbanisme

**Art. R300-22**

L'examen conjoint prévu à l'article L. 153-54 a lieu à l'initiative de l'autorité mentionnée à l'article R. 300-15.

**Art. R300-23**

Sauf dans le cas où la procédure intégrée inclut l'adaptation d'un ou plusieurs des documents mentionnés au IV de l'article L. 300-6-1, le projet de mise en compatibilité du plan est soumis à enquête publique dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement :

— par le président de l'établissement compétent en matière de plan local d'urbanisme ou par le maire, lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée respectivement par cet établissement ou par la commune ;

— par le préfet, lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par l'Etat, un établissement public de l'Etat, une collectivité territoriale ou un groupement de collectivités autres que la collectivité ou l'établissement public de coopération intercommunale compétent pour élaborer le plan local d'urbanisme.

##### Sous-section 4 : Dispositions applicables à la mise en compatibilité du schéma directeur de la région d'Ile-de-France

**Art. R300-24**

L'examen conjoint prévu à l'article L. 123-22 a lieu à l'initiative de l'autorité mentionnée à l'article R. 300-15.

**Art. R300-25**

Sauf dans le cas où la procédure intégrée inclut l'adaptation d'un ou plusieurs documents mentionnés au IV de l'article L. 300-6-1, le projet de mise en compatibilité du schéma est soumis à enquête publique dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement par le président du conseil régional.

**Art. R300-26**

I. — Lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par la région d'Ile-de-France, le président du conseil régional transmet le dossier de mise en compatibilité au préfet, qui dispose d'un délai de deux mois pour approuver la mise en compatibilité du schéma directeur.

II. — Lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par un établissement public de l'Etat, une collectivité territoriale autre que la région d'Ile-de-France ou un groupement de collectivités, l'autorité mentionnée à l'article R. 300-15 soumet pour avis le projet de mise en compatibilité du schéma directeur à l'organe délibérant du conseil régional. Cet avis est réputé favorable s'il n'est pas rendu dans un délai de deux mois après sa transmission.

L'autorité mentionnée à l'article R. 300-15 transmet le dossier de mise en compatibilité, assorti de l'avis prévu à l'alinéa précédent, au préfet. La mise en compatibilité du schéma directeur est approuvée par le préfet dans les deux mois ou, en cas d'avis défavorable de l'organe délibérant du conseil régional, par décret en Conseil d'Etat.

III. — Lorsque la procédure intégrée pour le logement ou la procédure intégrée pour l'immobilier d'entreprise est engagée par l'Etat, le préfet soumet pour avis le projet de mise en compatibilité du schéma directeur à l'organe délibérant du conseil régional. Cet avis est réputé favorable s'il n'est pas rendu dans un délai de deux mois après la transmission du projet de mise en compatibilité par le préfet.

La mise en compatibilité du schéma directeur est approuvée par arrêté du préfet ou, en cas d'avis défavorable de l'organe délibérant du conseil régional, par décret en Conseil d'Etat.

##### Sous-section 5 : Dispositions applicables à la mise en compatibilité de plus d'un document

**Art. R300-27**

Sauf dans le cas où la procédure intégrée inclut l'adaptation d'un ou plusieurs documents mentionnés au IV de l'article L. 300-6-1, lorsque la mise en compatibilité à réaliser dans le cadre d'une procédure intégrée pour le logement ou d'une procédure intégrée pour l'immobilier d'entreprise concerne plusieurs des documents mentionnés au I et au I bis de l'article L. 300-6-1, il est procédé à une enquête publique unique dès lors que, conformément aux dispositions de l'article L. 123-6 du code de l'environnement, les autorités compétentes ont désigné d'un commun accord celle d'entre elles qui sera chargée d'ouvrir et d'organiser cette enquête. Cet accord est affiché pendant un mois au siège des autorités compétentes et lorsqu'il s'agit d'un établissement public de coopération intercommunale ou d'un syndicat mixte, dans chacune des mairies des communes membres concernées. Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département.

#### Section 5 : Réhabilitation des ensembles commerciaux dans les quartiers prioritaires de la ville et de locaux, terrains et équipements dans les zones d'activité économique

**Art. R300-28**

La mise en demeure de procéder à la réhabilitation d'un ensemble commercial dans un quartier prioritaire de la politique de la ville, mentionnée à l'article L. 300-7, ou de locaux, terrains ou équipements dans une zone d'activité économique, mentionnée à l'article L. 300-8, est adressée aux propriétaires de cet ensemble commercial ou de ces locaux, terrains ou équipements par lettre recommandée avec demande d'avis de réception. Elle est portée à la connaissance des exploitants et occupants concernés par tout moyen.

Elle définit le programme des travaux de réhabilitation à réaliser en précisant, le cas échéant, le délai maximal d'exécution à prévoir au regard du calendrier retenu pour l'opération de rénovation urbaine du quartier prioritaire de la politique de la ville ou pour l'opération d'aménagement ou de restructuration de la zone d'activité économique faisant l'objet d'un projet partenarial d'aménagement ou d'une opération de revitalisation de territoire.

Elle indique qu'en application du deuxième alinéa de l'article L. 300-7 ou de l'article L. 300-8, si le ou les propriétaires n'ont pas manifesté dans un délai de trois mois la volonté de se conformer à la mise en demeure ou si les travaux de réhabilitation n'ont pas débuté dans un délai d'un an, l'expropriation peut être engagée dans les conditions prévues par le code de l'expropriation pour cause d'utilité publique au profit de l'Etat, de la commune, de l'établissement public de coopération intercommunale ou d'un établissement public d'aménagement créé en application des articles L. 321-14 ou L. 326-1.

**Art. R300-29**

Lorsqu'un ou plusieurs propriétaires s'engagent à réaliser ou à faire réaliser les travaux dont le programme leur a été notifié, ils doivent produire à l'autorité qui les a mis en demeure une note précisant le calendrier d'exécution de ces travaux.

####  Titre Ier : Opérations d'aménagement

#####  Chapitre Ier : Zones d'aménagement concerté

######  Section 1 : Création des zones d'aménagement concerté

**Art. R*311-1**

L'initiative de création d'une zone d'aménagement concerté peut être prise par l'Etat, une collectivité territoriale ou par un établissement public ayant vocation, de par la loi ou ses statuts, à réaliser ou à faire réaliser l'objet de la zone.

Les dispositions de la présente section ne sont pas applicables lorsqu'une zone d'aménagement concerté est créée par la délibération d'approbation d'un plan local d'urbanisme contenant des orientations d'aménagement et de programmation sur le fondement de l'article L. 151-7-2. Les effets juridiques attachés à cette création ont pour point de départ l'accomplissement des formalités prévues à l'article R. 153-21.

**Art. R*311-2**

La personne publique qui a pris l'initiative de la création de la zone constitue un dossier de création, approuvé, sauf lorsqu'il s'agit de l'Etat, par son organe délibérant. Cette délibération peut tirer simultanément le bilan de la concertation, en application de l'article L. 103-6.

Le dossier de création comprend :

a) Un rapport de présentation, qui expose notamment l'objet et la justification de l'opération, comporte une description de l'état du site et de son environnement, indique le programme global prévisionnel des constructions à édifier dans la zone, énonce les raisons pour lesquelles, au regard des dispositions d'urbanisme en vigueur sur le territoire de la commune et de l'insertion dans l'environnement naturel ou urbain, le projet faisant l'objet du dossier de création a été retenu ;

b) Un plan de situation ;

c) Un plan de délimitation du ou des périmètres composant la zone ;

d) L'étude d'impact définie à l'article R. 122-5 du code de l'environnement lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3-1 du même code.

Le dossier précise également si la part communale ou intercommunale de la taxe d'aménagement sera ou non exigible dans la zone.

**Art. R*311-3**

Lorsque la commune ou l'établissement public de coopération intercommunale compétent a pris l'initiative de la création de la zone, la délibération approuvant le dossier de la zone porte création de celle-ci.

Dans les autres cas, la personne publique qui a pris l'initiative de la création de la zone adresse le dossier de création à l'autorité compétente pour la créer. Dans le cas prévu à l'article R. 311-4, elle l'adresse également à la commune ou à l'établissement public de coopération intercommunale compétent en vue de recueillir son avis.

**Art. R*311-4**

Lorsque la création de la zone est de la compétence du préfet, le conseil municipal de la commune sur le territoire de laquelle il est envisagé de créer la zone ou l'organe délibérant de l'établissement public de coopération intercommunale compétent émet préalablement un avis sur le dossier de création.

L'avis est réputé émis à l'issue d'un délai de trois mois à compter de la réception par le maire ou le président de l'établissement public de coopération intercommunale du dossier de création.

**Art. R*311-5**

L'acte qui crée la zone d'aménagement concerté en délimite le ou les périmètres. Il indique le programme global prévisionnel des constructions à édifier à l'intérieur de la zone. Il mentionne le régime applicable au regard de la part communale ou intercommunale de la taxe d'aménagement.

Il est affiché pendant un mois en mairie ou au siège de l'établissement public de coopération intercommunale compétent et, dans ce cas, dans les mairies des communes membres concernées. Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département.

Il est en outre publié :

a) Lorsqu'il s'agit d'une délibération du conseil municipal d'une commune de 3 500 habitants et plus, au recueil des actes administratifs mentionné à l'article R. 2121-10 du code général des collectivités territoriales ou, lorsqu'il s'agit d'une délibération de l'organe délibérant d'un établissement public de coopération intercommunale comportant au moins une commune de 3 500 habitants et plus, au recueil des actes administratifs mentionné à l'article R. 5211-41 dudit code si un tel recueil existe ;

b) Lorsqu'il s'agit d'un arrêté préfectoral, au recueil des actes administratifs de l'Etat dans le département.

Chacune de ces formalités de publicité mentionne le ou les lieux où le dossier peut être consulté.

Les effets juridiques attachés à la création de la zone ont pour point de départ l'exécution de l'ensemble des formalités de publicité prévues au deuxième alinéa ci-dessus. Pour l'application du présent alinéa, la date à prendre en compte pour l'affichage en mairie ou au siège de l'établissement public de coopération intercommunale compétent est celle du premier jour où il est effectué.

**Art. R311-5-1**

Lorsque l'opération doit faire l'objet d'une étude de sécurité publique en application de l'article R. 114-1, la personne publique qui a pris l'initiative de la création de la zone d'aménagement concerté, ou son concessionnaire, est entendue par la sous-commission départementale pour la sécurité publique de la commission consultative départementale de sécurité et d'accessibilité, prévue par le décret n° 95-260 du 8 mars 1995, en vue de préciser les éléments essentiels qui devront être pris en compte dans l'étude.

######  Section 2 : Réalisation des zones d'aménagement concerté

**Art. R311-6**

L'aménagement et l'équipement de la zone sont réalisés dans le respect des règles d'urbanisme applicables. Lorsque la commune est couverte par un plan local d'urbanisme, la réalisation de la zone d'aménagement concerté est subordonnée au respect de l'article L. 151-42.

L'aménagement et l'équipement de la zone sont :

1° Soit conduits directement par la personne morale qui a pris l'initiative de sa création ;

2° Soit concédés, par cette personne morale, dans les conditions définies par les articles L. 300-4 à L. 300-5-2.

Lorsque l'opération doit faire l'objet d'une étude de sécurité publique en application de l'article R. 114-1, cette étude doit être reçue par la sous-commission départementale pour la sécurité publique de la commission consultative départementale de sécurité et d'accessibilité avant le commencement des travaux de réalisation des voies et espaces publics.

**Art. R*311-7**

La personne publique qui a pris l'initiative de la création de la zone constitue un dossier de réalisation approuvé, sauf lorsqu'il s'agit de l'Etat, par son organe délibérant. Le dossier de réalisation comprend :

a) Le projet de programme des équipements publics à réaliser dans la zone ; lorsque celui-ci comporte des équipements dont la maîtrise d'ouvrage et le financement incombent normalement à d'autres collectivités ou établissements publics, le dossier doit comprendre les pièces faisant état de l'accord de ces personnes publiques sur le principe de la réalisation de ces équipements, les modalités de leur incorporation dans leur patrimoine et, le cas échéant, sur leur participation au financement ;

b) Le projet de programme global des constructions à réaliser dans la zone ;

c) Les modalités prévisionnelles de financement de l'opération d'aménagement, échelonnées dans le temps.

Le dossier de réalisation complète en tant que de besoin le contenu de l'étude d'impact mentionnée à l'article R. 311-2 ou le cas échéant la ou les parties de l'évaluation environnementale du plan local d'urbanisme portant sur le projet de zone d'aménagement concerté, conformément au III de l'article L. 122-1-1 du code de l'environnement notamment en ce qui concerne les éléments qui ne pouvaient être connus au moment de la constitution du dossier de création.

L'étude d'impact mentionnée à l'article R. 311-2 ou le cas échéant la ou les parties de l'évaluation environnementale du plan local d'urbanisme portant sur le projet de zone d'aménagement concerté ainsi que les compléments éventuels prévus à l'alinéa précédent sont joints au dossier de toute enquête publique ou de toute mise à disposition du public concernant l'opération d'aménagement réalisée dans la zone.

**Art. R*311-8**

Le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent ou, lorsque la création de la zone relève de sa compétence, le préfet, après avis du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent, approuve le programme des équipements publics.

L'avis du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent est réputé émis à l'issue d'un délai de trois mois à compter de la réception par le maire ou le président de l'établissement public de coopération intercommunale du dossier de réalisation.

**Art. R*311-9**

L'acte qui approuve le dossier de réalisation et celui qui approuve le programme des équipements publics font l'objet des mesures de publicité et d'information édictées par l'article R. 311-5.

**Art. R*311-10**

Dans le cas mentionné au 2° de l'article R. 311-6 :

1° L'acte déclarant d'utilité publique les acquisitions de terrains bâtis ou non situés dans une zone d'aménagement concerté peut prévoir que l'expropriation sera réalisée par l'aménageur ;

2° Les immeubles expropriés en vue de la réalisation de l'opération peuvent être cédés de gré à gré et sans aucune formalité par l'expropriant à l'aménageur, à condition que le prix de vente soit au moins égal au prix d'achat majoré des frais exposés par l'expropriant.

**Art. R*311-11**

Mention des contributions exigées, des taxes et contributions versées ou obtenues dans le cadre de la réalisation des zones d'aménagement concerté est portée sur le registre prévu à l'article R. 332-41 dans les conditions que déterminent cet article et l'article R. 332-42.

**Art. D311-11-1**

Lorsque le cahier des charges prévu à l'article L. 311-6 a fait l'objet d'une approbation, mention de cette dernière ainsi que du lieu où il peut être consulté est affichée pendant un mois en mairie ou au siège de l'établissement public de coopération intercommunale compétent et, dans ce cas, dans les mairies des communes membres concernées.

Une même mention est en outre publiée :

a) Au recueil des actes administratifs mentionné à l'article R. 2121-10 du code général des collectivités territoriales, lorsqu'il s'agit d'une décision du maire d'une commune de 3 500 habitants et plus ;

b) Au recueil des actes administratifs mentionné à l'article R. 5211-41 du code général des collectivités territoriales, s'il existe, lorsqu'il s'agit d'une décision du président d'un établissement public de coopération intercommunale comportant au moins une commune de 3 500 habitants et plus ;

c) Au recueil des actes administratifs de l'Etat dans le département, lorsqu'il s'agit d'une décision du représentant de l'Etat dans le département.

**Art. D311-11-2**

Les dispositions des cahiers des charges approuvés mentionnées au premier alinéa de l'article L. 311-6 sont opposables aux demandes d'autorisation d'urbanisme à l'expiration du délai d'affichage d'un mois prévu par le premier alinéa de l'article D. 311-11-1.

######  Section 3 : Suppression ou modification d'une zone d'aménagement concerté

**Art. R*311-12**

La suppression d'une zone d'aménagement concerté est prononcée, sur proposition ou après avis de la personne publique qui pris l'initiative de sa création, par l'autorité compétente, en application de l'article L. 311-1, pour créer la zone. La proposition comprend un rapport de présentation qui expose les motifs de la suppression.

La modification d'une zone d'aménagement concerté est prononcée dans les formes prescrites pour la création de la zone.

La décision qui supprime la zone ou qui modifie son acte de création fait l'objet des mesures de publicité et d'information édictées par l'article R. 311-5.

##### Chapitre III : Plan de sauvegarde et de mise en valeur et restauration immobilière

###### Section 1 : Plan de sauvegarde et de mise en valeur

**Art. R313-1**

Un plan de sauvegarde et de mise en valeur peut être établi sur tout ou partie d'un site patrimonial remarquable classé en application de l'article L. 631-3 du code du patrimoine.

####### Sous-section 1 : Contenu du plan de sauvegarde et de mise en valeur

**Art. R313-2**

Le plan de sauvegarde et de mise en valeur comprend un rapport de présentation et un règlement, et peut comporter des orientations d'aménagement et de programmation relatives à des immeubles bâtis ou non bâtis ou ensembles d'immeubles, assorties le cas échéant de documents graphiques.

Le règlement comprend des règles écrites et des documents graphiques qui sont définis à l'article R. 313-5.

Il est accompagné d'annexes.

**Art. R313-3**

Le rapport de présentation est établi conformément aux dispositions de la section 1 du chapitre Ier du titre V du livre Ier.

Il explique les choix retenus pour établir le plan de sauvegarde et de mise en valeur et leur compatibilité avec le projet d'aménagement et de développement durable du plan local d'urbanisme lorsqu'il en existe un.

Il est fondé sur un diagnostic comprenant :

– un inventaire du patrimoine historique, urbain, architectural, archéologique, artistique et paysager ;

– une analyse de l'architecture par immeuble ou par groupe d'immeubles présentant des caractéristiques architecturales homogènes, y compris des éléments d'architecture et de décoration situés à l'intérieur et à l'extérieur des immeubles, des modes constructifs et des matériaux.

**Art. R313-4**

Les orientations d'aménagement et de programmation peuvent, par quartier ou par secteur, prévoir les actions et opérations d'aménagement mentionnées au 1° de l'article L. 151-7.

**Art. R313-5**

Le règlement du plan de sauvegarde et de mise en valeur est établi conformément aux dispositions de la section 3 du chapitre Ier du titre V du livre Ier.

Il comprend les éléments mentionnés au 2° du I de l'article L. 631-4 du code du patrimoine.

Il peut préciser les conditions dans lesquelles la démolition ou la modification des immeubles ou des parties intérieures ou extérieures d'immeubles est imposée à l'occasion d'opérations d'aménagement publiques ou privées, en application du 2° du III de l'article L. 313-1.

Il peut en outre protéger les éléments d'architecture et de décoration, les immeubles par nature ou les effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, situés à l'extérieur ou à l'intérieur d'un immeuble.

Le règlement peut également prévoir la possibilité d'adaptations mineures de ses prescriptions à l'occasion de l'examen d'une demande d'autorisation de travaux en application de l'article L. 632-1. En cas de mise en œuvre de cette possibilité, l'accord de l'architecte des Bâtiments de France est spécialement motivé sur ce point.

**Art. D313-5-1**

Le modèle de légende du document graphique est fixé par arrêté conjoint des ministres chargés de la culture et de l'urbanisme, après avis de la Commission nationale du patrimoine et de l'architecture.

**Art. R313-6**

Les annexes du plan de sauvegarde et de mise en valeur comprennent les informations énumérées à la section 4 du chapitre Ier du titre V du livre Ier.

####### Sous-section 2 : Elaboration, révision, modification et mise à jour du plan de sauvegarde et de mise en valeur

**Art. R313-7**

La procédure d'élaboration du plan de sauvegarde et de mise en valeur est conduite conjointement par le préfet et par le maire ou le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale.

Le préfet peut, par arrêté, confier l'élaboration d'un plan de sauvegarde et de mise en valeur à l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale qui en fait la demande.

Le plan de sauvegarde et de mise en valeur est mis à l'étude par arrêté du préfet sur proposition ou après accord de l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale. L'arrêté décidant la mise à l'étude délimite le périmètre d'étude du plan de sauvegarde et de mise en valeur.

Lorsqu'une commune a demandé que tout ou partie de son territoire soit couvert par un plan de sauvegarde et de mise en valeur en application des deuxième et troisième alinéas de l'article L. 313-1 et que l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale l'a refusé, le préfet peut demander à ce dernier d'engager la procédure.

L'architecte chargé de concevoir un projet de plan de sauvegarde et de mise en valeur est désigné par le préfet en accord avec l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale. Lorsque l'Etat a confié l'élaboration de ce plan à l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, cette autorité désigne l'architecte chargé du projet en accord avec le préfet.

Le bilan de la concertation prévue aux articles L. 103-3 à L. 103-5 est présenté devant l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, qui en délibère.

**Art. R313-8**

Les dispositions des sections 4 et 5 du chapitre II du titre III du livre Ier de la partie législative du présent code sont applicables.

**Art. R313-9**

Lorsqu'il prévoit une réduction des espaces agricoles ou forestiers, le projet de plan de sauvegarde et de mise en valeur fait l'objet des consultations prévues à l'article R. 153-6.

**Art. R313-10**

Le maire ou le président de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale soumet, pour avis, le projet de plan de sauvegarde et de mise en valeur à la commission locale du site patrimonial remarquable prévue au II de l'article L. 631-3 du code du patrimoine.

Au vu de l'avis de la commission locale, et le cas échéant de la commune concernée, l'organe délibérant de l'autorité compétente en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale délibère sur le projet de plan de sauvegarde et de mise en valeur.

Le préfet transmet ce projet au ministre chargé de la culture. Il est ensuite soumis pour avis à la Commission nationale du patrimoine et de l'architecture.

**Art. R313-11**

Le dossier soumis à enquête publique par le préfet en application du II de l'article L. 313-1 est composé des pièces mentionnées à l'article R. 313-2 et des avis émis par les collectivités ou organismes associés ou consultés.

L'enquête concernant un plan de sauvegarde et de mise en valeur vaut enquête préalable à la déclaration d'utilité publique des opérations, acquisitions ou expropriations prévues par ce plan lorsque le dossier soumis à l'enquête comprend, en outre, les pièces mentionnées à l'article R. 112-4 ou à l'article R. 112-5 du code de l'expropriation pour cause d'utilité publique. Dans ce cas, l'enquête publique est également organisée dans les formes prévues par le chapitre III du titre II du livre Ier du code de l'environnement.

Lorsque l'Etat a confié l'élaboration ou la révision du plan de sauvegarde et de mise en valeur à la commune ou à l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, l'enquête publique est conduite par cette autorité.

**Art. R313-12**

Au vu des résultats de l'enquête et après avis de la commission locale, l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale se prononce sur le projet de plan. Cette formalité n'est pas obligatoire lorsque le projet n'est pas modifié après l'enquête et lorsque le commissaire enquêteur ou la commission d'enquête n'a pas émis un avis défavorable ou demandé des modifications substantielles.

**Art. R313-13**

Le plan de sauvegarde et de mise en valeur, éventuellement modifié, est approuvé :

1° Par arrêté du préfet, en cas d'avis favorable de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale ;

2° Par décret en Conseil d'Etat pris sur le rapport du ministre chargé de l'urbanisme, du ministre chargé du patrimoine et du ministre chargé des collectivités territoriales, après avis de la Commission nationale du patrimoine et de l'architecture, dans le cas contraire.

**Art. R313-14**

L'approbation du plan de sauvegarde et de mise en valeur dispense de l'enquête publique préalable aux classements et déclassements de voies et places publiques départementales et communales prévus à ce plan, sous réserve que celui-ci précise la catégorie dans laquelle elles doivent entrer et que ces classements et déclassements figurent parmi les opérations soumises à l'enquête prévue au II de l'article L. 313-1. Cette dispense n'est applicable à la voirie départementale et communale que si l'acte d'approbation est accompagné de l'avis conforme, selon le cas, du président du conseil départemental ou du maire, relatif à ce classement ou déclassement.

**Art. R313-15**

La révision d'un plan de sauvegarde et de mise en valeur est prescrite par arrêté du préfet, sur proposition ou après accord de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent.

Elle a lieu dans les formes prévues par les articles R. 313-7 à R. 313-14.

**Art. R313-16**

La modification d'un plan de sauvegarde et de mise en valeur est effectuée par le préfet, à la demande ou après consultation de l'organe délibérant de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, de document d'urbanisme en tenant lieu et de carte communale, après avis de la commission locale et enquête publique organisée dans les conditions prévues par l'article R. 313-11.

Les dispositions des sections 4 et 5 du chapitre II du titre III du livre Ier de la partie législative du présent code sont applicables.

La modification du plan est approuvée dans les formes prévues par les articles R. 313-13 et R. 313-14.

Entre la mise en révision d'un plan de sauvegarde et de mise en valeur et l'approbation de cette révision, il peut être décidé une ou plusieurs modifications.

**Art. R313-17**

La mise à jour du plan de sauvegarde et de mise en valeur est effectuée dans les conditions prévues à l'article R. 153-18 chaque fois qu'il est nécessaire de modifier le contenu des annexes.

####### Sous-section 3 : Mesures de publicité et d'information

**Art. R313-18**

L'arrêté décidant de la mise à l'étude du plan de sauvegarde et de mise en valeur et l'arrêté ou le décret approuvant, modifiant ou révisant ce plan font l'objet des mesures de publicité prévues par la section 7 du chapitre III du titre V du livre Ier.

######  Section 2 : Restauration immobilière

**Art. R*313-23**

L'enquête préalable à la déclaration d'utilité publique d'une opération de restauration immobilière est organisée par le préfet dans les formes prévues pour les enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique.

**Art. R*313-24**

Le dossier soumis à enquête comprend :

1° Un plan permettant de connaître la situation du ou des bâtiments concernés et de leur terrain d'assiette à l'intérieur de la commune ;

2° La désignation du ou des immeubles concernés ;

3° L'indication du caractère vacant ou occupé du ou des immeubles ;

4° Une notice explicative qui :

a) Indique l'objet de l'opération ;

b) Présente, au regard notamment des objectifs de transformation des conditions d'habitabilité et de mise en valeur du patrimoine, le programme global des travaux par bâtiment, y compris, s'il y a lieu, les démolitions rendues nécessaires par le projet de restauration ; lorsque l'opération s'inscrit dans un projet plus vaste prévoyant d'autres opérations de restauration immobilière, la notice présente ce projet d'ensemble ;

c) Comporte des indications sur la situation de droit ou de fait de l'occupation du ou des bâtiments ;

5° Une estimation de la valeur des immeubles avant restauration faite par le directeur départemental ou, le cas échéant, régional des finances publiques et l'estimation sommaire du coût des restaurations.

**Art. R313-25**

Les travaux exécutés sur des immeubles dont la restauration a été déclarée d'utilité publique ne peuvent faire l'objet d'un permis de construire, d'aménager ou de démolir ou d'une décision de non-opposition à une déclaration préalable que s'ils sont compatibles avec la déclaration d'utilité publique.

**Art. R313-26**

L'enquête parcellaire est organisée par le préfet dans les formes prévues par le titre III du livre Ier du code de l'expropriation pour cause d'utilité publique.

**Art. R313-27**

L'autorité expropriante qui a pris l'initiative de la déclaration d'utilité publique de l'opération notifie à chaque propriétaire, ou copropriétaire, le programme détaillé des travaux à réaliser sur le bâtiment et son terrain d'assiette.

La notification prévue à l'alinéa précédent est effectuée à l'occasion de la notification individuelle du dépôt en mairie du dossier de l'enquête parcellaire prévue par l'article R. 131-6 du code de l'expropriation pour cause d'utilité publique. Elle comporte l'indication du délai dans lequel doivent être réalisés les travaux.

**Art. R313-28**

Pour bénéficier des dispositions du second alinéa de l'article L. 313-4-2, les propriétaires qui décident de réaliser ou de faire réaliser les travaux dont le détail leur a été notifié doivent produire à l'autorité expropriante :

a) Une note précisant un échéancier prévisionnel et le délai maximal d'exécution des travaux, qui ne peut être supérieur à celui fixé par l'autorité expropriante ;

b) La date d'échéance des baux et, s'il y a lieu, les offres faites aux locataires de reporter leur bail sur un local équivalent, dans les conditions prévues à l'article L. 313-7.

**Art. R313-29**

Lorsque l'opération est située dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine, l'architecte des bâtiments de France accompagne, s'il y a lieu, pour l'application du 3° du I de l'article 156 du code général des impôts ou de l'article 199 tervicies du même code, son accord sur les travaux projetés d'une attestation certifiant que ces travaux constituent la restauration complète de l'immeuble concerné.

######  Section 3 : Visite des bâtiments par des hommes de l'art

**Art. R313-33**

Les immeubles situés dans le périmètre d'un site patrimonial remarquable ou concernés par une opération de restauration immobilière peuvent être visités par des hommes de l'art spécialement habilités à cet effet par arrêté du maire sur proposition du préfet.

**Art. R313-34**

Les hommes de l'art pouvant être habilités dans les conditions prévues à l'article R. 313-33 sont choisis parmi :

Les fonctionnaires en activité ou en retraite des services techniques du ministère des affaires culturelles et du ministère chargé de l'urbanisme ainsi que parmi les architectes et ingénieurs non fonctionnaires de ces services ou des collectivités locales ;

Les membres de l'ordre des architectes et de l'ordre des géomètres experts.

**Art. R313-35**

Les hommes de l'art habilités, conformément aux dispositions de l'article R. 313-33, sont astreints aux règles concernant le secret professionnel et prêtent serment dans les conditions fixées par la section IV du présent chapitre. Ils doivent être munis, lors de chaque visite, d'un ordre de mission les habilitant à exercer leurs fonctions ainsi que d'une carte d'identité revêtue de leur photographie.

**Art. R313-36**

L'homme de l'art informe de l'objet, du jour et de l'heure de la visite des lieux, par lettre recommandée avec demande d'avis de réception, le propriétaire et le locataire ou occupant ou gardien du local. Elle doit être fixée entre huit heures et dix-neuf heures et en dehors des dimanches et jours fériés. Un délai minimum de vingt jours doit être observé entre la date d'envoi de la lettre recommandée et la date prévue pour la visite.

Le propriétaire, le locataire, l'occupant ou le gardien du local est tenu de laisser visiter les lieux sur présentation de l'ordre de mission. Le propriétaire ou son représentant peut toujours assister à la visite s'il le désire.

**Art. R313-37**

Les propriétaires, locataires ou occupants ou gardiens d'immeubles visés par les articles L. 313-1 à L. 313-14 et généralement toutes personnes qui s'opposeront à la visite des lieux par les hommes de l'art dans les conditions prévues à la présente section seront punis de l'amende prévue pour les contravention de la 4e classe. En cas de récidive, l'amende pourra être portée à celle prévue pour les contraventions de la 5e classe.

######  Section 4 : Prestation de serment des hommes de l'art

**Art. R313-38**

En application de l'article L. 313-12, les fonctionnaires et agents commissionnés par le ministre chargé des monuments et des sites prêtent le serment prévu à l'article R. 610-1. Les articles R. 610-2 et R. 610-3 leur sont applicables.

##### Chapitre VIII : Dispositions relatives à certaines opérations

######  Section 1 : Déclassements et transferts de propriété

**Art. R*318-1**

Les déclassements et les transferts de propriété de dépendances du domaine public prévus à l'article L. 318-1 en vue des aménagements définis aux articles L. 321-1 et R. 321-1 sont prononcés au profit de la collectivité publique ou de l'établissement public pour le compte de qui ces opérations sont entreprises.

Lorsque cette collectivité ou cet établissement public n'a pas présenté de demande à cet effet, l'avis de son assemblée délibérante est recueilli dans les mêmes conditions et les mêmes délais que ceux qui sont prévus à l'article R. 318-2 pour la consultation des assemblées des collectivités dont la dépossession est envisagée.

**Art. R*318-2**

Lorsque ces déclassements ou ces transferts doivent porter sur des parties du domaine public d'une commune ou d'un établissement public, le préfet adresse au maire ou au président de l'assemblée délibérante de l'établissement public un dossier contenant :

1° Une notice explicative exposant notamment l'objet de l'opération envisagée ;

2° Un mémoire précisant la nature, la situation, les caractéristiques essentielles, les dimensions et, s'il s'agit d'immeubles, la désignation cadastrale de chacun des biens en cause.

Ce mémoire indique également la personne morale bénéficiaire du transfert de propriété ;

3° Un plan de situation des biens ci-dessus mentionnés ayant un caractère immobilier.

Le conseil municipal ou l'assemblée délibérante de l'établissement public doit donner son avis sur l'opération envisagée dans un délai de quatre mois à compter de la transmission du dossier au maire ou au président.

Lorsque les déclassements et les transferts portent sur des dépendances domaniales d'un département, le conseil départemental, saisi par le préfet d'un dossier constitué de la même manière, doit donner son avis au cours de la première session qui suit la communication du dossier à son président.

Le décret décidant les déclassements et les transferts doit contenir les indications relatives aux caractéristiques essentielles, à la nature, à la situation, aux dimensions des biens déclassés et transférés et, s'il s'agit d'immeubles à leur désignation cadastrale.

**Art. R*318-3**

A l'issue des opérations mentionnées à l'article L. 318-2, le préfet dresse la liste des équipements visés audit article dont le transfert à une collectivité locale ou à un établissement public est envisagé.

Cette liste, accompagnée d'un mémoire comportant les précisions énumérées au premier alinéa (2.) de l'article R. 318-2 ainsi que d'un plan de situation s'il s'agit d'un immeuble, est transmise aux présidents des assemblées délibérantes des collectivités locales ou des établissements publics propriétaires, ainsi qu'à ceux qui doivent recevoir les biens transférés. Ces assemblées se prononcent sur le transfert de chacun des équipements qui les concernent.

Si ces assemblées se prononcent en faveur du projet qui leur est soumis, ce transfert fait l'objet d'une convention passée en forme administrative entre les collectivités et établissements publics intéressés.

Les équipements figurant sur la liste prévue au premier alinéa du présent article, qui n'auront pas fait l'objet, dans un délai de six mois à compter de l'envoi du dossier aux présidents des assemblées délibérantes, de la convention de transfert prévue à l'alinéa précédent pourront être transférés d'office dans les conditions et suivant la procédure prévue aux articles R. 318-4 à R. 318-9.

**Art. R*318-4**

Le dossier soumis à l'enquête publique prévue à l'article L. 318-2 est établi à la diligence du préfet et comprend obligatoirement :

1° Une note explicative indiquant notamment le but de l'opération envisagée ;

2° Un état contenant l'énumération des équipements qui doivent faire l'objet d'un transfert d'office et comportant pour chacun d'eux, les indications prévues au premier alinéa (2.) de l'article R. 318-2 ;

3° Un plan de situation des équipements ci-dessus mentionnés ayant un caractère immobilier ;

4° Les délibérations prises par application du deuxième alinéa de l'article R. 318-3.

**Art. R*318-5**

L'enquête est ouverte à la mairie de chaque commune sur le territoire de laquelle se trouvent des équipements à transférer.

S'il y a lieu l'enquête est également ouverte :

A la mairie de la commune qui est le siège d'un établissement public communal ou intercommunal, lorsque cet établissement est propriétaire ou attributaire désigné des équipements à transférer ;

A la préfecture du département sur le territoire duquel se trouve le siège d'établissements publics autres que ceux mentionnés ci-dessus et qui sont intéressés de la même manière au transfert ;

A la préfecture du département sur le territoire duquel se trouvent les équipements lorsque toute autre collectivité publique est intéressée par leur transfert.

**Art. R*318-6**

L'enquête a lieu dans les conditions fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration régies par le titre Ier du livre Ier du même code.

Lorsque l'enquête est ouverte simultanément dans plusieurs départements, un arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'urbanisme désigne le préfet compétent pour prendre les arrêtés prévus aux articles R. 112-2 et R. 112-12 du même code, pour établir le dossier mentionné à l'article R. 318-3 et pour centraliser les résultats de l'enquête.

**Art. R*318-7**

Les personnes choisies en qualité de commissaire enquêteur ou de membre de la commission d'enquête ne doivent pas appartenir à l'administration des collectivités et établissements publics intéressés par le transfert des équipements ni participer à son contrôle. Ils ne doivent avoir aucun intérêt à l'opération projetée.

Les indemnités accordées aux commissaires enquêteurs en vertu des articles R. 111-6 à R. 111-9 du code de l'expropriation pour cause d'utilité publique sont applicables à l'enquête soumise aux dispositions des articles R. 318-4 à R. 318-6.

**Art. R*318-8**

A l'issue de cette enquête, le dossier constitué en application de l'article R. 318-4 et les conclusions du commissaire enquêteur ou de la commission d'enquête sont soumis, à la diligence du préfet, à l'avis des assemblées délibérantes intéressées.

Les délais prévus aux 2° et 3° alinéas de l'article R. 318-2 sont applicables à cette consultation.

**Art. R*318-9**

Le décret qui, en application de l'article L. 318-2, procède au transfert d'office d'équipements doit comporter, pour chacun d'eux, les indications prévues au 2° du premier alinéa de l'article R. 318-2.

Le décret mentionne en outre ceux d'entre eux qui sont classés dans le domaine public et, éventuellement, ceux dont l'entretien présente le caractère d'une dépense obligatoire.

**Art. R*318-10**

L'enquête prévue à l'article L. 318-3 en vue du transfert dans le domaine public communal de voies privées ouvertes à la circulation publique dans un ensemble d'habitation est ouverte à la mairie de la commune sur le territoire de laquelle ces voies sont situées.

Le maire ouvre cette enquête, après délibération du conseil municipal, le cas échéant à la demande des propriétaires intéressés.

Le dossier soumis à l'enquête comprend obligatoirement :

1. La nomenclature des voies et des équipements annexes dont le transfert à la commune est envisagé ;

2. Une note indiquant les caractéristiques techniques de l'état d'entretien de chaque voie ;

3. Un plan de situation ;

4. Un état parcellaire.

Le conseil municipal doit donner son avis sur ce projet dans un délai de quatre mois.

Avis du dépôt du dossier à la mairie est notifié dans les conditions prévues par l'article R. 141-7 du code de la voirie routière aux personnes privées ou publiques propriétaires des voies dont le transfert est envisagé.

L'enquête a lieu conformément aux dispositions des articles R. 141-4, R. 141-5 et R. 141-7 à R. 141-9 du code de la voirie routière.

Les dispositions de l'article R. 318-7 sont applicables à l'enquête prévue par le présent article.

**Art. R*318-11**

L'opposition des propriétaires intéressés visée au troisième alinéa de l'article L. 318-3 doit être formulée, au cours de l'enquête prévue à l'article R. 318-10, dans les conditions fixées à l'article R. 141-8 du code de la voirie routière.

######  Section 2 : Mise en demeure de construire

######  Section 3 : Dispositions particulières aux commerçants et artisans

######  Section 4 : Dispositions particulières à certaines opérations

**Art. R318-13**

Dans les zones de résorption de l'habitat insalubre qui ont pour objet la construction de logements, les clauses de la convention mentionnée à l'article D.* 522-1 du code de la construction et de l'habitation ne pourront être signées que postérieurement à la décision par laquelle le plan local d'urbanisme est rendu public.

**Art. R*318-14**

Le programme des équipements sportifs inclus dans le programme des équipements publics des zones d'aménagement concerté ou des zones de rénovation urbaine doit tenir compte des équipements existant dans la commune et les communes voisines.

Le préfet soumet ce programme pour avis au chef du service départemental relevant du ministre chargé des sports. Cet avis est réputé favorable s'il n'est pas émis dans le délai de deux mois.

Lorsque le plan local d'urbanisme autorise l'implantation d'installation soumises à autorisation, le préfet peut, en accord avec la commune ou l'établissement public groupant plusieurs communes et ayant compétence en matière d'urbanisme, décider que les équipements sportifs devront être, en tout ou en partie, réalisés à l'extérieur de la zone.

**Art. R318-15**

Dans les zones d'habitation et dans les zones industrielles créées avant l'institution des zones d'aménagement concerté, les dispositions destinées à assurer l'unité d'urbanisme et d'architecture dans la zone considérée qui sont incluses dans les cahiers des charges de concession et dans les cahiers des charges de cession de terrains approuvés sont, postérieurement à la fin de la concession, incorporées au plan local d'urbanisme, s'il en existe un, par décision du préfet.

Lorsque l'établissement d'un plan local d'urbanisme n'a pas été prescrit ou si le plan local d'urbanisme n'a pas été rendu public ou approuvé au moment de la fin de la concession les dispositions des cahiers des charges destinées à assurer l'unité d'urbanisme et d'architecture dans la zone peuvent être modifiées, suivant les modalités fixées à l'article R. 215-6.

######  Section 5 : Dispositions applicables aux communes de Paris, Marseille et Lyon ainsi qu'aux communes issues d'une fusion et comportant une ou plusieurs communes associées

**Art. R*318-16**

Lorsqu'il y a lieu, par application des dispositions des articles L. 2113-17 à L. 2113-20 et L. 2113-26 du code général des collectivités territoriales dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, de l'article L. 2113-17 du même code issu de la même loi, ou de l'article L. 2511-15 du même code, de procéder à la consultation des conseils consultatifs ou commissions consultatives existant dans les communes issues d'une fusion, des conseils des communes déléguées existant dans les communes nouvelles, ou des conseils d'arrondissement des communes de Paris, Marseille et Lyon, sur un projet de zone d'habitation, de zone de rénovation urbaine, de zone de réhabilitation, de zone industrielle et de zone artisanale, il est procédé à la consultation dans les conditions prévues aux articles ci-après pour les conseils d'arrondissement.

**Art. R*318-17**

Le maire de la commune consulte le ou les conseils d'arrondissement dans le ressort territorial desquels la réalisation de la zone est prévue en tout ou partie.

**Art. R*318-18**

Le conseil d'arrondissement est consulté avant toute délibération du conseil municipal prise en application des articles R. 311-2, R. 311-4, R. 311-7, R. 311-8 et R. 311-12.

**Art. R*318-19**

Lorsqu'une de ces zones mentionnées à l'article R. 318-16 n'est pas créée ou réalisée dans le cadre de la procédure de zone d'aménagement concerté, le conseil d'arrondissement est consulté avant toute délibération du conseil municipal sur le projet de création ou de réalisation.

**Art. R*318-20**

Le conseil d'arrondissement est également consulté par le maire de la commune avant toute délibération du conseil municipal portant sur les objets ci-dessus lorsque cette délibération est prise à la demande d'un établissement public de coopération intercommunale ayant compétence pour la création ou la réalisation de zones mentionnées à l'article R. 318-16.

**Art. R*318-21**

Le conseil d'arrondissement émet son avis dans le délai fixé par le maire de la commune. Ce délai ne peut être inférieur à quinze jours à compter de la saisine du conseil d'arrondissement.

Cet avis est réputé favorable s'il n'intervient pas dans le délai prévu.

**Art. R*318-22**

La demande d'avis est accompagnée des documents au vu desquels le conseil municipal sera appelé à délibérer.

L'avis du conseil d'arrondissement ou à défaut le document justifiant qu'il a été saisi dans les délais nécessaires est joint au projet de délibération et annexé à la délibération du conseil municipal. Il est également joint au dossier soumis à l'enquête publique ou tenu à la disposition du public.

#### Titre II : Organismes d'exécution

##### Chapitre Ier : Etablissements publics

**Art. R*321-1**

Les établissements publics fonciers de l'Etat créés en application de l'article L. 321-1, les établissements publics d'aménagement créés en application de l'article L. 321-14 et l'établissement public Grand Paris Aménagement mentionné à l'article L. 321-29 ont un caractère industriel et commercial.

Ils sont placés sous la tutelle du ministre chargé de l'urbanisme.

Le décret constitutif de l'établissement public détermine son objet, son périmètre de compétence et éventuellement sa durée.

Il fixe ses statuts, notamment en ce qui concerne :

— la composition du conseil d'administration, celle du bureau et la désignation de son président le cas échéant ;

— les pouvoirs du conseil d'administration ;

— les délégations au bureau sous réserve des dispositions de l'article R. * 321-6 et au directeur général sous réserve de celles du I de l'article R. * 321-9 ;

— les modalités de publicité des délibérations et des décisions sous réserve des dispositions de l'article R. * 321-12.

**Art. R*321-2**

Les dispositions des décrets en Conseil d'Etat prévues aux articles L. 321-2 et L. 321-15 autres que celles relatives au périmètre de l'établissement, à la composition et aux pouvoirs du conseil d'administration et du bureau et aux ressources de l'établissement peuvent être modifiées par décret.

**Art. R*321-3**

Le conseil d'administration des établissements publics fonciers de l'Etat, des établissements publics d'aménagement et de l'établissement public Grand Paris Aménagement se réunit au moins deux fois par an.

Le conseil d'administration est convoqué par son président qui fixe l'ordre du jour et dirige les débats. Le préfet compétent peut soumettre au conseil d'administration toute question dont l'examen lui paraît utile. Le président est tenu de l'inscrire à l'ordre du jour de la séance du conseil d'administration la plus proche.

La convocation du conseil d'administration est de droit si la moitié des membres au moins ou le préfet compétent adressent la demande écrite à son président.

**Art. R*321-4**

Pour chaque membre du conseil d'administration des établissements publics fonciers de l'Etat, des établissements publics d'aménagement et de l'établissement public Grand Paris Aménagement, un membre suppléant est désigné dans les mêmes conditions.

**Art. R321-5**

Les membres du conseil d'administration des établissements publics fonciers de l'Etat, des établissements publics d'aménagement et de l'établissement public Grand Paris Aménagement ne peuvent prendre ou conserver aucun intérêt directement lié à l'activité de l'établissement, occuper aucune fonction dans les entreprises traitant avec l'établissement pour des contrats de la commande publique ou assurer des prestations pour ces entreprises. Ils ne peuvent en aucun cas prêter leur concours à titre onéreux à l'établissement.

Ils adressent au préfet compétent, dans les quinze jours suivant leur nomination ou désignation, une déclaration mentionnant :

— les fonctions exercées par eux-mêmes et leurs conjoints non séparés de corps ou les personnes avec lesquelles ils sont liés par un pacte civil de solidarité, dans les organismes ou les sociétés, ainsi que les sociétés qu'elles contrôlent ou qui les contrôlent au sens de l'article L. 233-3 du code de commerce, susceptibles, du fait de leur secteur d'activité, de conclure des conventions avec l'établissement public ;

— la liste et le nombre des actions et droits sociaux représentant au moins un vingtième du capital ou des droits de vote, possédés par eux-mêmes, leurs conjoints et enfants mineurs non émancipés dans les mêmes sociétés ou organismes.

Le préfet compétent invite l'administrateur qui n'a pas adressé cette déclaration dans le délai prescrit au premier alinéa à la produire dans un délai qu'il fixe. Cet administrateur ne peut siéger au conseil d'administration avant de s'être acquitté de cette obligation, à moins qu'il ait justifié être dans l'impossibilité temporaire de le faire.

Chaque année, le préfet compétent demande aux membres du conseil d'administration de lui signaler les modifications intervenues dans les éléments figurant dans sa déclaration.

Les informations ainsi fournies ont un caractère confidentiel.

Toutefois, le préfet compétent communique à l'autorité chargée du contrôle économique et financier de l'Etat les déclarations remplies par les administrateurs ainsi que les modifications qui y sont apportées.

Les membres du conseil d'administration ne peuvent prendre part aux délibérations ayant pour objet une affaire à laquelle ils ont un intérêt personnel.

**Art. R*321-6**

Le conseil d'administration des établissements publics fonciers de l'Etat et des établissements publics d'aménagement peut déléguer le cas échéant ses pouvoirs au bureau, à l'exception des décisions concernant :

1° La définition de l'orientation de la politique de l'établissement ;

2° L'approbation du programme pluriannuel d'intervention ou du projet stratégique et opérationnel ;

3° L'approbation du budget ;

4° L'autorisation des emprunts ;

5° L'arrêt du compte financier et l'affectation des résultats ;

6° La mise en œuvre des investissements au-delà d'un seuil fixé dans le règlement intérieur ;

7° L'adoption du règlement intérieur, qui définit notamment les conditions de fonctionnement du bureau ;

8° La fixation de la domiciliation du siège.

S'ajoutent à cette liste :

Pour les établissements publics fonciers de l'Etat : la fixation du montant de la ressource fiscale spécifique autorisée par la loi.

Pour les établissements publics d'aménagement : le recours à l'arbitrage.

**Art. R*321-8**

Les directeurs généraux des établissements publics fonciers de l'Etat, des établissements publics d'aménagement et de l'établissement public Grand Paris Aménagement sont nommés par arrêté du ministre chargé de l'urbanisme après avis du préfet compétent et du président du conseil d'administration pour une durée de cinq ans renouvelable. Il peut être mis fin à leurs fonctions dans les mêmes formes avant l'expiration de leur mandat.

Les avis du préfet compétent et du président du conseil d'administration sont réputés favorables s'ils n'ont pas été émis dans le délai d'un mois.

Les fonctions de directeur général d'un établissement public foncier de l'Etat, d'un établissement public d'aménagement ou de l'établissement public Grand Paris Aménagement sont incompatibles avec celles de membre du conseil d'administration.

**Art. R*321-9**

I. — Le directeur général d'un établissement public foncier de l'Etat, d'un établissement public d'aménagement, ou de l'établissement public Grand Paris Aménagement sont ordonnateurs des dépenses et des recettes.

Dans ces établissements publics, le directeur général est compétent pour :

1° Préparer et passer les contrats, les marchés publics et contrats de concession, les actes d'acquisition, d'aliénation, d'échange et de location ;

2° Préparer et conclure les transactions ;

3° Représenter l'établissement dans les actes de la vie civile et commerciale et ester en justice ;

4° Ouvrir et organiser celles des enquêtes publiques prévues aux articles L. 123-1 et L. 123-2 du code de l'environnement qui sont requises pour les décisions ressortant de la compétence de l'établissement.

En outre, il est chargé de l'instruction préalable des affaires qui sont de la compétence de l'établissement. Il prépare et exécute les décisions du conseil d'administration et du bureau. Il prépare et présente le budget. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

II. — Le directeur général d'un établissement public foncier de l'Etat, d'un établissement public d'aménagement ou de l'établissement public Grand Paris Aménagement assiste de droit aux réunions du conseil d'administration et du bureau. Il prépare et présente le programme pluriannuel d'intervention ou le programme stratégique et opérationnel et le bilan annuel.

**Art. R*321-10**

Le directeur général, dans les limites des compétences qui lui ont été déléguées, peut, par délégation du conseil d'administration, être chargé d'exercer au nom de l'établissement public foncier de l'Etat, de l'établissement public d'aménagement ou de l'établissement public Grand Paris Aménagement les droits de préemption dont l'établissement est titulaire ou délégataire et le droit de priorité dont l'établissement est délégataire.

**Art. R*321-11**

Les établissements publics fonciers de l'Etat, les établissements publics d'aménagement et l'établissement public Grand Paris Aménagement sont autorisés à transiger.

Les établissements publics d'aménagement et l'établissement public Grand Paris Aménagement sont autorisés à compromettre.

**Art. R*321-12**

Les actes à caractère réglementaire pris par délibération du conseil d'administration ou du bureau des établissements publics fonciers de l'Etat, des établissements publics d'aménagement, de l'établissement public Grand Paris Aménagement ou par le directeur général par délégation du conseil d'administration ou en vertu de ses compétences propres en application des lois et règlements sont publiés dans un recueil tenu par l'établissement dans les conditions fixées par le règlement intérieur.

Les décisions relatives à l'exercice du droit de préemption ou de priorité font, en plus de la publication prévue à l'alinéa précédent, l'objet d'un affichage dans les mairies concernées par celles-ci pendant une durée de deux mois.

**Art. R*321-13**

I. — Le ministre chargé de l'urbanisme définit les orientations stratégiques de l'Etat devant être prises en compte, respectivement, par le programme pluriannuel d'intervention et par le projet stratégique opérationnel.

Il les notifie au président du conseil d'administration, au directeur général ainsi qu'au préfet compétent, chargé de veiller à leur prise en compte lors de l'élaboration de ces documents.

II. — Le ministre chargé de l'urbanisme définit les orientations stratégiques prévues à l'article L. 321-32.

**Art. R*321-14**

Le projet stratégique et opérationnel mentionné à l'article L. 321-18 comporte :

1° Un document présentant les orientations stratégiques et opérationnelles à long terme de l'établissement sur son territoire de compétence, assorties des moyens techniques et financiers susceptibles d'être mobilisés et intégrant un calendrier indicatif de réalisation ;

2° Un document planifiant à moyen terme, sous la forme d'un programme prévisionnel d'aménagement (PPA), les actions, opérations et projets à réaliser, leur localisation, l'échéancier prévisionnel de leur réalisation ainsi que les perspectives financières à leur achèvement.

Le projet stratégique et opérationnel fait l'objet d'un bilan annuel permettant d'examiner l'état d'avancement des opérations et d'actualiser leurs perspectives financières.

**Art. R*321-15**

I. — L'approbation, respectivement, du programme pluriannuel d'intervention et du projet stratégique opérationnel intervient dans un délai de deux ans à compter de la création de l'établissement.

Le programme pluriannuel d'intervention et le projet stratégique et opérationnel sont révisés dans un délai maximum de cinq ans à compter de leur approbation.

En cas de modification des orientations stratégiques de l'Etat, le programme pluriannuel d'intervention ou le projet stratégique opérationnel est, si nécessaire, révisé et approuvé dans un délai de neuf mois suivant la date de notification au président du conseil d'administration et au directeur général de ces modifications.

II. — La délibération approuvant le programme pluriannuel d'intervention ou le projet stratégique opérationnel devient exécutoire dans un délai de trois mois à compter de sa transmission au préfet compétent.

Si, dans ce délai, le préfet compétent notifie, par lettre motivée au président de l'établissement public, les modifications qu'il estime nécessaire d'apporter au programme pluriannuel d'intervention ou au programme stratégique opérationnel dont les dispositions ne seraient pas compatibles avec les orientations stratégiques données, celui-ci ne devient exécutoire qu'après que lui a été transmise la délibération apportant les modifications demandées.

**Art. R*321-16**

Les actions des établissements publics créés en application des articles L. 321-1 et L. 321-14, leurs modalités et les moyens mis en œuvre définis dans le programme pluriannuel d'intervention ou dans le projet stratégique et opérationnel prévus respectivement aux articles L. 321-5 et L. 321-18 font l'objet d'un bilan annuel transmis par l'établissement au préfet compétent et, pour les établissements publics créés en application des articles L. 321-1, au comité régional de l'habitat et de l'hébergement compétent pour la région dans laquelle l'établissement exerce son activité.

**Art. R*321-17**

Sans préjudice de l'application des dispositions du décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat et du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les établissements publics fonciers de l'Etat, les établissements publics d'aménagement et l'établissement public Grand Paris Aménagement, ainsi que les filiales dont ils détiennent directement ou indirectement plus de la moitié du capital social ou des droits de vote à l'assemblée générale, sont soumis au contrôle du préfet du département lorsque leur activité s'exerce dans le cadre de ce seul ressort territorial. Lorsque cette activité s'étend sur plusieurs départements et n'excède pas le périmètre régional, le contrôle est exercé par le préfet de la région.

Dans les autres cas, ils sont soumis au contrôle du préfet désigné en application de l'article 66 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements.

**Art. R*321-18**

I. — Les délibérations du conseil d'administration et du bureau des établissements publics fonciers de l'Etat et des établissements publics d'aménagement relatives aux prévisions budgétaires, aux emprunts, aux opérations à entreprendre, aux créations de filiales, aux acquisitions de participations, aux procédures de transaction, à l'exercice du droit de préemption ou de priorité ainsi que les décisions du directeur général prises pour l'exercice de ce droit sont transmises au préfet compétent et sont soumises à son approbation.

Il en est de même des délibérations du conseil d'administration des établissements publics d'aménagement relatives aux procédures d'arbitrage.

II. — Les délibérations du conseil d'administration de l'établissement public Grand Paris Aménagement relatives aux prévisions budgétaires, aux projets d'emprunt, aux créations de filiales, aux acquisitions de participations, aux procédures d'arbitrage et de transaction et à la convention prévue au premier alinéa de l'article L. 321-41 du code de l'urbanisme sont transmises au préfet compétent et soumises à son approbation.

III. — Les délibérations mentionnées au présent article sont exécutoires dans les conditions prévues à l'article R* 321-19.

Le préfet compétent peut demander au conseil d'administration d'en délibérer à nouveau préalablement à son approbation.

**Art. R*321-19**

I. — L'absence de rejet ou d'approbation expresse dans le délai d'un mois après réception par le préfet compétent des délibérations visées à l'article R* 321-18 vaut approbation tacite.

II. — Toutefois, les délibérations du conseil d'administration ou du bureau et les décisions du directeur général relatives à l'exercice du droit de préemption ou de priorité sont exécutoires de plein droit dès leur transmission au préfet compétent si l'exercice par l'établissement du droit de préemption ou de priorité est prévu dans une convention mentionnée aux articles L. 321-1 et L. 321-14, qu'il a préalablement approuvée. Lorsque l'exercice par l'établissement du droit de préemption ou de priorité n'est pas prévu par une de ces conventions, l'absence de rejet ou d'approbation expresse des délibérations ou décisions susmentionnées dans le délai de dix jours après réception vaut approbation tacite.

III. — Par dérogation aux dispositions du I, les délibérations du conseil d'administration des établissements publics fonciers de l'Etat et des établissements publics d'aménagement relatives à la création de filiales et aux acquisitions de participations prévues aux articles L. 321-3 et L. 321-17 du code de l'urbanisme ne sont exécutoires qu'après approbation par arrêté conjoint des ministres chargés de l'économie, du budget et de l'urbanisme lorsque ces acquisitions de participations ou les capitaux investis dans les filiales créées sont supérieurs à un seuil fixé par arrêté de ces ministres.

Lorsque les acquisitions ou participations portent sur la majorité des parts ou actions et sont inférieures au seuil précité, elles sont exécutoires de plein droit.

Lorsque les acquisitions ou participations portent sur la minorité des parts ou actions et sont inférieures au seuil précité, elles ne sont exécutoires qu'après approbation par le préfet compétent dans les conditions fixées au I du présent article.

IV. — Par dérogation aux dispositions du I, les délibérations du conseil d'administration de l'établissement public Grand Paris Aménagement relatives aux créations de filiales, prises, extensions ou cessions de participations financières ne sont exécutoires qu'après approbation par arrêté conjoint des ministres chargés de l'économie, du budget et de l'urbanisme.

Lorsque les prises, extensions ou cessions sont inférieures à un seuil fixé par arrêté de ces ministres et sont relatives à des sociétés, groupements ou organismes dont le siège et l'activité sont en rapport avec les champs de compétence de l'établissement, ces délibérations sont exécutoires à l'expiration d'un délai d'un mois partant de la date la plus tardive de leur réception par ces mêmes ministres, à moins que l'un de ceux-ci n'y fasse opposition dans ce délai.

**Art. R*321-20**

Le ministre chargé de l'urbanisme et le ministre chargé du budget délivrent, par arrêté conjoint, l'autorisation prévue à l'article L. 321-23.

**Art. R*321-21**

L'agent comptable est nommé par le préfet compétent, après avis du directeur départemental des finances publiques.

Les établissements publics fonciers de l'Etat sont soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Par dérogation aux dispositions de l'article 3 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les établissements publics d'aménagement et l'établissement public Grand Paris Aménagement sont soumis aux dispositions des titres Ier et III de ce décret, à l'exception des 1° et 2° de l'article 175 et des articles 178 à 185,204 à 208,220 à 228 de ce même décret, ainsi qu'aux dispositions du décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

Il peut être institué au sein de ces établissements publics des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Ces établissements publics sont soumis aux dispositions du décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social.

**Art. R*321-22**

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes au plus tard à l'expiration du quatrième mois qui suit la clôture de l'exercice. Le compte financier est visé par le directeur général, arrêté par le conseil d'administration et approuvé par le préfet compétent.

##### Chapitre II : Associations foncières urbaines

**Art. R*322-1**

Les associations foncières urbaines ayant pour objet les opérations prévues à l'article L. 322-2 (1., 2. et 5.) sont soumises aux dispositions du décret n° 2006-504 du 3 mai 2006 et à celles des sections I à IV du présent chapitre.

######  Section 1 : Dispositions générales

**Art. R*322-2**

L'appellation " syndicat " utilisée dans le décret n° 2006-504 du 3 mai 2006 est remplacée, en ce qui concerne les associations mentionnées à l'article R. 322-1, par celle de " conseil des syndics ".

**Art. R*322-2-1**

L'acte constitutif des associations foncières urbaines libres ainsi que les actes constatant les adhésions ultérieures sont publiés au fichier immobilier dans les conditions et délais prévus par les décrets n° 55-22 du 4 janvier 1955 et 55-1350 du 14 octobre 1955.

**Art. R*322-3**

I. — L'engagement souscrit par une personne publique ou privée d'acquérir les immeubles ou, en cas d'immeubles en copropriété, les fractions d'immeubles qui auront fait l'objet d'un délaissement doit être joint au projet d'acte d'association soumis à l'enquête prévue à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004, à moins que celui-ci ne prévoie que l'association y sera engagée.

II. — Le représentant de l'Etat dans le département saisi d'un projet d'acte d'association l'adresse, dans le délai d'un mois, au maire afin de recueillir l'accord ou l'avis, selon les cas prévus à l'article L. 322-3-2, du conseil municipal. Cette formalité n'est pas obligatoire si la délibération du conseil municipal est jointe au projet. L'accord est réputé acquis ou, le cas échéant, l'avis est réputé favorable au terme d'un délai de deux mois à compter de la réception du projet d'acte d'association.

Dans le délai de deux mois à compter de l'accord ou de l'avis ou, lorsque cet accord ou cet avis est joint au projet d'association, à compter de la réception de ce projet, le représentant de l'Etat dans le département prend un arrêté ouvrant l'enquête publique et convoquant les propriétaires en assemblée générale ou, à défaut, notifie au demandeur les raisons pour lesquelles il estime que le dossier n'est pas susceptible d'être instruit.

III. — Lorsqu'un des immeubles compris dans le périmètre envisagé est régi par la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis, la notification prévue à l'article 9 du décret n° 2006-504 du 3 mai 2006 est faite à chacun des copropriétaires.

Lorsqu'un immeuble compris dans le périmètre envisagé est en indivision, l'ensemble des indivisaires est compté pour un seul propriétaire.

IV. — L'autorisation prévue à l'article 14 de l'ordonnance n° 2004-632 du 1er juillet 2004 est subordonnée aux conditions de majorité prescrites, selon le cas, aux articles L. 322-3 et L. 322-3-1. Elle intervient dans le délai de deux mois à compter de l'assemblée générale des propriétaires.

V. — L'acte constitutif de l'association est publié au fichier immobilier dans les conditions et délais prévus par les décrets n° 55-22 du 4 janvier 1955 et 55-1350 du 14 octobre 1955.

**Art. R322-4**

Les périmètres de projet prévus à l'article L. 322-13 sont délimités par délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme ou, s'ils sont situés à l'intérieur du périmètre d'une opération d'intérêt national, par arrêté du représentant de l'Etat dans le département.

**Art. R*322-5**

En application de l'article L. 322-10, une personne publique ou privée ne peut prendre en charge tout ou partie des études nécessaires au fonctionnement d'une association foncière urbaine que dans le cadre d'une convention passée avec le conseil des syndics et approuvée par l'assemblée générale.

Cette assistance technique autorise la personne qui l'a consentie à être représentée avec voix consultative aux délibérations de l'assemblée générale et du conseil des syndics ou, en cas d'association constituée d'office, à la commission administrative gérant l'association.

######  Section 2 : Dispositions concernant les associations foncières urbaines de remembrement

####### Paragraphe 1 : Constitution de l'association autorisée

**Art. R*322-6**

Le dossier soumis à l'enquête publique prévue à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004 inclut un projet d'acte d'association ainsi que :

Un plan parcellaire indiquant le tracé du ou des périmètres intéressés, accompagné de l'état des propriétaires de chaque parcelle avant remembrement ;

Une notice explicative de l'utilité du remembrement des propriétés pour parvenir à une meilleure utilisation du sol eu égard notamment aux prescriptions d'urbanisme ;

Une estimation du coût des études déjà réalisées et à prévoir.

Le cas échéant, le projet d'aménagement à exécuter par l'association et son estimation sommaire ainsi qu'une étude d'impact, lorsque celle-ci est requise en application de l'article R. 122-2 du code de l'environnement.

**Art. R322-6-1**

Dans le cas d'une association foncière urbaine de projet, le dossier comporte également un projet d'aménagement, comprenant :

1° Ce projet d'aménagement présenté sous forme de plans, schémas ou coupes ;

2° Un rapport de présentation, qui expose l'objet et la justification de l'opération, comporte une description de l'état du site et de son environnement, indique le programme global des constructions à édifier dans la zone et, le cas échéant, son échéancier prévisionnel ; il énonce également les raisons pour lesquelles le projet a été retenu, au regard des règles d'urbanisme en vigueur sur le territoire de la commune ou de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, des orientations du plan local de l'habitat, lorsqu'il existe, et de l'insertion dans l'environnement naturel ou urbain ;

3° Le cas échéant, un programme prévisionnel des équipements publics à réaliser pour répondre aux besoins des futurs habitants ou usagers des constructions à édifier dans la zone ;

4° Un bilan financier prévisionnel, comportant, le cas échéant, les modalités de participation aux équipements publics.

####### Paragraphe 2 : Redistribution parcellaire et fixation de l'état nouveau

**Art. R*322-7**

En vue de l'établissement du projet de remembrement, le président de l'association requiert le service de la publicité foncière de lui délivrer dans les trois mois pour chacun des immeubles compris dans le périmètre de remembrement les renseignements concernant :

1° Les actes et décisions judiciaires publiés au fichier immobilier portant ou constatant mutation de ces immeubles ou constatant l'existence de saisies, résolutions, restrictions au droit de disposer et, en général, de tous droits réels ou personnels ;

2° Des inscriptions d'hypothèques grevant lesdits immeubles, le tout, du chef tant des propriétaires désignés dans la réquisition que de toute autre personne devenue propriétaire et révélée par les actes et décisions judiciaires visés au 1°.

Il le requiert, en outre, de lui délivrer des renseignements complémentaires, au fur et à mesure qu'interviennent jusqu'à la date de clôture des opérations de remembrement, de nouvelles formalités de publicité de la nature de celles qui sont énoncées à l'alinéa qui précède et qui concernent les mêmes immeubles.

Les derniers extraits doivent être délivrés au plus tard dans les quinze jours qui suivent la date de clôture des opérations de remembrement.

**Art. R*322-8**

Le projet de remembrement est établi dans l'intérêt commun eu égard aux possibilités d'utilisation du sol à l'intérieur du périmètre de remembrement.

Le projet de remembrement est transmis au représentant de l'Etat dans le département qui saisit, dans un délai de quinze jours, le maire en vue de recueillir l'accord ou l'avis, selon les cas prévus à l'article L. 322-6-1, du conseil municipal. L'accord est réputé acquis ou, le cas échéant, l'avis est réputé favorable au terme d'un délai de deux mois à compter de la réception du projet de remembrement. Cette formalité n'est pas obligatoire si l'accord ou l'avis est joint au projet.

Si le projet de remembrement est compatible avec les règles d'urbanisme applicables, l'enquête publique prévue à l'article L. 322-6 est ouverte dans le délai de trois mois à compter de l'accord ou de l'avis ou, si l'accord ou l'avis est joint au projet, à compter de la transmission du projet au représentant de l'Etat.

**Art. R*322-8-1**

Les documents d'urbanisme indiquant les possibilités d'utilisation du sol à l'intérieur du périmètre de remembrement, ainsi éventuellement que les disciplines d'architecture à respecter par les constructeurs, doivent être tenus à la disposition des associés au secrétariat de l'association. Il en est de même des prescriptions d'urbanisme propres à l'opération qu'il est envisagé d'apporter en application du deuxième alinéa de l'article L. 322-6.

**Art. R*322-9**

Lorsque les droits réels dont sont grevés séparément plusieurs immeubles appartenant à un même propriétaire sont reportés sur l'immeuble ou les immeubles transférés ou attribués à ce propriétaire après remembrement, ces droits s'exercent selon les besoins sur la totalité, une quote-part ou une fraction matérielle de l'immeuble ou des immeubles expressément désignés. Les quotes-parts et les fractions matérielles sont déterminées compte tenu de la valeur relative de chacun des immeubles qui étaient grevés des droits réels reportés.

Lorsque le droit d'un créancier inscrit est reporté, il s'exerce, le cas échéant, sur la soulte due au propriétaire, laquelle, en cas de pluralité d'immeubles remembrés, est rattachée à chacun des immeubles anciens grevés d'hypothèques en proportion de sa valeur relative.

**Art. R*322-10**

L'enquête publique prévue à l'article L. 322-6 a lieu dans les formes prévues au titre III du livre Ier du code de l'expropriation pour cause d'utilité publique.

Le dossier mis à l'enquête comporte au moins :

1° Le plan et l'état parcellaires avant remembrement désignant les immeubles, conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié avec l'indication des charges, servitudes et autres droits réels grevant les parcelles et les bâtiments ;

2° Une notice rappelant les dispositions des articles L. 322-6 et R. 322-9 ;

3° Une notice sur le mode d'évaluation des valeurs des parcelles avant remembrement ;

4° Un état des valeurs des parcelles avant remembrement et des quotes-parts de ces valeurs en cas de copropriété ;

5° Un état des constructions à démolir ;

6° Le plan et l'état parcellaires après remembrement désignant les immeubles conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié avec l'indication des charges, servitudes et autres droits réels à maintenir, reporter ou instituer ;

7° Une notice sur le mode d'évaluation des valeurs des parcelles après remembrement ;

8° Un état des valeurs des parcelles après remembrement ou des quotes-parts de ces valeurs en cas de copropriété ;

9° Le tableau comparatif par propriétaires avant et après remembrement des valeurs respectives des parcelles ou des quotes-parts de ces valeurs en cas de copropriété, avec l'indication des soultes ;

10° Un état des terrains faisant l'objet avant remembrement d'une affectation à des usages publics et un état des terrains à affecter après remembrement à ces mêmes usages ;

11° Un état des dépenses faites ou à faire comprenant, le cas échéant, le coût d'acquisition et de démolition des bâtiments ou ouvrages dont la destruction est indispensable au remembrement et les propositions d'indemnisation en ce qui concerne les droits réels et personnels éteints en application de l'article L. 322-6 ;

12° Les prescriptions propres à l'opération, en complément de la réglementation d'urbanisme applicable. Ces prescriptions deviennent caduques au terme de dix années à compter de l'arrêté mentionné à l'article R. 322-17 approuvant le plan de remembrement, si à cette date, le périmètre de l'association est couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu.

**Art. R322-10-1**

Dans le cas d'une association foncière urbaine de projet, le dossier comporte également :

1° La composition et l'organisation du projet, la prise en compte des constructions ou paysages avoisinants, le traitement minéral et végétal des voies et espaces publics et collectifs et les solutions retenues pour le stationnement des véhicules ;

2° L'organisation et l'aménagement des accès au projet ;

3° Le traitement des parties du terrain situées en limite du projet ;

4° Les équipements à usage collectif et notamment ceux liés à la collecte des déchets ;

5° Un plan de l'état actuel du terrain remembré à aménager et de ses abords faisant apparaître les constructions et les plantations existantes, les équipements publics qui desservent le terrain ;

6° Un plan coté dans les trois dimensions faisant apparaître la composition d'ensemble du projet et les plantations à conserver ou à créer.

**Art. R*322-11**

A l'issue de l'enquête, dans un délai de quinze jours à compter de la réception du rapport du commissaire-enquêteur, le représentant de l'Etat dans le département renvoie le dossier au président de l'association et porte à sa connaissance les observations présentées.

Si le conseil des syndics ne peut donner satisfaction aux intéressés, le président transmet l'ensemble du dossier avec ses propositions au président de la commission consultative prévue à l'article L. 322-6.

Cette commission entend, une fois au moins, les intéressés qui en font la demande, ainsi que le président et le directeur de l'association.

Dans les deux mois de sa saisine, elle donne son avis motivé au président de l'association.

La décision motivée, prise consécutivement à cet avis par le conseil des syndics, est, ainsi que ledit avis, notifiée aux intéressés par lettre recommandée avec demande d'avis de réception.

**Art. R*322-12**

La juridiction de l'expropriation est saisie par les intéressés par lettre recommandée avec demande d'avis de réception adressée au secrétariat de la juridiction. Les requérants doivent simultanément adresser une copie de cette lettre au président de l'association qui dispose alors d'un délai de quinze jours pour transmettre au juge le projet de remembrement.

Il est ensuite procédé comme en matière d'expropriation. Les réclamations des intéressés et la décision motivée du conseil des syndics sont soumises aux mêmes règles de procédure que les demandes, offres et mémoires prévus par le livre III du code de l'expropriation pour cause d'utilité publique.

**Art. R*322-13**

Les affaires portées devant la juridiction de l'expropriation en application de l'article L. 322-6 ne peuvent être confiées au juge de l'expropriation qui préside la commission consultative prévue audit article L. 322-6.

**Art. R*322-14**

Le conseil des syndics peut décider de scinder l'instruction du projet de remembrement en deux étapes de manière que la fixation définitive des valeurs des parcelles anciennes puisse intervenir avant la mise à l'enquête du projet de redistribution parcellaire.

Dans ce cas, il saisit le préfet aux fins d'ouverture d'une première enquête sur la fixation des valeurs des parcelles anciennes. Le dossier mis à l'enquête comporte les pièces énumérées aux 1° à 5°, 11° et 12° de l'article R. 322-10.

La seconde enquête porte sur la redistribution parcellaire et les valeurs des nouvelles parcelles. Elle est ouverte lorsque les valeurs des parcelles anciennes ont fait l'objet de décisions définitives. Le dossier mis à l'enquête comporte les pièces énumérées aux 6° à 10° de l'article R. 322-10.

En cas d'observations formulées au cours de l'une ou de l'autre de ces enquêtes, il est procédé comme il est dit aux articles R. 322-11 à R. 322-13.

**Art. R*322-15**

Le plan de remembrement arrêté par le conseil des syndics après rectification, le cas échéant, en exécution de décisions judiciaires devenues définitives, comprend :

1° Les plans et états parcellaires nouveaux désignant les immeubles conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié et indiquant le cas échéant les bâtiments ou ouvrages à conserver ;

2° Un tableau pour chaque propriétaire des parcelles ou quotes-parts de parcelles avant et après remembrement, avec l'indication des soultes ; dans le cas où des créanciers hypothécaires ou privilégiés ont été révélés avant la clôture de l'enquête ce tableau doit faire apparaître les concordances nécessaires à l'application de l'article R. 322-9 ;

3° Le cas échéant, un état des droits réels qui seront éteints par l'arrêté du préfet prévu à l'article R. 322-17 moyennant indemnité due par l'association ;

4° Le cas échéant, un état des droits réels, à l'exception des hypothèques, reportés ou attribués sur les parcelles après remembrement ;

5° Le cas échéant, un état des bâtiments ou ouvrages, d'une part, à conserver, d'autre part, restant à détruire par l'association ;

6° Les prescriptions propres à l'opération en complément de la réglementation d'urbanisme applicable.

Le tableau et les états mentionnés aux 2° à 5° ci-dessus sont, en vue de la publicité foncière, soumis à des règles de forme précisées à l'article R. 322-20.

**Art. R*322-16**

Avant l'intervention de l'arrêté préfectoral prévu à l'article R. 322-17, le président de l'association se conforme aux dispositions prises en application de l'article 29 du décret n° 55-1350 du 14 octobre 1955 modifié pour assurer la concordance du cadastre et du fichier immobilier.

**Art. R*322-17**

Le plan de remembrement défini à l'article R. 322-15 est envoyé au préfet du département.

Le préfet consulte en tant que de besoin les autorités et services publics habilités à demander que soient prescrites les contributions mentionnées à l'article L. 332-12. A défaut de réponse dans le délai d'un mois, ces autorités et services publics sont réputés n'avoir aucune proposition de contribution à formuler.

Le préfet, par arrêté :

Approuve le plan de remembrement de l'association foncière urbaine, qui demeure annexé à l'arrêté ;

Prononce les transferts et attributions de propriétés ainsi que les reports et attributions de droits réels qui résultent de ce plan ;

Prononce la clôture des opérations de remembrement.

Cet arrêté énumère celles des contributions prévues à l'article L. 332-12 qu'il met, le cas échéant, à la charge de l'association foncière urbaine de remembrement.

Dans le cas où sont exigées la participation pour le financement d'équipements publics exceptionnels mentionnée au b de l'article L. 332-12 ou la participation forfaitaire mentionnée au c du même article, l'arrêté en fixe le montant et énonce le mode d'évaluation de ce dernier.

Lorsque la participation forfaitaire inclut le versement de la participation prévue à l'article L. 332-9 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010, dans les programmes d'aménagement d'ensemble et que l'association s'en acquitte en tout ou en partie, conformément à l'article L. 332-10 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010, sous forme d'exécution de travaux ou d'apport de terrain, l'arrêté mentionne :

— les caractéristiques de travaux et leur valeur déterminées d'un commun accord par l'association et le préfet ;

— la superficie des terrains à apporter ainsi que leur valeur déterminée par le directeur départemental ou, le cas échéant, régional des finances publiques.

L'arrêté préfectoral intervient dans un délai de deux mois à compter de la réception du plan de remembrement par le préfet. Toutefois, dans le cas où il est envisagé de modifier les prescriptions d'urbanisme propres à l'opération qui ont été soumises à l'enquête publique, l'approbation du plan de remembrement ne peut intervenir qu'après que le conseil municipal a été de nouveau saisi dans les conditions prévues à l'article R. 322-8.

**Art. R*322-18**

L'arrêté du préfet est remis sur émargement au président de l'association le jour même de sa signature en vue des mesures de publicité foncière prévues au paragraphe III de la présente section.

Il est, en outre, publié au recueil des actes administratifs et, pendant un délai de deux mois à compter de cette publication, toute personne intéressée peut prendre connaissance du plan de remembrement approuvé qui est déposé en mairie.

Le président de l'association notifie, par lettre recommandée avec demande d'avis de réception, aux titulaires de droits réels autres que les créanciers hypothécaires ou privilégiés l'extrait du plan de remembrement approuvé par le préfet qui les concerne.

**Art. R*322-19**

L'association foncière urbaine ne peut être dissoute avant :

1° La dernière notification par le président faite en application de l'article R. 322-21 ;

2° Le paiement des indemnités éventuellement dues par l'association au titre de l'article L. 322-6 ;

3° La destruction complète des bâtiments ou ouvrages mentionnés à l'article L. 322-6.

####### Paragraphe 3 : Conditions particulières de distraction d'un terrain aménagé inclus dans le périmètre d'une association foncière urbaine de projet

**Art. R322-19-1**

Un membre de l'association souhaitant vendre tout ou partie de ses terrains aménagés à un acquéreur qui ne veut pas être inclus dans le périmètre de l'association foncière urbaine de projet peut adresser une demande de distraction dans les conditions prévues par les statuts de l'association.

La proposition de distraction est soumise à l'assemblée générale des propriétaires. L'assemblée générale des propriétaires se prononce dans les conditions de majorité qualifiée prévues au deuxième alinéa de l'article L. 322-16.

Toutefois, si la proposition de distraction porte sur une surface représentant moins du dixième de la surface incluse dans le périmètre de l'association, la décision de distraction est prise à la majorité des propriétaires membres de l'association.

**Art. R322-19-2**

La délibération de l'assemblée des propriétaires est transmise à l'autorité administrative qui modifie en conséquence le périmètre par acte publié et notifié dans les conditions prévues à l'article 13 du décret n° 2006-504 du 3 mai 2006.

####### Paragraphe 4 : Mesures de publicité foncière

**Art. R*322-20**

A la date de clôture des opérations de remembrement et nonobstant tout recours juridictionnel, le président de l'association requiert le service de la publicité foncière de publier l'arrêté préfectoral qui prononce les transferts et attributions de propriété et les reports et attributions de droits réels ainsi que, le cas échéant, les prescriptions propres à l'opération mentionnées à l'article R. 322-15-6°.

A cet effet, il dépose, outre une copie, trois expéditions certifiées exactement collationnées, dont l'une est établie sur une formule du modèle arrêté par le directeur général des finances publiques et le directeur chargé de l'urbanisme, de l'arrêté ainsi que du tableau et des états prévus aux 2° à 5° de l'article R. 322-15 annexés audit arrêté.

La désignation des immeubles est faite conformément à l'article 7 du décret n° 55-22 du 4 janvier 1955 modifié.

La désignation des propriétaires et des autres titulaires de droits réels est faite conformément aux articles 5 et 6 du décret n° 55-22 du 4 janvier 1955 modifié et certifiée dans les conditions prévues aux articles 38, 81 et 82 du décret n° 55-1350 du 14 octobre 1955 modifié sous peine de refus de dépôt.

Pour assurer le renouvellement de la publicité prévu à l'article L. 322-6 l'énumération des droits réels reportés est complétée sous la même sanction, par l'indication des actes ou décisions judiciaires qui leur ont donné naissance, avec les références (date, volume, numéro) des formalités exécutées au fichier immobilier.

**Art. R*322-21**

I. ― Dès la clôture des opérations de remembrement et au plus tard quinze jours après la délivrance des derniers extraits prévus à l'article R. 322-7, dernier alinéa, le président de l'association notifie par lettre recommandée avec demande d'avis de réception, à tous les titulaires de créances hypothécaires ou privilégiées inscrites que, par application de l'article L. 322-6 les inscriptions prises sur les immeubles compris dans le périmètre de remembrement avant la clôture des opérations se trouvent périmées du jour de cette clôture en tant qu'elles grèvent lesdits immeubles et qu'il leur appartient de procéder au renouvellement de ces inscriptions dans les conditions fixées au II du présent article.

Les biens antérieurement grevés et ceux qui sont transférés ou attribués à l'ancien propriétaire par l'arrêté de remembrement doivent être désignés de façon détaillée dans la notification.

La notification est faite au domicile élu par le créancier dans les documents déposés au service de la publicité foncière ou, à défaut de domicile élu, au domicile indiqué dans ces documents.

II. ― Les inscriptions d'hypothèques prises avant la clôture des opérations sur les immeubles remembrés ne conservent leur rang antérieur sur les immeubles transférés ou attribués que si elles sont renouvelées, à la diligence de leur bénéficiaire, dans le délai de six mois, à dater du jour de cette clôture.

En cas d'exercice d'une hypothèque sur une soulte, le renouvellement n'a lieu que pour les sommes au paiement desquelles l'immeuble transféré ou attribué continue d'être affecté.

Le renouvellement qui conserve l'hypothèque jusqu'à la date fixée par le créancier conformément aux dispositions de l'article 2434 du code civil s'opère par le dépôt au service de la publicité foncière de deux bordereaux, dont un exemplaire établi sous peine de rejet sur formule réglementaire, signés et certifiés exactement collationnés, contenant exclusivement sous peine de refus de dépôt :

1° Les réquisitions et indications liminaires prévues à l'article 61, paragraphe I, du décret n° 55-1350 du 14 octobre 1955 ;

2° Une copie, certifiée collationnée par le président de l'association, de la notification faite en exécution du premier alinéa du présent article ;

3° La désignation des immeubles grevés ;

4° le nom et le domicile de la personne à laquelle le rejet doit éventuellement être notifié ;

5° Le cas échéant, le capital et les accessoires de la créance garantie, s'ils sont inférieurs à ceux qui ont fait l'objet de l'inscription antérieure.

La radiation des inscriptions antérieures en tant qu'elles grèvent les immeubles remembrés est effectuée par le service de la publicité foncière au vu de ces bordereaux.

**Art. R*322-22**

Les communes à cadastre non encore rénové ayant fait l'objet d'opérations de remembrement urbain sont assimilées pour les parties remembrées aux communes à cadastre rénové dès la publication de l'arrêté de remembrement au fichier immobilier.

####### Paragraphe 5 : Dispositions concernant les associations foncières urbaines de remembrement constituées d'office

**Art. R*322-23**

Lorsqu'il peut être fait application de l'article L. 322-4 (1.) le projet d'arrêté du préfet portant constitution d'office d'une association foncière urbaine est joint au dossier d'enquête sur la constitution de l'association autorisée en vue de recueillir les observations éventuelles des intéressés.

A ce projet, qui comporte les indications mentionnées à l'article 7 du décret n° 2006-504 du 3 mai 2006 sont joints :

Une notice explicative justifiant l'application de l'article L. 322-4 (1.) accompagnée, le cas échéant, des extraits du plan d'urbanisme ou du plan local d'urbanisme et du règlement d'urbanisme applicables ;

Une estimation du coût de l'opération.

**Art. R*322-24**

Les opérations de remembrement sont réalisées comme il est dit aux articles R. 322-7 à R. 322-22.

La commission administrative a, pour ce faire, les mêmes pouvoirs et obligations que le conseil des syndics, et le président de cette commission les mêmes pouvoirs et obligations que ceux du président et du directeur d'une association autorisée.

######  Section 3 : Dispositions relatives aux associations foncières urbaines de groupement de parcelles

####### Paragraphe 1 : Constitution des associations autorisées

**Art. R*322-25**

Le projet d'acte d'association soumis à l'enquête prévue à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004 doit préciser, les pouvoirs conférés à l'association, selon que celle-ci a pour objet :

Soit la passation du bail à construction et son exécution ;

Soit la représentation des associés en vue de la réalisation du transfert de propriété par apport à une société de construction ou d'aménagement ;

Soit à la réalisation du transfert de propriété par vente à un établissement public ou une société de construction ou d'aménagement.

A ce projet d'acte d'association doivent être joints, en sus des pièces mentionnées à l'article R. 322-3 :

a) Une déclaration précisant la nature juridique, civile ou commerciale de la société et son objet ;

b) Un plan parcellaire indiquant le périmètre des terrains intéressés par le projet d'association accompagné de l'état des propriétaires de chaque parcelle ;

c) Une notice précisant la finalité de l'opération projetée et faisant ressortir l'utilité, tant pour les propriétaires que pour la commune, du groupement des parcelles, eu égard notamment aux prescriptions d'urbanisme ;

d) Le cas échéant, une notice sur les bâtiments ou ouvrages à acquérir par l'association foncière urbaine en application de l'article L. 322-7 ainsi que l'estimation du coût des dépenses d'acquisition de ces constructions ;

e) Une estimation du coût des études déjà réalisées ou envisagées.

####### Paragraphe 2 : Modalités de groupement de parcelles

**Art. R*322-26**

Le projet de groupement de parcelles en vue d'en conférer l'usage à un tiers par bail à construction comprend, en sus du projet de bail à construction, les pièces suivantes :

a) Une déclaration précisant l'identité du preneur du bail à construction ;

b) Une notice justifiant l'intérêt de l'opération et décrivant les principales caractéristiques du ou des immeubles dont la construction est envisagée ;

c) Le plan de masse des constructions à édifier et éventuellement de celles à modifier, coté dans les trois dimensions, ainsi que la description graphique des façades ;

d) Le certificat d'urbanisme délivré en application du deuxième alinéa de l'article L. 410-1 ;

e) Une notice sur le mode d'évaluation des parcelles et un état précisant leur valeur avant groupement ;

f) Le cas échéant, le projet d'état descriptif de division et le projet de règlement de copropriété ;

g) Un état des dépenses faites ou à faire par l'association comprenant notamment le montant des indemnités de délaissement et, le cas échéant, le coût d'acquisition des bâtiments ou ouvrages existants.

**Art. R*322-27**

Le projet de groupement de parcelles, en vue d'en faire apport à une société de construction ou d'aménagement comprend, en sus du projet d'acte d'apport, les pièces suivantes :

a) Une notice justifiant l'intérêt de l'opération et décrivant les principales caractéristiques du ou des immeubles dont la construction est envisagée ou de l'opération d'aménagement projeté ;

b) S'il s'agit de constructions, le plan masse des constructions édifiées, et éventuellement de celles à modifier, coté dans les trois dimensions, ainsi que la description graphique des façades ou, s'il s'agit d'un lotissement, le nombre maximum de lots, la surface de plancher hors oeuvre maximale dont la construction est envisagée dans le lotissement, ainsi que les pièces mentionnées aux d), e), f), i) et j) de l'article R. 322-5 ;

c) Le certificat d'urbanisme délivré en application du deuxième alinéa de l'article L. 410-1 ;

d) Les statuts de la société qui bénéficiera de l'apport ;

e) Une notice sur le mode d'évaluation des parcelles et un état précisant leur valeur avant groupement ;

f) Une notice précisant les conditions de rémunération de l'apport par l'attribution aux membres de l'association de parts ou actions de la société ;

g) L'état descriptif de division et le projet de règlement de copropriété ;

h) Un état des dépenses faites ou à faire par l'association comprenant notamment le montant des indemnités de délaissement et, le cas échéant, le coût d'acquisition des bâtiments ou ouvrages existants ;

i) Le contrat de promotion immobilière lorsqu'il est exigé en application du titre IV de la loi n° 71-579 du 16 juillet 1971 modifiée, ou l'écrit en tenant lieu ainsi que les devis descriptifs et les conditions d'exécution technique des travaux, les moyens et conditions de financement, le délai de réalisation et les éventuelles garanties de bonne fin ou d'achèvement relatifs, selon le cas, à l'opération de construction ou à l'opération de lotissement.

**Art. R*322-27-1**

Lorsque le projet de groupement est envisagé en vue de la vente des parcelles à un établissement public ou une société de construction ou d'aménagement les associés doivent, dans un délai d'un mois à compter de la notification, par lettre recommandée avec demande d'avis de réception, de l'arrêté du préfet autorisant la création de l'association, faire connaître au président de l'association, par lettre recommandée avec demande d'avis de réception, leur option soit pour un paiement en monnaie, soit pour la remise d'une ou plusieurs fractions d'immeubles. Les associés n'ayant pas opté dans ce délai sont rémunérés en monnaie.

**Art. R*322-28**

Si tous les associés ont opté ou sont réputés avoir opté pour la vente des parcelles moyennant un prix payé en monnaie, le projet de groupement de parcelles comprend, en sus du projet d'acte de vente, les pièces ci-après :

a) Les statuts de l'établissement public ou la société qui bénéficiera de la vente des parcelles ;

b) Une notice sur le mode d'évaluation des parcelles et un état précisant leur valeur avant groupement ;

c) Un état des dépenses faites ou à faire par l'association, comprenant notamment le montant des indemnités de délaissement et, le cas échéant, le coût d'acquisition des bâtiments ou ouvrages dont la destruction est indispensable à la réalisation de l'opération projetée.

**Art. R*322-28-1**

Lorsque les associés ou seulement certains d'entre eux ont opté pour une rémunération sous forme de remise d'une ou plusieurs fractions d'immeubles, le projet du groupement de parcelles comprend, en sus des pièces prévues à l'article R. 322-28, les pièces ci-après :

a) Une notice décrivant les principales caractéristiques du ou des immeubles dont la construction est envisagée ou de l'opération d'aménagement projeté ;

b) Le plan masse des constructions à édifier et éventuellement de celles à modifier, coté dans les trois dimensions, ainsi que la description graphique des façades ;

c) Le certificat d'urbanisme délivré en application du deuxième alinéa de l'article L. 410-1 ;

d) S'il s'agit de constructions, le projet de règlement de copropriété et l'état descriptif de division ou, s'il s'agit d'un lotissement, le nombre maximum de lots, la surface de plancher hors oeuvre maximale dont la construction est envisagée dans le lotissement ainsi que les pièces mentionnées aux d), e), f), i) et j) de l'article R. 315-5.

**Art. R*322-28-2**

Le président de l'association notifie à chaque associé, par lettre recommandée avec demande d'avis de réception, le projet de groupement de parcelles établi comme il est dit aux articles R. 322-26 à R. 322-28-1.

Dans un délai de deux mois à compter de cette notification, les associés peuvent adresser leurs observations au président par lettre recommandée avec demande d'avis de réception.

Il est ensuite procédé comme il est indiqué pour le projet de remembrement aux quatre derniers alinéas de l'article R. 322-11 et aux articles R. 322-12 et R. 322-13.

**Art. R*322-28-3**

Le projet de groupement de parcelles est arrêté par le conseil des syndics après rectification, le cas échéant, en exécution de décisions judiciaires devenues définitives, et est adressé au préfet. Le préfet transmet dans les huit jours au maire le projet en vue de recueillir son avis motivé. Faute d'être parvenu au préfet dans le délai de deux mois, cet avis est réputé favorable.

L'opération ne peut être réalisée qu'après que le préfet a constaté, par arrêté, que le projet respecte les dispositions législatives et réglementaires sur l'urbanisme et que les formalités prévues notamment par la présente section ont été régulièrement accomplies.

####### Paragraphe 3 : Dispositions spéciales

**Art. R*322-29**

S'il est stipulé dans le bail à construction un loyer périodique payable en monnaie, l'association le répartit entre ses membres au prorata des valeurs des parcelles avant groupement.

Par dérogation, le cas échéant, à l'article 24 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, il peut y avoir compensation, dans les mains du receveur, pour chaque associé, entre les charges lui incombant et la quote-part des recettes lui revenant.

**Art. R*322-30**

Une association foncière urbaine de groupement de parcelles en vue d'en conférer l'usage à un tiers par bail à construction ne peut être dissoute avant le terme de ce bail et, lorsque celui-ci prévoit que les associés deviendront propriétaires en fin de bail des constructions édifiées, avant l'adoption définitive de l'état descriptif de division et du règlement de copropriété. Le président de l'association doit assurer la publication de ces deux documents conformément aux dispositions du décret n° 55-22 du 4 janvier 1955 et du décret n° 55-1350 du 14 octobre 1955.

######  Section 4 : Dispositions concernant les associations foncières urbaines de conservation, de restauration et de mise en valeur des secteurs sauvegardés ainsi que de restauration immobilière

####### Paragraphe 1 : Associations autorisées

**Art. R*322-31**

Au projet d'acte d'association soumis à l'enquête prévue à l'article 12 de l'ordonnance n° 2004-632 du 1er juillet 2004 doit être jointe, en sus des pièces mentionnées à l'article R. 322-3 :

Une notice faisant ressortir l'utilité commune tant des frais de restauration que des dépenses à exposer pour une meilleure utilisation de l'îlot au sens de l'article L. 312-1.

En outre, le projet d'acte d'association doit rappeler les dispositions de l'article L. 322-8.

**Art. R*322-32**

Pour l'application des articles L. 313-2, L. 313-3 et L. 313-4, les associations autorisées prévues à la présente sous-section sont soumises aux dispositions des articles R. 313-4 à R. 313-20, R. 313-25 à R. 313-27 et R. 313-29 à R. 313-32.

L'acceptation prévue à l'article R. 313-29 est donnée par le conseil des syndics.

Les dispositions des articles 46 et 49 du décret n° 2006-504 du 3 mai 2006 ne sont pas applicables aux associations autorisées prévues à la présente sous-section.

####### Paragraphe 2 : Associations constituées d'office

**Art. R*322-33**

Lorsqu'il y a lieu à application de l'article L. 322-4 (3.) il est procédé comme il est dit aux articles 74 et 75 du décret n° 2006-504 du 3 mai 2006.

L'association constituée d'office est soumise aux dispositions des articles R. 313-4 à R. 313-20, R. 313-25 à R. 313-27 et R. 313-30 à R. 313-32.

######  Section 5 : Dispositions diverses

**Art. R322-38**

Lorsque l'association décide, en vertu de l'article L. 322-9-2, que les taxes sont réglées par remise d'immeubles, la délibération détermine les valeurs de référence.

Une convention, passée entre l'association et l'associé, stipule notamment le montant des taxes dues et la valeur de l'immeuble cédé à l'association, ainsi que le délai dans lequel cette cession doit intervenir.

Le receveur de l'association est tenu informé et veille, sous sa responsabilité, à l'exécution de la convention susvisée.

**Art. R322-40**

Sous réserve que les statuts de l'association le permettent, celle-ci peut déléguer la maîtrise d'ouvrage sur les travaux qu'elle a pour objet d'entreprendre. La convention prévoyant cette délégation doit être approuvée par l'assemblée générale.

##### Chapitre III

##### Chapitre IV : Etablissements publics fonciers locaux

**Art. R324-1**

Le président convoque le conseil d'administration, fixe l'ordre du jour et dirige les débats.

**Art. R324-2**

Le conseil d'administration peut déléguer au directeur, dans les conditions qu'il détermine, ses pouvoirs de décision, à l'exception de ceux prévus aux 1°, 2° et 3° de l'article L. 324-5. Le directeur peut à ce titre être chargé d'exercer au nom de l'établissement les droits de priorité et de préemption dont l'établissement est délégataire ou titulaire. Il rend compte de cet exercice au conseil d'administration à chacune de ses réunions.

**Art. R324-3**

Les membres, titulaires ou suppléants, de l'assemblée générale et du conseil d'administration ne peuvent prendre ou conserver aucun intérêt, occuper aucune fonction dans les entreprises privées traitant avec l'établissement public foncier ou assurer des prestations pour ces entreprises. Ils ne peuvent, en aucun cas, prêter leur concours, à titre onéreux, à l'établissement.

**Art. R324-4**

La fonction de directeur est incompatible avec celle de délégué à l'assemblée générale et de membre du conseil d'administration.

**Art. R324-5**

Le silence gardé par le préfet de région dans le délai d'un mois après réception des délibérations relatives à la création de filiales et aux acquisitions ou cessions de participations mentionnées au deuxième alinéa de l'article L. 324-10 vaut approbation tacite.

Pendant ce délai, le préfet peut demander au conseil d'administration de délibérer à nouveau en lui indiquant le motif de cette demande. Le délai est alors interrompu.

Si le périmètre de l'établissement est situé sur les territoires de plusieurs régions, les délibérations sont transmises aux préfets de ces régions et font l'objet d'une approbation conjointe.

##### Chapitre V : Etablissement public national d'aménagement et de restructuration des espaces commerciaux et artisanaux

######  Section 1 : Organisation administrative

######  Section 2 : Organisation financière

######  Section 3 : Contrôle de l'établissement

##### Chapitre VI :   Etablissements publics locaux d'aménagement

##### Chapitre VII :  Sociétés publiques locales d'aménagement

##### Chapitre VIII : Etablissement public de gestion du quartier d'affaires de La Défense

**Art. R328-1**

L'établissement public Paris La Défense, régi par les articles L. 328-1 et suivants, est administré par un conseil de dix-sept membres dotés chacun d'un suppléant. Il est composé comme suit :

1° Quinze membres représentant les collectivités territoriales et leurs groupements mentionnés au premier alinéa du I de l'article L. 328-8 désignés en leur sein par leur organe délibérant :

– neuf représentants du département des Hauts-de-Seine ;

– un représentant de la région d'Ile-de-France ;

– un représentant de la métropole du Grand Paris ;

– un représentant de la commune de Paris ;

– un représentant des communes de Courbevoie, Nanterre et Puteaux.

Le représentant de chaque collectivité territoriale ou leurs groupements signataire de la convention prévue à l'article L. 328-10 dispose d'un droit de vote majoré en considération de la part que cette collectivité territoriale ou ce groupement représente dans l'ensemble des contributions prévues au même article, sans que la somme des droits de vote ainsi majorés n'excède une valeur égale à vingt-cinq, et dans la limite et les conditions prévues au II de l'article L. 328-8.

Cette majoration procède de l'attribution proportionnelle d'un ensemble de dix droits de vote supplémentaires auxquels s'ajoutent, le cas échéant, ceux des personnes publiques mentionnées au premier alinéa du I l'article L. 328-8 qui n'ont pas signé ladite convention.

Lorsque cette convention n'a pas défini la majoration des droits de vote en application du I de l'article L. 328-10, les droits de vote sont attribués proportionnellement à la plus forte moyenne.

Le ministre chargé de l'urbanisme arrête, au vu de la convention qui lui a été notifiée en application du même article et pour chacune des personnes publiques concernées, la valeur ainsi majorée des droits de vote de leurs représentants.

2° Une personnalité qualifiée nommée, en raison de ses compétences en matière d'aménagement, par le ministre chargé de l'urbanisme et une personnalité qualifiée nommée, en raison de ses compétences en matière de développement économique, par le ministre chargé de l'économie. Chacune de ces personnalités qualifiées dispose d'un droit de vote.

Deux représentants du personnel de l'établissement peuvent assister au conseil d'administration avec voix consultative.

**Art. R328-2**

Les membres du conseil d'administration mentionnés au 1° de l'article R. 328-1 sont désignés pour la durée du mandat électif dont ils sont investis, sans préjudice de l'application des articles L. 2121-33, L. 3121-23 et L. 4132-22 du code général des collectivités territoriales. Leur fonction cesse avec celui-ci. Leur mandat est renouvelable.

Les personnalités qualifiées sont désignées pour une durée de six ans. Leur mandat est renouvelable.

En cas de vacance d'un siège pour quelque cause que ce soit, il est procédé dans les deux mois au remplacement du membre qui a cessé de faire partie du conseil par un nouveau membre désigné, pour la durée du mandat restant à courir s'il s'agit d'un membre mentionné au premier alinéa ou pour une durée de six ans dans les autres cas, selon les mêmes modalités que celles ayant présidé à la désignation de celui qu'il remplace.

**Art. R328-3**

Les membres du conseil d'administration ne peuvent prendre ou conserver aucun intérêt directement lié à l'activité de l'établissement, occuper aucune fonction dans les entreprises traitant avec l'établissement pour des contrats de la commande publique ou assurer des prestations pour ces entreprises. Ils ne peuvent en aucun cas prêter leur concours à titre onéreux à l'établissement.

Ils adressent au préfet de la région d'Ile-de-France, dans les quinze jours suivant leur nomination ou désignation, une déclaration mentionnant :

– les fonctions exercées par eux-mêmes et leurs conjoints non séparés de corps ou les personnes avec lesquelles ils sont liés par un pacte civil de solidarité, dans les organismes ou les sociétés, ainsi que les sociétés qu'elles contrôlent ou qui les contrôlent au sens de l'article L. 233-3 du code de commerce, susceptibles, du fait de leur secteur d'activité, de conclure des conventions avec l'établissement public ;

– la liste et le nombre des actions et droits sociaux représentant au moins un vingtième du capital ou des droits de vote, possédés par eux-mêmes, leurs conjoints et enfants mineurs non émancipés dans les mêmes sociétés ou organismes.

Le préfet de la région d'Ile-de-France invite l'administrateur qui n'a pas adressé cette déclaration dans le délai prescrit au premier alinéa à la produire dans un délai qu'il fixe. Cet administrateur ne peut siéger au conseil d'administration avant de s'être acquitté de cette obligation, à moins qu'il ait justifié être dans l'impossibilité temporaire de le faire.

Chaque année, le préfet de la région d'Ile-de-France demande aux membres du conseil d'administration de lui signaler les modifications intervenues dans les éléments figurant dans sa déclaration.

Les informations ainsi fournies ont un caractère confidentiel.

Les membres du conseil d'administration ne peuvent prendre part aux délibérations ayant pour objet une affaire à laquelle ils ont un intérêt personnel.

**Art. R328-4**

Le conseil d'administration élit en son sein un président et au moins deux vice-présidents. Le premier vice-président ou, à défaut, dans l'ordre d'élection, l'un des autres vice-présidents, supplée le président en cas d'absence ou d'empêchement.

En cas de vacance de la présidence du conseil d'administration, pour quelque cause que ce soit, le premier vice-président ou, à défaut, dans l'ordre d'élection, l'un des autres vice-présidents, convoque un conseil d'administration, dont l'ordre du jour comporte l'élection d'un nouveau président et, le cas échéant, du ou des vice-présidents à remplacer.

Sous réserve de l'application des dispositions du premier alinéa de l'article R. 328-2, le président et les vice-présidents sont élus pour une durée de quatre ans. Ils sont rééligibles.

**Art. R328-5**

Les membres du conseil d'administration exercent leur mandat à titre gratuit.

**Art. R328-6**

Le conseil d'administration se réunit au moins trois fois par an. Il est convoqué par son président qui fixe l'ordre du jour et dirige les débats. La convocation du conseil d'administration est de droit si la moitié des membres au moins en adressent la demande écrite à son président.

L'ordre du jour des séances est porté à la connaissance des membres du conseil, ainsi que du préfet de la région d'Ile-de-France, au moins dix jours à l'avance.

Le conseil d'administration délibère valablement lorsque la moitié au moins de ses membres sont présents ou suppléés. Si le quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué dans un délai de dix jours. Il délibère alors valablement quel que soit le nombre des membres présents ou suppléés.

Les membres du conseil d'administration peuvent participer à une séance du conseil d'administration par des moyens de visioconférence permettant leur identification et leur participation effective à une délibération collégiale, dans des conditions précisées par le règlement intérieur. En pareil cas, le nombre de membres physiquement présents à la séance ne peut être inférieur au quart de l'effectif total du conseil.

Les décisions sont prises à la majorité des droits de vote détenus par les membres présents ou suppléés. En cas de partage égal des droits, les droits du président sont prépondérants.

Le recours à une procédure de consultation écrite du conseil d'administration peut être décidé à titre exceptionnel par le président, lorsque l'urgence nécessite une décision du conseil dans des délais trop brefs pour que cette décision puisse intervenir en séance ordinaire. Cette consultation peut porter sur toute compétence du conseil d'administration à l'exception de celles prévues aux 1°, 4°, 5°, 6°, 10°, 11° et 12° du I de l'article R. 328-7.

Dans ce cas, les membres du conseil d'administration sont consultés individuellement par voie écrite, le cas échéant par courrier électronique, à l'initiative du président. Leur avis et leur vote doivent également être exprimés par écrit dans les mêmes conditions, dans un délai fixé par le président et qui ne peut être inférieur à trois jours ouvrés. Les conditions de quorum normalement en vigueur sont applicables à cette procédure et leur respect s'apprécie au moment du décompte des votes, qui intervient au terme de ce délai.

La question qui fait l'objet de la consultation accélérée est inscrite de plein droit à l'ordre du jour de la plus prochaine réunion du conseil, pour compte rendu du président et indication des avis recueillis et du résultat du vote.

**Art. R328-7**

I. – Le conseil d'administration règle par ses délibérations les affaires de l'établissement. A ce titre, notamment :

1° Il vote le budget et le cas échéant les budgets annexes ;

2° Il autorise les emprunts ;

3° Il autorise la conclusion des conventions passées avec l'Etat, les collectivités territoriales et les établissements public, et des conventions d'assistance à maîtrise d'ouvrage passées avec les pouvoirs adjudicateurs d'opérations immobilières ayant pour objet le développement du quartier d'affaires ;

4° Il arrête le compte financier ;

5° Il décide des créations de filiales et des prises, extensions et cessions de participation financière ;

6° Il fixe les orientations générales de l'établissement public et approuve le document d'engagement mentionné à l'article L. 328-12 ainsi que la liste des opérations à entreprendre et leurs modalités de financement ;

7° Il détermine les conditions générales de recrutement du personnel placé sous l'autorité du directeur général ;

8° Il fixe, en tant que de besoin, les conditions dans lesquelles il peut être esté en justice pour le compte de l'établissement public ;

9° Il approuve les transactions ;

10° Il approuve le recours à l'arbitrage ;

11° Il adopte son règlement intérieur, qui définit, le cas échéant, les conditions de fonctionnement du conseil d'exploitation appelé à rendre des avis sur l'élaboration et l'approbation des budgets annexes ;

12° Il fixe le siège de l'établissement public ;

II. – Le conseil d'administration peut déléguer au directeur général, dans les conditions qu'il détermine, ses pouvoirs de décision, à l'exception de ceux prévus aux 1°, 2°, 4°, 5°, 6°, 8°, 10°, 11° et 12°.

**Art. R328-8**

I. – Le conseil de développement, institué à l'article L. 328-9 et représentant les personnes physiques et morales utilisatrices régulières des équipements et espaces publics gérés par l'Etablissement public, est composé de treize membres ainsi répartis :

– quatre représentants de l'Association des utilisateurs de La Défense (AUDE) ;

– deux représentants de la chambre de commerce et d'industrie de Paris, désignés par son bureau ;

– un représentant de la chambre des métiers et de l'artisanat des Hauts-de-Seine, désigné par son assemblée ;

– un représentant des associations de commerçants de La Défense, désigné par le préfet des Hauts-de-Seine, après consultation de ces associations ;

– un représentant des associations représentant les habitants de La Défense, désigné par le préfet des Hauts-de-Seine, après consultation de ces associations ;

– un représentant des associations représentant les usagers des transports de La Défense, désigné par le préfet des Hauts-de-Seine, après consultation de ces associations ;

– un propriétaire d'immeubles de bureaux de La Défense, désigné par le préfet des Hauts-de-Seine ;

– un propriétaire d'immeubles d'habitation de La Défense, désigné par le préfet des Hauts-de-Seine ;

– un propriétaire d'autres catégories d'immeubles de La Défense, désigné par le préfet des Hauts-de-Seine ;

Le préfet de la région d'Ile-de-France constate, par arrêté publié au recueil des actes administratifs de la préfecture, la liste nominative des membres du conseil de développement.

Les membres du conseil de développement sont nommés pour six ans.

II. – Le conseil de développement élit en son sein, et pour une durée de six ans, un président.

Le conseil de développement adopte un règlement intérieur qui est approuvé par le préfet de la région d'Ile-de-France.

Le président et le directeur général de l'établissement public assistent aux réunions du conseil et y sont entendus à chaque fois qu'ils le demandent.

III. – Le conseil de développement émet un avis, selon les modalités fixées par le conseil d'administration de l'Etablissement public et au minimum une fois par an, sur les orientations retenues par l'établissement public et notamment sur :

– le budget et le cas échéant les budgets annexes ;

– le document d'engagement ;

– les actions et animations concernant le quartier d'affaires de La Défense.

Cet avis est rendu à la majorité absolue des suffrages exprimés.

Le conseil d'administration de l'établissement public peut soumettre au conseil de développement toute question dont l'examen lui paraît utile dans l'exercice de ses compétences.

Le président du conseil de développement peut saisir le président du conseil d'administration de l'établissement public de toute question dont l'importance le justifie.

**Art. R328-9**

I. – Le directeur général de l'établissement est ordonnateur des dépenses et des recettes. Il est chargé de l'instruction préalable des affaires qui sont de la compétence de l'établissement. Il prépare et exécute les décisions du conseil d'administration. Il prépare et présente le budget. Il recrute le personnel et a autorité sur lui. Il peut déléguer sa signature.

Il est notamment compétent pour :

1° Préparer et passer les contrats, les marchés publics et contrats de concession, les actes d'acquisition, d'aliénation, d'échange et de location ;

2° Préparer et conclure les transactions ;

3° Représenter l'établissement dans les actes de la vie civile et commerciale et ester en justice ;

4° Ouvrir et organiser celles des enquêtes publiques prévues aux articles L. 123-1 et L. 123-2 du code de l'environnement qui sont requises pour les décisions ressortant de la compétence de l'établissement.

En cas de vacance du poste ou d'empêchement du directeur général, un directeur général par intérim peut être nommé par le conseil d'administration convoqué à cet effet.

Les fonctions de directeur général sont incompatibles avec celles de membre du conseil d'administration ou de membres des assemblées délibérantes des collectivités publiques représentées au conseil d'administration.

II. – Le directeur général assiste de droit aux réunions du conseil d'administration. Il prépare et présente le document d'engagement et le bilan annuel.

III. – Le directeur général, dans les limites des compétences qui lui ont été déléguées, peut, par délégation du conseil d'administration, être chargé d'exercer au nom de l'établissement les droits de préemption dont l'établissement est titulaire ou délégataire et le droit de priorité dont l'établissement est délégataire.

**Art. R328-10**

En l'absence de notification de la convention mentionnée à l'article L. 328-10 :

1° Le montant prévu au II de l'article L. 328-10 est réparti comme suit :

– 9/11 pour le département des Hauts-de-Seine ;

– 1/11 pour la commune de Courbevoie ;

– 1/11 pour la commune de Puteaux ;

2° Les quinze représentants des collectivités territoriales et leurs groupements au conseil d'administration mentionnés au 1° de l'article R. 328-1 disposent chacun d'un droit de vote. Aucune majoration n'est appliquée.

**Art. R328-11**

Lorsqu'il estime qu'une décision du conseil d'administration porte manifestement atteinte aux intérêts nationaux, et en particulier aux intérêts patrimoniaux de l'Etat, ou au bon fonctionnement des services publics, le préfet de la région d'Ile-de-France, dans un délai de quinze jours suivant la transmission de cette délibération, suspend le caractère exécutoire de cette décision. Il en informe le conseil d'administration. La délibération mentionnée n'est pas exécutée. Elle est inscrite à l'ordre du jour du prochain conseil d'administration.

Au cours de celui-ci, le préfet de la région d'Ile de France communique aux administrateurs les éléments démontrant que la délibération porte une atteinte excessive aux intérêts nationaux et en particulier aux intérêts patrimoniaux de l'Etat ou au bon fonctionnement des services publics.

Une nouvelle délibération est prise à la majorité des deux tiers des suffrages exprimés.

**Art. R328-12**

Paris La Défense est autorisé à transiger et à compromettre.

Les actes à caractère réglementaire pris par délibération du conseil d'administration de Paris La Défense ou par le directeur général par délégation du conseil d'administration ou en vertu de ses compétences propres en application des lois et règlements sont publiés dans un recueil tenu par l'établissement dans les conditions fixées par le règlement intérieur.

Les décisions relatives à l'exercice du droit de préemption ou de priorité font, en plus de la publication prévue à l'alinéa précédent, l'objet d'un affichage dans les mairies concernées par celles-ci pendant une durée de deux mois.

**Art. R328-13**

Paris La Défense est soumis aux dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ainsi qu'à celles prévues aux articles R. 2221-35 à R. 2221-52 du code général des collectivités territoriales.

Il peut être institué au sein de l'établissement public des régies de recettes et des régies d'avances dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R328-14**

Le périmètre prévu à l'article L. 328-2 correspond au périmètre de l'opération d'intérêt national mentionnée au 6° de l'article R. 102-3.

Le périmètre prévu à l'article L. 328-3 correspond au périmètre de l'opération d'intérêt national mentionnée au 2° du même article.

##### Chapitre IX : Organisme de foncier solidaire

###### Section 1 : Régime de l'organisme de foncier solidaire

**Art. R329-1**

Pour se voir reconnaître le statut d'organisme de foncier solidaire dans les conditions prévues à la section 2 du présent chapitre, une personne morale de droit public ou de droit privé ayant cet objet doit être en mesure de garantir la pérennité des baux accordés dans le cadre de l'exercice de cette activité.

Un organisme de foncier solidaire exerce les missions définies à l'article L. 329-1. Il peut en outre avoir pour objet l'accompagnement des bénéficiaires des baux réels solidaires qu'il consent et le montage d'opérations immobilières, hors du cadre de ce type de baux.

**Art. R329-2**

L'organisme de foncier solidaire peut recevoir des apports, en nature ou en numéraire, de toute personne publique ou privée. Lorsque ces apports proviennent d'un organisme mentionné à l'article 140 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, l'ensemble des dispositions de cet article sont applicables à ces apports.

**Art. R329-3**

L'organisme de foncier solidaire doit respecter les conditions suivantes :

1° Son objet est autre que le partage des bénéfices ;

2° Sa gouvernance est définie et organisée par les statuts ou documents constitutifs dans ce but ;

3° Sa gestion est conforme aux principes suivants :

a) Les bénéfices réalisés sont entièrement affectés au maintien ou au développement de l'activité de l'organisme ;

b) Les réserves financières obligatoires constituées au titre de l'activité liée au bail réel solidaire sont consacrées exclusivement à l'activité de gestion des baux réels solidaires signés par l'organisme ou au développement de cette activité. Les recettes générées par cette activité y sont entièrement affectées, y compris les produits de cessions.

c) Dans le cas où l'organisme de foncier solidaire exerce une autre activité, sa comptabilité interne permet de distinguer le résultat relevant de l'activité d'organisme de foncier solidaire et celui des autres activités qu'il exerce.

**Art. R329-4**

Les statuts ou documents constitutifs de l'organisme se réfèrent expressément aux dispositions de l'article L. 329-1. Ils déterminent notamment :

1° Le périmètre géographique d'intervention de l'organisme. Dans le cas où celui-ci dépasse les limites administratives de la région du siège social de l'organisme, les statuts ou documents constitutifs doivent le mentionner expressément ;

2° La part des bénéfices issus des activités autres que celles liées au bail réel solidaire qui sont, le cas échéant, affectées aux réserves obligatoires mentionnées au b du 3° de l'article R. 329-3 ;

3° Les conditions dans lesquelles les décisions de gestion relatives aux baux réels solidaires consentis par l'organisme de foncier solidaire sont prises en cas de suspension ou de retrait de l'agrément de cette activité et les modalités de dévolution des biens de l'organisme liés à son activité de gestion de baux réels solidaires dans le délai d'un an suivant le retrait de cet agrément.

**Art. R329-5**

L'organisme de foncier solidaire peut décider de confier à un tiers la réalisation des missions définies à l'article R. 329-1 qui ne sont pas réservées par l'article L. 329-1 à un organisme de foncier solidaire.

###### Section 2 : Agrément de l'organisme de foncier solidaire

**Art. R329-6**

L'agrément de l'activité d'organisme de foncier solidaire prévu à l'article L. 329-1 est délivré par le préfet de région. Il ne comporte pas de limitation de durée.

Lorsque l'organisme de foncier solidaire exerce son activité dans plusieurs régions, un agrément doit être délivré par le préfet de chacune des régions concernées.

**Art. R329-7**

A l'appui de sa demande d'agrément, l'organisme fournit les pièces et renseignements suivants :

1° Ses statuts ou documents constitutifs ;

2° La composition de son organe de décision et la description de l'activité professionnelle de chacune des personnes physiques membres de cet organe ;

3° L'organigramme de l'organisme, la description de la qualification des personnels salariés et de la part des activités confiées à des bénévoles ;

4° Le commissaire aux comptes désigné par l'organisme ;

5° Le budget de l'année en cours, les comptes financiers des deux exercices clos, sauf si l'organisme a été créé plus récemment et le budget prévisionnel de l'exercice à venir ;

6° Le programme des actions de l'organisme concernées par l'agrément ;

7° Un descriptif des moyens humains et matériels dont dispose l'organisme pour la réalisation de son objet statutaire, notamment sa capacité technique et financière à assurer ses missions ;

8° Un descriptif des missions que l'organisme envisage de confier à des tiers et les partenariats qu'il envisage de nouer afin de remplir ces missions ;

9° La description des conditions d'attribution et de contrôle de l'affectation des biens objets d'un bail réel solidaire, ainsi que les modalités d'information des preneurs de ces baux ;

10° Le cas échéant, les agréments prévus aux articles L. 365-2, L. 365-3 et L. 365-4 du code de la construction et de l'habitation ou l'information selon laquelle les instances dirigeantes envisagent d'en solliciter l'obtention.

**Art. R329-8**

La demande d'agrément accompagnée des pièces prévues à l'article R. 329-7 est adressée par le représentant légal de l'organisme au préfet de région par lettre recommandée avec demande d'avis de réception, ou par voie électronique.

**Art. R329-10**

Le préfet de région dispose d'un délai de trois mois à compter de la réception du dossier complet pour se prononcer sur la demande.

###### Section 3 : Contrôle de l'activité de l'organisme de foncier solidaire


**Art. R329-11**

L'organisme de foncier solidaire établit chaque année un rapport d'activité, qui est soumis à l'approbation de son organe de décision. Il est adressé au préfet qui a délivré l'agrément dans un délai de six mois à compter de la clôture de l'exercice. Ce rapport d'activité est également adressé, dans le même délai, à chacun des préfets des départements dans lesquels intervient l'organisme foncier solidaire.

Ce rapport contient les éléments suivants :

1° Un compte rendu de l'activité de l'organisme de foncier solidaire, qui porte tant sur son fonctionnement interne que sur ses rapports avec les tiers, notamment ceux mentionnés à l'article R. 329-5 ;

2° Les comptes financiers, certifiés par le commissaire aux comptes ;

3° La liste des bénéficiaires d'un bail réel solidaire signé avec l'organisme et les conditions de cession des droits réels au cours de l'exercice ;

4° Un bilan de l'activité de suivi des bénéficiaires d'un bail réel solidaire ;

5° La description des modalités d'information des preneurs de nouveaux baux réels solidaires ;

6° Si l'organisme de foncier solidaire fait appel public à la générosité, le compte d'emploi des ressources collectées auprès du public prévu à l'article 4 de la loi n° 91-772 du 7 août 1991, qui précise notamment l'affectation des dons par type de dépenses et qui mentionne les informations relatives à son élaboration ;

7° La liste des libéralités reçues ;

8° Les éléments mentionnés à l'article R. 302-15 du code de la construction et de l'habitation permettant d'effectuer le décompte des logements faisant l'objet d'un bail réel solidaire mentionnés au dernier alinéa du IV de l'article L. 302-5 du même code.

Lorsque le rapport d'activité n'a pas été notifié dans le délai mentionné au premier alinéa, ou lorsque le rapport est incomplet, l'autorité administrative peut mettre en demeure l'organisme de foncier solidaire de se conformer à ses obligations dans un délai d'un mois.

**Art. R329-12**

Le préfet qui a délivré l'agrément peut à tout moment contrôler les conditions d'exercice de l'activité de l'organisme.

**Art. R329-13**

Toute modification statutaire est notifiée sans délai au préfet qui a délivré l'agrément.

###### Section 4 : Suspension ou retrait de l'agrément


**Art. R329-14**

Le préfet de région peut à tout moment suspendre ou retirer l'agrément si l'organisme ne satisfait plus aux conditions de délivrance de cet agrément ou s'il constate un manquement grave à ses obligations. L'arrêté prononçant la suspension précise sa durée.

En cas de suspension de l'agrément, l'organisme de foncier solidaire transmet sans délai au préfet de région copie de tous les actes relatifs aux baux réels solidaires qu'il a consentis. L'organisme ne peut conclure de nouveau bail réel solidaire pendant la durée de la suspension.

En cas de retrait de l'agrément, l'organisme de foncier solidaire dispose d'un délai d'un an pour procéder à la cession de ses actifs affectés à un bail réel solidaire à un autre organisme de foncier solidaire.

**Art. R329-15**

Les décisions mentionnées à l'article R. 329-14 sont prises à l'issue d'une procédure contradictoire au cours de laquelle les responsables de l'organisme sont mis à même d'être entendus et de faire part de leurs observations. Ils peuvent se faire représenter ou assister lors de cette procédure.

**Art. R329-16**

Constituent notamment des manquements graves de l'organisme de foncier solidaire à ses obligations :

1° La violation des règles de gestion financière prévues aux articles R. 329-3 et R. 329-4 ;

2° La violation des dispositions du VI de l'article 140 de la loi n° 2008-776 du 4 août 2008 relatives à l'établissement et à la publicité des comptes annuels et à la mission du commissaire aux comptes ;

3° Le fait pour l'organisme de foncier solidaire de disposer ou de consommer tout ou partie de la dotation en capital ou des fonds affectés dont il bénéficie dans le cas où les statuts ou documents constitutifs n'autorisent pas à les consommer, et, dans le cas où les statuts ou documents constitutifs prévoient cette possibilité, le fait d'en disposer ou d'en consommer tout ou partie en violation des conditions fixées par les clauses statutaires ou pour une cause étrangère à la réalisation des objets ou des missions d'intérêt général poursuivis ;

4° Le fait pour l'organisme de foncier solidaire de ne pas avoir adressé les rapports d'activité à l'autorité administrative ou d'avoir adressé des rapports d'activité incomplets, durant deux exercices consécutifs, malgré la mise en demeure qui lui a été faite en application de l'article R. 329-11 ;

5° Le fait pour l'organisme de foncier solidaire de conclure un bail réel solidaire avec des preneurs ne respectant pas les conditions de ressources, de loyers ou de cession de prix prévues aux articles L. 255-2 et L. 255-4 ou de donner son agrément à la cession de ces droits sans respecter les conditions prévues aux articles L. 255-10 et suivants.

**Art. R329-17**

En cas de dissolution de l'organisme foncier solidaire, l'ensemble des droits et obligations de l'organisme, notamment les baux réels solidaires signés par lui et les biens immobiliers objets de tels baux, ainsi que les réserves affectées mentionnées à l'article R. 329-4, sont dévolus à un autre organisme foncier solidaire. A défaut de décision de l'organisme avant sa dissolution, la dévolution est prononcée par le préfet de région.

#### Titre III : Dispositions financières

##### Chapitre II : Participation des constructeurs et des lotisseurs

######  Section 2 : Autres participations

####### Sous-section 1 : Cessions de terrains ou de locaux

**Art. R*332-16**

Les constructeurs et lotisseurs sont tenus de supporter sans indemnité l'installation, sur le terrain de l'opération projetée, des postes de transformation de courant électrique ou des postes de détente de gaz nécessaires pour l'opération. S'ils le préfèrent, les constructeurs et lotisseurs peuvent offrir pour les besoins de ladite installation un local adéquat leur appartenant, moyennant paiement d'une indemnité globale et une fois versée par l'organisme tenu d'assurer la distribution publique d'électricité ou de gaz. Le montant forfaitaire au mètre carré de cette indemnité est fixé par arrêté du ministre chargé de l'urbanisme et du ministre du développement industriel et scientifique. Les distributeurs d'électricité ou de gaz ont la libre disposition des postes de transformation ou de détente installés en exécution du présent article, notamment pour alimenter le réseau de distribution publique.

####### Sous-section 2 : Participation en cas de non-réalisation d'aires de stationnement

####### Sous-section 3 : Participation à la réalisation d'équipements publics dans les secteurs de programme d'aménagement d'ensemble et de projet urbain partenarial

**Art. R*332-25-1**

Le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent autorise le maire ou le président de l'établissement public à signer la convention prévue par l'article L. 332-11-3.

Cette convention, accompagnée du document graphique faisant apparaître le ou les périmètres concernés, est tenue à la disposition du public en mairie ou au siège de l'établissement public compétent et, dans ce cas, dans les mairies des communes membres concernées.

**Art. R*332-25-2**

Mention de la signature de la convention ainsi que du lieu où le document peut être consulté est affichée pendant un mois en mairie ou au siège de l'établissement public compétent et, dans ce cas, dans les mairies des communes membres concernées.

Une même mention en est en outre publiée :

a) Sous forme électronique dans les conditions prévues à l'article L. 2131-1 du code général des collectivités territoriales, lorsqu'il s'agit d'une délibération du conseil municipal d'une commune de 3 500 habitants et plus ou d'une délibération de l'organe délibérant d'un établissement public de coopération intercommunale à fiscalité propre ;

b) Au recueil des actes administratifs de l'Etat dans le département, lorsqu'il s'agit d'une convention signée par le représentant de l'Etat.

######  Section 4 : Dispositions relatives aux impositions dont le permis de construire ou d'aménager ou la déclaration préalable constitue le fait générateur

**Art. R*332-27**

Le préfet communique le dossier qui lui a été transmis dans les conditions prévues à l'article L. 424-7 au responsable du service de l'Etat dans le département, chargé de l'urbanisme, dans les délais permettant à celui-ci de déterminer l'assiette et de liquider les impositions dont la délivrance du permis ou la non-opposition à une déclaration préalable constitue le fait générateur.

Le responsable du service de l'Etat dans le département, chargé de l'urbanisme, reçoit, s'il y a lieu, à sa demande, tous dossiers transmis dans les conditions prévues à l'article L. 424-7, lorsqu'il est saisi d'une réclamation relative aux impositions dont la délivrance du permis ou la non-opposition à une déclaration préalable constitue le fait générateur.

######  Section 5 : Dispositions diverses

**Art. R332-41**

Il est ouvert en mairie pour être mis à la disposition du public un registre des taxes et contributions d'urbanisme.

Ce registre, à feuillets non mobiles, est coté et paraphé par le maire.

Sont portés sur ce registre, dans l'ordre chronologique de leur inscription :

1° La nature, le montant ou la valeur des contributions prescrites en application du 2° de l'article L. 332-6-1, de l'article L. 332-9 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 et du c de l'article L. 332-12 les références de l'acte ayant prescrit la contribution ainsi que la dénomination et l'adresse du redevable et du bénéficiaire de chaque contribution ;

2° La nature, le montant ou la valeur des contributions exigées dans le cadre de la réalisation des zones d'aménagement concerté ou des zones couvertes par une convention de projet urbain partenarial, la dénomination et l'adresse du redevable et du bénéficiaire de chaque contribution. Copie de la convention prévoyant chaque contribution est annexée au registre ;

3° La nature, le montant ou la valeur des taxes et contributions de toute nature versées ou obtenues en application des articles L. 311-4, L. 332-6 et L. 332-11-3, la date de chaque versement ou obtention de contribution, les références de l'acte en raison duquel est effectué ou la contribution obtenue, la dénomination et l'adresse de la personne qui s'en est acquittée et de celle du bénéficiaire.

Dans tous les cas, l'inscription mentionne la date à laquelle elle est portée sur le registre.

**Art. R*332-42**

Les éléments à porter sur le registre prévu à l'article R. 332-41 et les conventions à y annexer sont communiqués au maire :

1° Par les autorités ayant prescrit les contributions mentionnées au 1° de l'article R. 332-41 ;

2° Par les autorités ou services publics ayant exigé les contributions mentionnées au 2° du même article ;

3° Par les bénéficiaires des taxes et contributions mentionnées au 3° du même article.

##### Chapitre III : Versement résultant du dépassement du plafond légal de densité

######  Section 1 : Dispositions générales

######  Section 2 : Application du plafond légal de densité dans les zones d'aménagement concerté, les zones de rénovation urbaine et les zones de résorption de l'habitat insalubre

####### Sous-section 1 : Dispositions communes

####### Sous-section 2 : Zones dont l'aménagement est réalisé en régie directe

####### Sous-section 3 : Zones dont l'aménagement n'est pas réalisé en régie directe

##### Chapitre IV : Dispositions diverses

#### Titre IV : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. R340-1**

Conformément à l'article L. 340-2, les fonds régionaux d'aménagement foncier et urbain (FRAFU) ont pour objet de faciliter la constitution de réserves foncières et la réalisation des équipements nécessaires à l'aménagement d'espaces déjà urbanisés ou qui ont vocation à l'être en vertu des documents d'urbanisme applicables. Ces dispositifs permettent la coordination des interventions financières des contributeurs suivants : l'Etat, les collectivités territoriales et l'Union européenne.

**Art. R340-2**

I. — Pour l'accomplissement de leur mission, les fonds régionaux d'aménagement foncier et urbain disposent notamment des ressources suivantes :

— des subventions allouées par l'Etat, le conseil départemental et le conseil régional ;

— des participations de l'Union européenne ;

— des subventions des communes et de leurs groupements ;

— des éventuels remboursements de subventions ;

— des produits financiers de la gestion de trésorerie des fonds.

II. — Les emplois des fonds sont constitués par les avances sur subventions ou subventions allouées aux collectivités, aux établissements publics, aux sociétés d'économie mixte d'aménagement ou de construction ainsi qu'aux organismes HLM mentionnés à l'article L. 411-2 du code de la construction et de l'habitation et les organismes et sociétés, agréés par le préfet à cet effet, qui assurent la maîtrise d'ouvrage de logements sociaux.

**Art. R340-3**

L'institution financière mentionnée au troisième alinéa de l'article L. 340-2 est chargée de regrouper les fonds, de gérer et de verser les subventions et avances sur subventions prévues à l'article R. 340-2 aux bénéficiaires énumérés au II de ce même article.

Les contributeurs ne peuvent avoir recours à un emprunt auprès de cette même institution financière pour assurer les ressources des fonds régionaux d'aménagement foncier et urbain.

Sur la base d'une convention-cadre, chaque contributeur au fonds régional d'aménagement foncier et urbain signe avec cette institution financière une convention qui précise les modalités d'approvisionnement des fonds ainsi que de versement des subventions et des avances sur subventions, les conditions de gestion de l'institution, les moyens de contrôle ainsi que de compte rendu de la situation comptable des fonds régionaux d'aménagement foncier et urbain.

**Art. R340-4**

Le fonctionnement de chaque fonds régional d'aménagement foncier et urbain est assuré par un comité de gestion et d'engagement et un comité permanent.

Le comité de gestion et d'engagement est composé de trois représentants de l'Etat, de trois conseillers départementaux désignés par le conseil départemental, de trois conseillers régionaux désignés par le conseil régional et de deux représentants désignés par l'Association des maires. Il est présidé alternativement et par période d'un an par le président du conseil départemental puis par le président du conseil régional. Il arrête son règlement intérieur dans lequel sont fixées les modalités d'instruction des demandes d'aide. Il se réunit au moins une fois par an. Dans le cadre de modalités d'intervention définies contractuellement entre les contributeurs, le comité de gestion et d'engagement :

— détermine les orientations générales du fonds. Il s'appuie pour ce faire, d'une part, sur les objectifs des schémas d'aménagement régional prévus à l'article L. 4433-7 du code général des collectivités territoriales, des contrats établis par le décret n° 83-32 du 21 janvier 1983 relatif aux contrats de plan entre l'Etat et les collectivités territoriales ou des personnes morales autres que les entreprises publiques et privées et des contrats établis dans le cadre de la programmation des aides européennes et, d'autre part, sur les programmes départementaux et locaux de l'habitat lorsqu'ils existent ;

— arrête une programmation financière et physique prévisionnelle pour trois ans des projets éligibles aux aides accordées par le fonds régional d'aménagement foncier et urbain ;

— statue sur les demandes d'aide.

Les représentants qui, en cours de mandat, n'occupent plus les fonctions en raison desquelles ils ont été désignés sont réputés démissionnaires.

Le comité permanent est composé de deux représentants de l'Etat, de deux représentants du conseil départemental et de deux représentants du conseil régional. Le comité permanent peut s'associer en tant que de besoin les représentants d'autres institutions ou organismes qu'il estime utiles à l'exercice de ses missions. Son secrétariat est assuré par la direction départementale de l'équipement.

Le comité permanent peut être chargé par délégation du comité de gestion et d'engagement de statuer sur chaque demande d'aide. En cas de désaccord entre ses membres, il demande au comité de gestion et d'engagement de statuer en dernier ressort. Le comité permanent instruit les demandes d'aides dans le cadre des documents établis par le comité de gestion et d'engagement. Il exécute les autres missions qui peuvent lui être confiées par le comité de gestion et d'engagement.

Le comité permanent est chargé de soumettre au comité de gestion et d'engagement, au plus tard le 1er mars de chaque année après consultation des représentants des maîtres d'ouvrage sociaux, le bilan de l'intervention du fonds régional d'aménagement foncier et urbain de l'année précédente. Ce bilan porte notamment sur le fonctionnement et les règles d'intervention du fonds. Il propose, le cas échéant, au comité de gestion et d'engagement des modifications des modalités d'intervention du fonds.

**Art. R340-5**

I. — Les aides des fonds régionaux d'aménagement foncier et urbain peuvent être attribuées : a) Pour le financement des études préopérationnelles de projets d'aménagement. Le fonds régional d'aménagement foncier et urbain peut alors accorder une subvention que le bénéficiaire devra rembourser si l'opération projetée n'a pas reçu un début d'exécution dans un délai de trois ans, sauf dans le cas où l'étude a révélé des difficultés de réalisation, liées à la nature des sols, non prévisibles au moment de son lancement ;

b) Pour le financement des études de mise en place de programmes pluriannuels communaux ou intercommunaux d'intervention foncière ;

c) Pour le financement des études de mises en place d'établissements publics fonciers tels que définis aux articles L. 321-1 et L. 324-1 et suivants du code de l'urbanisme ;

d) Pour participer aux frais financiers liés à l'acquisition de terrains dans l'objectif de réaliser des réserves foncières à moyen terme en vue de la réalisation d'équipements de viabilisation ou de logements ;

e) Pour le financement des équipements de viabilisation primaire : équipements structurants dont la réalisation ou le renforcement ne sont pas directement induits par une opération d'aménagement ;

f) Pour le financement d'équipements de viabilisation secondaire : équipements dont la réalisation ou le renforcement sont induits par une opération d'aménagement et qui viennent se raccorder au réseau primaire. Ils ont pour objet de desservir les opérations et sont constitués par les voiries et réseaux divers secondaires.

II. — Les taux et plafonds de subvention des opérations finançables par le fonds régional d'aménagement foncier et urbain, lorsque cette aide provient de la contribution de l'Etat, sont fixés par arrêté préfectoral conformément au présent titre et dans les limites des plafonds définis par les dispositions réglementaires relatives aux subventions de l'Etat pour les projets d'investissements.

Les conditions de subventions de l'Etat au titre des d et f du présent article sont précisées par un arrêté des ministres chargés de l'outre-mer, du logement, de l'économie et de l'urbanisme. Pour le financement mentionné au f, cette subvention est proportionnelle au nombre de logements aidés de l'opération d'aménagement.

**Art. R340-6**

Un bilan global de l'action de chaque fonds régional d'aménagement foncier et urbain sera élaboré et communiqué à chaque contributeur participant à l'alimentation de ce fonds aux mêmes échéances que celles prévues pour l'évaluation des contrats de plan Etat-région.

**Art. R340-7**

Pour l'application des dispositions du chapitre IX du titre II du présent livre en Guyane, en Martinique et à Mayotte, la référence à la région est remplacée respectivement par la référence à la collectivité territoriale de Guyane, la collectivité territoriale de Martinique ou au Département de Mayotte.

### Livre IV : Régime applicable aux constructions, aménagements et démolitions

#### Titre Ier : Certificat d'urbanisme

#####  Section 1 : Présentation, dépôt et transmission de la demande

**Art. R*410-1**

La demande de certificat d'urbanisme précise l'identité du demandeur, la localisation, la superficie et les références cadastrales du terrain ainsi que l'objet de la demande. Un plan de situation permettant de localiser le terrain dans la commune est joint à la demande.

Dans le cas prévu au b de l'article L. 410-1, la demande est accompagnée d'une note descriptive succincte de l'opération indiquant, lorsque le projet concerne un ou plusieurs bâtiments, leur destination et leur sous-destination définies aux articles R. 151-27 et R. 151-28 et leur localisation approximative dans l'unité foncière ainsi que, lorsque des constructions existent sur le terrain, un plan du terrain indiquant l'emplacement de ces constructions.

**Art. R*410-2**

La demande de certificat d'urbanisme et le dossier qui l'accompagne sont établis :

a) En deux exemplaires dans le cas prévu au a de l'article L. 410-1 ;

b) En quatre exemplaires dans les cas prévus au b de l'article L. 410-1.

**Art. R*410-3**

Le dossier de la demande de certificat d'urbanisme est adressé au maire de la commune dans laquelle le terrain est situé.

Le maire affecte un numéro d'enregistrement à la demande dans des conditions prévues par arrêté du ministre chargé de l'urbanisme. Lorsque la demande est effectuée par voie électronique, l'accusé de réception électronique prévu à l'article L. 112-11 du code des relations entre le public et l'administration comporte, outre les mentions prévues à l'article R. 112-11-1 du même code, ce numéro d'enregistrement.

Dans les cas prévus au b de l'article L. 410-1, les exemplaires du dossier de demande font l'objet des transmissions prévues aux articles R. * 423-9 à R. 423-13.

#####  Section 2 : Instruction de la demande

**Art. R*410-4**

Lorsque la décision est prise au nom de la commune ou de l'établissement public de coopération intercommunale, l'instruction est effectuée au nom et sous l'autorité du maire ou du président de l'établissement public.

**Art. R*410-5**

Dans le cas prévu à l'article précédent, l'autorité compétente peut charger des actes d'instruction :

a) Les services de la commune ;

b) Les services d'une collectivité territoriale ou d'un groupement de collectivités ;

c) Les services d'un syndicat mixte ne constituant pas un groupement de collectivités ;

d) Une agence départementale créée en application de l'article L. 5511-1 du code général des collectivités territoriales ;

e) Les services de l'Etat, lorsque la commune ou l'établissement public de coopération intercommunale remplit les conditions fixées à l'article L. 422-8.

Pour l'application à Mayotte du d du présent article, les mots : ", lorsque la commune ou l'établissement public de coopération intercommunale remplit les conditions fixées à l'article L. 422-8 " sont remplacés par les mots : " dans les conditions prévues à l'article L. 427-1 ".

**Art. R*410-6**

Lorsque le certificat d'urbanisme est délivré au nom de l'Etat, l'instruction est effectuée par le service de l'Etat dans le département chargé de l'urbanisme.

Le maire adresse son avis au chef du service de l'Etat dans le département chargé de l'urbanisme dans un délai de quinze jours à compter du dépôt de la demande, dans le cas prévu au a de l'article L. 410-1, et dans un délai d'un mois dans les autres cas. Passé ce délai, il est réputé n'avoir à formuler aucune observation.

Lorsque la commune a délégué sa compétence à un établissement public de coopération intercommunale en application de l'article L. 422-3, le président de cet établissement adresse son avis au chef du service l'Etat dans le département chargé de l'urbanisme dans les mêmes conditions et délais.

**Art. R*410-7**

Lorsque la commune a délégué sa compétence à un établissement public de coopération intercommunale, le maire fait connaître au président de cet établissement ses observations.

Ces observations doivent être émises dans un délai de quinze jours à compter du dépôt de la demande, dans le cas prévu au a de l'article L. 410-1, et dans un délai d'un mois dans les autres cas. Passé ce délai, le maire est réputé n'avoir à formuler aucune observation.

**Art. R*410-8**

Les actes de procédure sont notifiés dans les conditions prévues aux articles R. 423-46 à R. 423-49.

**Art. R*410-9**

Dans le cas prévu au a de l'article L. 410-1, le délai d'instruction est d'un mois à compter de la réception en mairie de la demande.

**Art. R*410-10**

Dans le cas prévu au b de l'article L. 410-1, le délai d'instruction est de deux mois à compter de la réception en mairie de la demande.

L'autorité compétente recueille l'avis des collectivités, établissements publics et services gestionnaires des réseaux mentionnés à l'article L. 111-11 ainsi que les avis prévus par les articles R. 423-52 et R. 423-53.

Ces avis sont réputés favorables s'ils n'ont pas été émis dans le délai d'un mois à compter de la réception de la demande d'avis.

#####  Section 3 : Décision

**Art. R*410-11**

Le certificat d'urbanisme est délivré dans les conditions fixées aux articles R. 422-1 à R. 422-4 pour le permis de construire, d'aménager ou de démolir et la décision prise sur un projet faisant l'objet d'une déclaration préalable.

**Art. R*410-12**

A défaut de notification d'un certificat d'urbanisme dans le délai fixé par les articles R. 410-9 et R. 410-10, le silence gardé par l'autorité compétente vaut délivrance d'un certificat d'urbanisme tacite. Celui-ci a exclusivement les effets prévus par le quatrième alinéa de l'article L. 410-1, y compris si la demande portait sur les éléments mentionnés au b de cet article.

**Art. R*410-13**

Lorsque le certificat d'urbanisme exprès indique, dans le cas prévu au b de l'article L. 410-1, que le terrain peut être utilisé pour la réalisation de l'opération mentionnée dans la demande, cette décision porte exclusivement sur la localisation approximative du ou des bâtiments dans l'unité foncière, leur destination et leur sous-destination et sur les modalités de desserte par les équipements publics existants ou prévus.

**Art. R*410-14**

Dans les cas prévus au b de l'article L. 410-1, lorsque la décision indique que le terrain ne peut être utilisé pour la réalisation de l'opération mentionnée dans la demande, ou lorsqu'elle est assortie de prescriptions, elle doit être motivée.

**Art. R*410-15**

Le certificat d'urbanisme indique si le bien est situé ou non à l'intérieur du périmètre d'un des droits de préemption définis par le code de l'urbanisme.

**Art. R410-15-1**

I. — Le certificat d'urbanisme indique si le terrain est situé sur un site répertorié sur la carte des anciens sites industriels et activités de services mentionnée à l'article L. 125-6 du code de l'environnement ou dans un ancien site industriel ou de service dont le service instructeur a connaissance.

II. — Le certificat d'urbanisme indique si le terrain est situé sur un secteur d'information sur les sols prévu à l'article L. 125-6 du code de l'environnement.

**Art. R*410-16**

Le certificat d'urbanisme est notifié au demandeur.

**Art. R*410-17**

Le certificat d'urbanisme peut être prorogé par périodes d'une année sur demande présentée deux mois au moins avant l'expiration du délai de validité, si les prescriptions d'urbanisme, les servitudes administratives de tous ordres et le régime des taxes et participations d'urbanisme applicables au terrain n'ont pas changé.

La demande de prorogation, formulée en double exemplaire par lettre accompagnée du certificat à proroger, est déposée et transmise dans les conditions prévues à l'article R. 410-3.

**Art. R*410-17-1**

A défaut de notification d'une décision expresse portant prorogation du certificat d'urbanisme dans le délai de deux mois suivant la réception en mairie de la demande, le silence gardé par l'autorité compétente vaut prorogation du certificat d'urbanisme. La prorogation prend effet au terme de la validité de la décision initiale.

**Art. R*410-18**

Le certificat d'urbanisme précise les conditions dans lesquelles il devient exécutoire.

Le délai de dix-huit mois prévu au quatrième alinéa de l'article L. 410-1 court à compter de la date d'acquisition du certificat d'urbanisme tacitement obtenu en application des dispositions de l'article R*410-12, nonobstant toute délivrance ultérieure d'un certificat d'urbanisme exprès.

**Art. R*410-19**

Lorsque la décision est de la compétence du maire ou du président de l'établissement public de coopération intercommunale, celui-ci informe le demandeur de la date à laquelle la décision et le dossier ont été transmis au préfet ou à son délégué dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

**Art. R*410-20**

Lorsque le certificat d'urbanisme est délivré au nom d'un établissement public de coopération intercommunale, copie en est adressée au maire de la commune.

#####  Section 4 : Modèles nationaux de demande et de décision

**Art. R*410-21**

Un arrêté du ministre chargé de l'urbanisme fixe les modèles nationaux de demande de certificat d'urbanisme et de réponse.

#### Titre II : Dispositions communes aux diverses autorisations et aux déclarations préalables

##### Chapitre Ier : Champ d'application

**Art. R*420-1**

L'emprise au sol au sens du présent livre est la projection verticale du volume de la construction, tous débords et surplombs inclus.

Toutefois, les ornements tels que les éléments de modénature et les marquises sont exclus, ainsi que les débords de toiture lorsqu'ils ne sont pas soutenus par des poteaux ou des encorbellements.

######  Section 1 : Dispositions applicables aux constructions nouvelles

####### Sous-section 1 : Constructions nouvelles soumises à permis de construire

**Art. R*421-1**

Les constructions nouvelles doivent être précédées de la délivrance d'un permis de construire, à l'exception :

a) Des constructions mentionnées aux articles R. 421-2 à R. 421-8-2 qui sont dispensées de toute formalité au titre du code de l'urbanisme ;

b) Des constructions mentionnées aux articles R. 421-9 à R. 421-12 qui doivent faire l'objet d'une déclaration préalable.

####### Sous-section 2 : Constructions nouvelles dispensées de toute formalité au titre du présent code

**Art. R*421-2**

Sont dispensées de toute formalité au titre du présent code, en raison de leur nature ou de leur très faible importance, sauf lorsqu'ils sont implantés dans le périmètre d'un site patrimonial remarquable, dans les abords des monuments historiques ou dans un site classé ou en instance de classement :

a) Les constructions nouvelles répondant aux critères cumulatifs suivants :

— une hauteur au-dessus du sol inférieure ou égale à douze mètres ;

— une emprise au sol inférieure ou égale à cinq mètres carrés ;

— une surface de plancher inférieure ou égale à cinq mètres carrés ;

b) Les habitations légères de loisirs implantées dans les emplacements mentionnés à l'article R. 111-38 et dont la surface de plancher est inférieure ou égale à trente-cinq mètres carrés ;

c) Les éoliennes terrestres dont la hauteur du mât et de la nacelle au-dessus du sol est inférieure à douze mètres ainsi que les ouvrages de production d'électricité à partir de l'énergie solaire installés sur le sol dont la puissance crête est inférieure à trois kilowatts et dont la hauteur maximum au-dessus du sol ne peut pas dépasser un mètre quatre-vingt ;

d) Les piscines dont le bassin a une superficie inférieure ou égale à dix mètres carrés ;

e) Les châssis et serres dont la hauteur au-dessus du sol est inférieure ou égale à un mètre quatre-vingts ;

f) Les murs dont la hauteur au-dessus du sol est inférieure à deux mètres, sauf s'ils constituent des clôtures régies par l'article R. 421-12 ;

g) Les clôtures, en dehors des cas prévus à l'article R. 421-12, ainsi que les clôtures nécessaires à l'activité agricole ou forestière ;

h) Le mobilier urbain ;

i) Les caveaux et monuments funéraires situés dans l'enceinte d'un cimetière ;

j) Les terrasses de plain-pied ;

k) Les plates-formes nécessaires à l'activité agricole ;

l) Les fosses nécessaires à l'activité agricole dont le bassin a une superficie inférieure ou égale à dix mètres carrés ;

m) Les travaux de ravalement, en dehors des cas prévus à l'article R. 421-17-1.

**Art. R*421-3**

Sont dispensés de toute formalité au titre du présent code, en raison de leur nature, sauf lorsqu'ils sont implantés dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques :

a) Les murs de soutènement ;

b) Tous les ouvrages d'infrastructure terrestre, maritime, fluviale, portuaire ou aéroportuaire ainsi que les outillages, les équipements ou les installations techniques directement liés à leur fonctionnement, à leur exploitation ou au maintien de la sécurité de la circulation maritime, fluviale, ferroviaire, routière ou aérienne.

**Art. R*421-4**

Sont également dispensés de toute formalité au titre du présent code, en raison de leur nature, les canalisations, lignes ou câbles, lorsqu'ils sont souterrains.

**Art. R*421-5**

Sont dispensées de toute formalité au titre du présent code, en raison de la faible durée de leur maintien en place ou de leur caractère temporaire compte tenu de l'usage auquel elles sont destinées, les constructions implantées pour une durée n'excédant pas trois mois.

Toutefois, cette durée est portée à :

a) Un an en ce qui concerne les constructions nécessaires :

— au relogement d'urgence des personnes victimes d'un sinistre ou d'une catastrophe naturelle ou technologique ;

— à l'hébergement d'urgence des personnes migrantes en vue de leur demande d'asile ;

b) Une année scolaire ou la durée du chantier de travaux en ce qui concerne les classes démontables installées dans les établissements scolaires ou universitaires pour pallier les insuffisances temporaires de capacités d'accueil ;

c) La durée du chantier, en ce qui concerne les constructions temporaires directement nécessaires à la conduite des travaux ainsi que les installations liées à la commercialisation d'un bâtiment en cours de construction et pour une durée d'un an en ce qui concerne les constructions nécessaires au maintien des activités économiques ou des équipements existants, lorsqu'elles sont implantées à moins de trois cents mètres du chantier ;

d) La durée d'une manifestation culturelle, commerciale, touristique ou sportive, dans la limite d'un an, en ce qui concerne les constructions ou installations temporaires directement liées à cette manifestation ;

e) Deux ans en ce qui concerne les constructions à usage :

— de résidence universitaire, telle que définie à l'article L. 631-12 du code de la construction et de l'habitation ;

— de résidence sociale, telle que définie au troisième alinéa de l'article L. 633-1 du code de la construction et de l'habitation ;

— de centre d'hébergement et de réinsertion sociale, tel que défini à l'article L. 345-1 du code de l'action sociale et des familles ;

— de structure d'hébergement d'urgence, telle que mentionnée aux articles L. 345-2-2 et L. 345-2-3 du code de l'action sociale et des familles ;

— de relogement temporaire rendu nécessaire par des opérations d'aménagement urbain réalisées dans le cadre du nouveau programme national de renouvellement urbain, telles que définies à l'article 9-1 de la loi n° 2003-710 du 1er août 2003 d'orientation et de programmation pour la ville et la rénovation urbaine.

A l'issue de cette durée, le constructeur est tenu de remettre les lieux dans leur état initial.

**Art. R421-5-1**

Le e de l'article *R. 421-5 n'est pas applicable :

1° Dans les zones où les constructions sont interdites en application du 1° et 2° du II de l'article L. 562-1 du code de l'environnement pour les plans de prévention des risques naturels, ou dans les mêmes zones pour les plans de prévention des risques miniers tels que définis à l'article L. 174-5 du code minier, approuvés ou rendus immédiatement opposables en application de l'article L. 562-2 du code de l'environnement ;

2° Dans les zones où les constructions sont interdites en application de l'article L. 515-16 du code de l'environnement pour les plans de prévention des risques technologiques approuvés.

**Art. R*421-6**

Dans le périmètre des sites patrimoniaux remarquables, dans les abords des monuments historiques et dans les sites classés ou en instance de classement, la durée d'un an mentionné au d de l'article R. 421-5 est limitée à trois mois.

**Art. R*421-7**

Dans les sites classés ou en instance de classement, le périmètre des sites patrimoniaux remarquables, dans les abords des monuments historiques et dans des périmètres justifiant une protection particulière et délimités par une délibération motivée du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la durée de trois mois mentionnée au premier alinéa de l'article R. 421-5 est limitée à quinze jours et la durée d'un an mentionnée au c du même article est limitée à trois mois.

**Art. R*421-8**

Sont dispensés de toute formalité au titre du présent code, pour des raisons de sûreté ou si la préservation de leur confidentialité est nécessaire pour la sauvegarde des intérêts de la défense nationale :

a) Les constructions soumises à des règles de protection du secret de la défense nationale ;

b) Les constructions situées à l'intérieur des arsenaux de la marine, des aérodromes militaires et des grands camps figurant sur une liste fixée par arrêté conjoint du ministre chargé de l'urbanisme et du ministre de la défense ;

c) Les dispositifs techniques nécessaires aux systèmes de radiocommunication numérique de la police et de la gendarmerie nationales ;

d) Les constructions situées à l'intérieur de l'enceinte des établissements pénitentiaires ;

e) Les constructions situées sur une propriété immobilière de l'Etat, soit au sein d'établissements, d'installations ou d'ouvrages désignés par l'autorité administrative en application de l' article L. 1332-1 du code de la défense , soit destinées elles-mêmes à être désignées par cette autorité, et réalisées pour le compte des services mentionnés à l' article R. 811-1 du code de la sécurité intérieure relevant du ministre de la défense ou du ministre de l'intérieur ;

f) Les constructions réalisées dans le cadre d'une opération qualifiée d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ;

g) Les constructions réalisées dans le cadre d'une opération qualifiée d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

**Art. R*421-8-1**

En application du e de l'article L. 421-5, sont dispensées de toute formalité au titre du présent code, en raison de leur nature et de leur implantation sur le domaine public maritime immergé au-delà de la laisse de la basse mer, les installations de production d'électricité à partir de sources d'énergie renouvelable, y compris leurs ouvrages de raccordement aux réseaux publics d'électricité, notamment les éoliennes, les hydroliennes, les installations houlomotrices et marémotrices ainsi que celles utilisant l'énergie thermique des mers.

**Art. R*421-8-2**

Sont dispensés de toute formalité au titre du présent code, en raison de leur caractère amovible, les auvents, rampes d'accès et terrasses accolés :-aux habitations légères de loisirs implantées dans l'enceinte des lieux définis à l'article R. 111-38 où leur implantation est permise ;

— aux résidences mobiles de loisirs installées dans l'enceinte des lieux définis à l'article R. 111-42 où leur installation est permise.

####### Sous-section 3 : Constructions nouvelles soumises à déclaration préalable

**Art. R421-9**

En dehors du périmètre des sites patrimoniaux remarquables, des abords des monuments historiques et des sites classés ou en instance de classement, les constructions nouvelles suivantes doivent être précédées d'une déclaration préalable, à l'exception des cas mentionnés à la sous-section 2 ci-dessus :

a) Les constructions dont soit l'emprise au sol, soit la surface de plancher est supérieure à cinq mètres carrés et répondant aux critères cumulatifs suivants :

— une hauteur au-dessus du sol inférieure ou égale à douze mètres ;

— une emprise au sol inférieure ou égale à vingt mètres carrés ;

— une surface de plancher inférieure ou égale à vingt mètres carrés ;

b) Les habitations légères de loisirs implantées dans les conditions définies à l'article R. 111-38, dont la surface de plancher est supérieure à trente-cinq mètres carrés ;

c) Les constructions répondant aux critères cumulatifs suivants :

— une hauteur au-dessus du sol supérieure à douze mètres ;

— une emprise au sol inférieure ou égale à cinq mètres carrés ;

— une surface de plancher inférieure ou égale à cinq mètres carrés.

Toutefois, ces dispositions ne sont applicables ni aux éoliennes, ni aux ouvrages de production d'électricité à partir de l'énergie solaire installés au sol, ni aux antennes-relais de radiotéléphonie mobile ;

d) Les ouvrages et accessoires des lignes de distribution d'énergie électrique dont la tension est inférieure à soixante-trois mille volts ;

e) Les murs dont la hauteur au-dessus du sol est supérieure ou égale à deux mètres ;

f) Les piscines dont le bassin a une superficie inférieure ou égale à cent mètres carrés et qui ne sont pas couvertes ou dont la couverture, fixe ou mobile, a une hauteur au-dessus du sol inférieure à un mètre quatre-vingts ;

g) Les châssis et serres dont la hauteur au-dessus du sol est comprise entre un mètre quatre-vingts et quatre mètres, et dont la surface au sol n'excède pas deux mille mètres carrés sur une même unité foncière ;

h) Les ouvrages de production d'électricité à partir de l'énergie solaire installés sur le sol dont la puissance crête est inférieure à trois kilowatts et dont la hauteur maximum au-dessus du sol peut dépasser un mètre quatre-vingts ainsi que ceux dont la puissance crête est supérieure ou égale à trois kilowatts et inférieure à un mégawatt quelle que soit leur hauteur ;

i) Les fosses nécessaires à l'activité agricole dont le bassin a une superficie supérieure à dix mètres carrés et inférieure ou égale à cent mètres carrés ;

j) Les antennes-relais de radiotéléphonie mobile et leurs systèmes d'accroche, quelle que soit leur hauteur, et les locaux ou installations techniques nécessaires à leur fonctionnement dès lors que ces locaux ou installations techniques ont une surface de plancher et une emprise au sol supérieures à 5 m2 et inférieures ou égales à 20 m2.

**Art. R*421-10**

Dans le périmètre des sites patrimoniaux remarquables et les abords des monuments historiques, hormis les projets mentionnés à l'article R. 425-29-3, les ouvrages d'infrastructure prévus au b de l'article R. 421-3 doivent également être précédés d'une déclaration préalable.

**Art. R421-11**

I. — Dans le périmètre des sites patrimoniaux remarquables, dans les abords des monuments historiques, dans un site classé ou en instance de classement, dans les réserves naturelles, dans les espaces ayant vocation à être classés dans le cœur d'un futur parc national dont la création a été prise en considération en application de l'article R. 331-4 du code de l'environnement et à l'intérieur du cœur des parcs nationaux délimités en application de l'article L. 331-2 du même code, les constructions nouvelles suivantes doivent être précédés d'une déclaration préalable :

a) Les constructions nouvelles répondant aux critères cumulatifs suivants :

— une hauteur au-dessus du sol inférieure ou égale à douze mètres ;

— une emprise au sol inférieure ou égale à vingt mètres carrés ;

— une surface de plancher inférieure ou égale à vingt mètres carrés ;

b) Les ouvrages de production d'électricité à partir de l'énergie solaire installés sur le sol dont la puissance crête est inférieure à trois kilowatts ;

c) Les murs, quelle que soit leur hauteur.

II. — En outre, dans les sites classés ou en instance de classement, dans les sites patrimoniaux remarquables et dans les abords des monuments historiques, doivent être précédés d'une déclaration préalable :

a) Les habitations légères de loisirs implantées dans les emplacements mentionnés à l'article R. 111-38, quelle que soit leur surface de plancher ;

b) Les éoliennes terrestres dont la hauteur du mât et de la nacelle au-dessus du sol est inférieure à douze mètres ;

c) Les ouvrages et accessoires des lignes de distribution d'énergie électrique dont la tension est inférieure à soixante-trois mille volts ;

d) Les piscines dont le bassin a une superficie inférieure ou égale à cent mètres carrés et qui ne sont pas couvertes ou dont la couverture, fixe ou mobile, a une hauteur au-dessus du sol inférieure à un mètre quatre-vingts ;

e) Les châssis et serres dont la hauteur au-dessus du sol est inférieure à quatre mètres et dont la surface au sol n'excède pas deux mille mètres carrés sur une même unité foncière ;

f) Les caveaux et monuments funéraires situés dans l'enceinte d'un cimetière ;

g) Les terrasses de plain-pied ;

h) Les plates-formes nécessaires à l'activité agricole ;

i) Les fosses nécessaires à l'activité agricole dont le bassin a une superficie supérieure à dix mètres carrés et inférieure ou égale à cent mètres carrés.

**Art. R*421-12**

Doit être précédée d'une déclaration préalable l'édification d'une clôture située :

a) Dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine ou dans les abords des monuments historiques définis à l'article L. 621-30 du code du patrimoine ;

b) Dans un site inscrit ou dans un site classé ou en instance de classement en application des articles L. 341-1 et L. 341-2 du code de l'environnement ;

c) Dans un secteur délimité par le plan local d'urbanisme en application de l'article L. 151-19 ou de l'article L. 151-23 ;

d) Dans une commune ou partie de commune où le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme a décidé de soumettre les clôtures à déclaration.

######  Section 2 : Dispositions applicables aux travaux exécutés sur des constructions existantes et aux changements de destination de ces constructions

**Art. R*421-13**

Les travaux exécutés sur des constructions existantes sont dispensés de toute formalité au titre du code de l'urbanisme à l'exception :

a) Des travaux mentionnés aux articles R. 421-14 à R. 421-16, qui sont soumis à permis de construire ;

b) Des travaux mentionnés à l'article R. 421-17, qui doivent faire l'objet d'une déclaration préalable.

Les travaux réalisés sur les constructions et les installations mentionnées aux articles R. 421-8 et R. 421-8-1 ainsi que les travaux relatifs à la reconstruction d'établissements pénitentiaires après mutinerie sont également dispensés de toute formalité au titre du code de l'urbanisme, même s'ils entrent dans le champ des prévisions des a et b du présent article.

Les changements de destination ou sous-destination de ces constructions définies aux articles R. 151-27 et R. 151-28 sont soumis à permis de construire dans les cas prévus à l'article R. 421-14 et à déclaration préalable dans les cas prévus à l'article R. 421-17.

Sont également dispensés de toute formalité au titre du présent code, même s'ils entrent dans le champ des prévisions du a ou du b du présent article, les travaux exécutés sur des installations et constructions existantes réalisées en recourant au 1° du III bis de l'article L. 123-2 du code de l'environnement, dans sa rédaction antérieure à celle résultant de l'ordonnance n° 2020-7 du 6 janvier 2020 relative à la prise en compte des besoins de la défense nationale en matière de participation et de consultation du public, d'accès à l'information et d'urbanisme, ou en recourant à l'article L. 122-4 du code de l'expropriation pour cause d'utilité publique, dans sa rédaction antérieure à la même ordonnance.

####### Sous-section 1 : Travaux soumis à permis de construire

**Art. R*421-14**

Sont soumis à permis de construire les travaux suivants, exécutés sur des constructions existantes, à l'exception des travaux d'entretien ou de réparations ordinaires :

a) Les travaux ayant pour effet la création d'une surface de plancher ou d'une emprise au sol supérieure à vingt mètres carrés ;

b) Dans les zones urbaines d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, les travaux ayant pour effet la création d'une surface de plancher ou d'une emprise au sol supérieure à quarante mètres carrés ; toutefois, demeurent soumis à permis de construire les travaux ayant pour effet la création de plus de vingt mètres carrés et d'au plus quarante mètres carrés de surface de plancher ou d'emprise au sol, lorsque leur réalisation aurait pour effet de porter la surface ou l'emprise totale de la construction au-delà de l'un des seuils fixés à l'article R. 431-2 ;

c) Les travaux ayant pour effet de modifier les structures porteuses ou la façade du bâtiment, lorsque ces travaux s'accompagnent d'un changement de destination entre les différentes destinations et sous-destinations définies aux articles R. 151-27 et R. 151-28 ;

d) Les travaux nécessaires à la réalisation d'une opération de restauration immobilière au sens de l'article L. 313-4.

Pour l'application du c du présent article, les locaux accessoires d'un bâtiment sont réputés avoir la même destination que le local principal.

**Art. R*421-16**

Tous les travaux portant sur un immeuble ou une partie d'immeuble inscrit au titre des monuments historiques sont soumis à permis de construire, à l'exception des travaux d'entretien ou de réparations ordinaires et des travaux répondant aux conditions prévues à l'article R. 421-8.

####### Sous-section 2 : Travaux et changements de destination soumis à déclaration préalable

**Art. R*421-17**

Doivent être précédés d'une déclaration préalable lorsqu'ils ne sont pas soumis à permis de construire en application des articles R*421-14 à *R. 421-16 les travaux exécutés sur des constructions existantes, à l'exception des travaux d'entretien ou de réparations ordinaires, et les changements de destination des constructions existantes suivants :

a) Les travaux ayant pour effet de modifier l'aspect extérieur d'un bâtiment existant, à l'exception des travaux de ravalement ;

b) Les changements de destination d'un bâtiment existant entre les différentes destinations définies à l'article R. 151-27; pour l'application du présent alinéa, les locaux accessoires d'un bâtiment sont réputés avoir la même destination que le local principal et le contrôle des changements de destination ne porte pas sur les changements entre sous-destinations d'une même destination prévues à l'article R. 151-28 ;

c) Les travaux susceptibles de modifier l'état des éléments d'architecture et de décoration, immeubles par nature ou effets mobiliers attachés à perpétuelle demeure, au sens des articles 524 et 525 du code civil, lorsque ces éléments, situés à l'extérieur ou à l'intérieur d'un immeuble, sont protégés par un plan de sauvegarde et de mise en valeur et, pendant la phase de mise à l'étude de ce plan, les travaux susceptibles de modifier l'état des parties intérieures du bâti situé à l'intérieur du périmètre d'étude de ce plan ;

d) Les travaux exécutés sur des constructions existantes ayant pour effet de modifier ou de supprimer un élément que le plan local d'urbanisme ou un document d'urbanisme en tenant lieu a identifié, en application de l'article L. 151-19 ou de l'article L. 151-23, comme présentant un intérêt d'ordre culturel, historique, architectural ou écologique ;

e) Les travaux exécutés sur des constructions existantes ayant pour effet, lorsque ces constructions sont situées sur un territoire non couvert par un plan local d'urbanisme ou par un document d'urbanisme en tenant lieu, de modifier ou de supprimer un élément identifié comme présentant un intérêt patrimonial, paysager ou écologique, en application de l'article L. 111-22, par une délibération du conseil municipal, prise après l'accomplissement de l'enquête publique prévue à ce même article ;

f) Les travaux qui ont pour effet la création soit d'une emprise au sol, soit d'une surface de plancher supérieure à cinq mètres carrés et qui répondent aux critères cumulatifs suivants :

– une emprise au sol créée inférieure ou égale à vingt mètres carrés ;

– une surface de plancher créée inférieure ou égale à vingt mètres carrés.

Ces seuils sont portés à quarante mètres carrés pour les projets situés en zone urbaine d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, à l'exclusion de ceux impliquant la création d'au moins vingt mètres carrés et d'au plus quarante mètres carrés de surface de plancher ou d'emprise au sol lorsque cette création conduit au dépassement de l'un des seuils fixés à l'article R*431-2 du présent code.

g) La transformation de plus de cinq mètres carrés de surface close et couverte non comprise dans la surface de plancher de la construction en un local constituant de la surface de plancher.

**Art. R*421-17-1**

Lorsqu'ils ne sont pas soumis à permis de construire en application des articles R. 421-14 à R. 421-16, les travaux de ravalement doivent être précédés d'une déclaration préalable dès lors qu'ils sont effectués sur tout ou partie d'une construction existante située :

a) Dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine ou dans les abords des monuments historiques définis à l'article L. 621-30 du code du patrimoine ;

b) Dans un site inscrit ou dans un site classé ou en instance de classement en application des articles L. 341-1, L. 341-2 et L. 341-7 du code de l'environnement ;

c) Dans les réserves naturelles ou à l'intérieur du cœur des parcs nationaux délimités en application de l'article L. 331-2 du même code ;

d) Sur un immeuble protégé en application de l'article L. 151-19 ou de l'article L. 151-23 du présent code ;

e) Dans une commune ou périmètre d'une commune où le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme a décidé de soumettre, par délibération motivée, les travaux de ravalement à autorisation.

######  Section 3 : Dispositions applicables aux travaux, installations et aménagements affectant l'utilisation du sol

**Art. R*421-18**

Les travaux, installations et aménagements autres que ceux exécutés sur des constructions existantes sont dispensés de toute formalité au titre du code de l'urbanisme à l'exception :

a) De ceux, mentionnés aux articles R. 421-19 à R. 421-22, qui sont soumis à permis d'aménager ;

b) De ceux, mentionnés aux articles R. 421-23 à R. 421-25, qui doivent faire l'objet d'une déclaration préalable.

**Art. R421-18-1**

Sont dispensés de toute formalité au titre du présent code les travaux, installations et aménagements autres que ceux exécutés sur des constructions existantes, même s'ils relèvent du a ou du b de l'article R. 421-18 du présent code, lorsqu'ils sont soumis à des règles de protection du secret de la défense nationale ou qu'ils sont réalisés dans le cadre d'une opération qualifiée d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ou qualifiée d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

####### Sous-section 1 : Travaux, installations et aménagements soumis à permis d'aménager

**Art. R*421-19**

Doivent être précédés de la délivrance d'un permis d'aménager :

a) Les lotissements :

— qui prévoient la création ou l'aménagement de voies, d'espaces ou d'équipements communs à plusieurs lots destinés à être bâtis et propres au lotissement. Les équipements pris en compte sont les équipements dont la réalisation est à la charge du lotisseur ;

— ou qui sont situés dans le périmètre d'un site patrimonial remarquable, dans les abords des monuments historiques, dans un site classé ou en instance de classement ;

b) Les remembrements réalisés par une association foncière urbaine libre régie par le chapitre II du titre II du livre III, lorsqu'ils prévoient la réalisation de voies ou espaces communs ;

c) La création ou l'agrandissement d'un terrain de camping permettant l'accueil de plus de vingt personnes ou de plus de six hébergements de loisirs constitués de tentes, de caravanes, de résidences mobiles de loisirs ou d'habitations légères de loisirs ;

d) La création ou l'agrandissement d'un parc résidentiel de loisirs prévu à l'article R. 111-42 ou d'un village de vacances classé en hébergement léger prévu par l'article L. 325-1 du code du tourisme ;

e) Le réaménagement d'un terrain de camping ou d'un parc résidentiel de loisirs existant, lorsque ce réaménagement a pour objet ou pour effet d'augmenter de plus de 10 % le nombre des emplacements ;

f) Les travaux ayant pour effet, dans un terrain de camping ou d'un parc résidentiel de loisirs, de modifier substantiellement la végétation qui limite l'impact visuel des installations ;

g) L'aménagement d'un terrain pour la pratique des sports ou loisirs motorisés ;

h) L'aménagement d'un parc d'attractions ou d'une aire de jeux et de sports d'une superficie supérieure à deux hectares ;

i) L'aménagement d'un golf d'une superficie supérieure à vingt-cinq hectares ;

j) Lorsqu'ils sont susceptibles de contenir au moins cinquante unités les aires de stationnement ouvertes au public, les dépôts de véhicules et les garages collectifs de caravanes ou de résidences mobiles de loisirs ;

k) A moins qu'ils ne soient nécessaires à l'exécution d'un permis de construire, les affouillements et exhaussements du sol dont la hauteur, s'il s'agit d'un exhaussement, ou la profondeur dans le cas d'un affouillement, excède deux mètres et qui portent sur une superficie supérieure ou égale à deux hectares ;

l) L'aménagement de terrains bâtis ou non bâtis prévu à l'article L. 444-1, destinés aux aires d'accueil et aux terrains familiaux des gens du voyage, permettant l'installation de plus de deux résidences mobiles mentionnées à l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, constituant l'habitat permanent des gens du voyage ;

m) L'aménagement de terrains bâtis ou non bâtis pour permettre l'installation d'au moins deux résidences démontables créant une surface de plancher totale supérieure à quarante mètres carrés, définies à l'article R. 111-51 et constituant l'habitat permanent de leurs utilisateurs.

**Art. R*421-20**

Dans le périmètre des sites patrimoniaux remarquables, les abords des monuments historiques, les sites classés ou en instance de classement et les réserves naturelles doivent être précédés de la délivrance d'un permis d'aménager :

— les aménagements mentionnés aux h, i et j de l'article R. 421-19, quelle que soit leur importance ;

— les affouillements et exhaussements du sol dont la hauteur, s'il s'agit d'un exhaussement, ou la profondeur dans le cas d'un affouillement, excède deux mètres et portant sur une superficie supérieure ou égale à cent mètres carrés ;

— la création d'un espace public.

**Art. R*421-21**

Dans le périmètre des sites patrimoniaux remarquables et les abords des monuments historiques, hormis les projets mentionnés à l'article R. 425-29-3, la création d'une voie ou les travaux ayant pour effet de modifier les caractéristiques d'une voie existante doivent être précédés de la délivrance d'un permis d'aménager.

**Art. R*421-22**

Dans les espaces remarquables ou milieux du littoral qui sont identifiés dans un document d'urbanisme comme devant être préservés en application de l'article L. 121-23, les aménagements mentionnés aux 1° à 4° de l'article R. 121-5 doivent être précédés de la délivrance d'un permis d'aménager.

####### Sous-section 2 : Travaux, installations et aménagements soumis à déclaration préalable

**Art. R*421-23**

Doivent être précédés d'une déclaration préalable les travaux, installations et aménagements suivants :

a) Les lotissements autres que ceux mentionnés au a de l'article R. 421-19 ;

b) Les divisions des propriétés foncières situées à l'intérieur des zones délimitées en application de l'article L. 115-3, à l'exception des divisions opérées dans le cadre d'une opération d'aménagement autorisée, des divisions effectuées, avant la clôture de l'opération, dans le cadre d'une opération d'aménagement foncier rural relevant du titre II du livre Ier du code rural et de la pêche maritime et des divisions résultant d'un bail rural consenti à des preneurs exerçant la profession agricole ;

c) L'aménagement ou la mise à disposition des campeurs, de façon habituelle, de terrains ne nécessitant pas un permis d'aménager en application de l'article R. 421-19 ;

d) L'installation, pour une durée supérieure à trois mois par an, d'une caravane autre qu'une résidence mobile mentionnée au j ci-dessous :

— sur un terrain situé en dehors d'un parc résidentiel de loisirs, d'un terrain de camping, d'un village de vacances classé en hébergement léger au sens du code du tourisme ou d'une dépendance de maison familiale de vacances agréée au sens du code du tourisme ;

— sur un emplacement d'un terrain de camping, d'un village de vacances classé en hébergement léger au sens du code du tourisme ou d'une dépendance de maison familiale de vacances agréée au sens du code du tourisme qui a fait l'objet d'une cession en pleine propriété, de la cession de droits sociaux donnant vocation à sa propriété en attribution ou en jouissance ou d'une location d'une durée supérieure à deux ans.

Pour le calcul de la durée de trois mois par an mentionnée au cinquième alinéa, toutes les périodes de stationnement, consécutives ou non, sont prises en compte ;

e) Lorsqu'ils sont susceptibles de contenir de dix à quarante-neuf unités, les aires de stationnement ouvertes au public, les dépôts de véhicules et les garages collectifs de caravanes ;

f) A moins qu'ils ne soient nécessaires à l'exécution d'un permis de construire, les affouillements et exhaussements du sol dont la hauteur, s'il s'agit d'un exhaussement, ou la profondeur dans le cas d'un affouillement, excède deux mètres et qui portent sur une superficie supérieure ou égale à cent mètres carrés ;

g) Les coupes et abattages d'arbres dans les bois, forêts ou parcs situés sur le territoire de communes où l'établissement d'un plan local d'urbanisme a été prescrit, ainsi que dans tout espace boisé classé en application de l'article L. 113-1 ;

h) Les travaux ayant pour effet de modifier ou de supprimer un élément que le plan local d'urbanisme ou un document d'urbanisme en tenant lieu a identifié, en application de l'article L. 151-19 ou de l'article L. 151-23, comme présentant un intérêt d'ordre culturel, historique, architectural ou écologique ;

i) Les travaux autres que ceux exécutés sur des constructions existantes ayant pour effet, lorsqu'ils ont lieu sur un territoire non couvert par un plan local d'urbanisme ou par un document d'urbanisme en tenant lieu, de modifier ou de supprimer un élément identifié comme présentant un intérêt patrimonial, paysager ou écologique, en application de l'article L. 111-22, par une délibération du conseil municipal, prise après l'accomplissement de l'enquête publique prévue à ce même article ;

j) L'installation d'une résidence mobile visée par l'article 1er de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage, constituant l'habitat permanent des gens du voyage, lorsque cette installation dure plus de trois mois consécutifs ;

k) L'aménagement de terrains bâtis ou non bâtis prévu à l'article L. 444-1, destinés aux aires d'accueil et aux terrains familiaux des gens du voyage, ne nécessitant pas un permis d'aménager en application de l'article R. 421-19 ;

l) L'aménagement de terrains bâtis ou non bâtis pour permettre l'installation de plusieurs résidences démontables définies à l'article R. 111-51, créant une surface de plancher totale inférieure ou égale à quarante mètres carrés, constituant l'habitat permanent de leurs occupants et ne nécessitant pas un permis d'aménager en application de l'article R. 421-19.

**Art. R*421-23-1**

Les dispositions du d de l'article R. 421-23 ne sont pas applicables :

1° Aux terrains de camping constitués en société dont les parts ou les droits sociaux donnent vocation à l'attribution d'un emplacement en propriété ou en jouissance, enregistrée avant la date de publication du décret n° 2011-1214 du 29 septembre 2011 portant adaptation des dispositions du code de l'urbanisme relatives aux terrains de camping et aux parcs résidentiels de loisirs ;

2° Aux emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ou de dépendances de maisons familiales de vacances agréées au sens du code du tourisme ayant fait l'objet d'une cession en pleine propriété ou de la cession de droits sociaux donnant vocation à son attribution en propriété ou en jouissance avant la date de publication du décret n° 2011-1214 du 29 septembre 2011 portant adaptation des dispositions du code de l'urbanisme relatives aux terrains de camping et aux parcs résidentiels de loisirs ;

3° Jusqu'au terme du contrat, aux emplacements de terrains de camping, de villages de vacances classés en hébergement léger au sens du code du tourisme ou de dépendances de maisons familiales de vacances agréées au sens du code du tourisme ayant fait l'objet d'une location d'une durée supérieure à deux ans avant la date de publication du décret n° 2011-1214 du 29 septembre 2011 portant adaptation des dispositions du code de l'urbanisme relatives aux terrains de camping et aux parcs résidentiels de loisirs.

**Art. R421-23-2**

Par exception au g de l'article R. 421-23, une déclaration préalable n'est pas requise pour les coupes et abattages :

1° Lorsque le propriétaire procède à l'enlèvement des arbres dangereux, des chablis et des bois morts ;

2° Lorsqu'il est fait application des dispositions du livre II du code forestier ;

3° Lorsqu'il est fait application d'un plan simple de gestion agréé conformément aux articles L. 312-2 et L. 312-3 du code forestier, d'un règlement type de gestion approuvé conformément aux articles L. 124-1 et L. 313-1 du même code ou d'un programme des coupes et travaux d'un adhérent au code des bonnes pratiques sylvicoles agréé en application de l'article L. 124-2 de ce code ;

4° Lorsque les coupes entrent dans le cadre d'une autorisation par catégories définies par arrêté préfectoral, après avis du Centre national de la propriété forestière.

La demande d'autorisation de défrichement présentée en application des articles L. 312-1 et suivants du code forestier dans les cas prévus au troisième alinéa de l'article L. 113-2 vaut déclaration préalable de coupe ou d'abattage d'arbres au titre de cet article.

**Art. R*421-24**

Dans le périmètre des sites patrimoniaux remarquables et les abords des monuments historiques, les travaux, à l'exception des travaux d'entretien ou de réparations ordinaires, ayant pour effet de modifier l'aménagement des espaces non bâtis autour d'un bâtiment existant doivent être précédés d'une déclaration préalable.

**Art. R*421-25**

Dans le périmètre des sites patrimoniaux remarquables, les abords des monuments historiques, les sites classés ou en instance de classement et les réserves naturelles, l'installation de mobilier urbain ou d'œuvres d'art, les modifications des voies ou espaces publics et les plantations qui sont effectuées sur ces voies ou espaces, à l'exception des travaux d'entretien ou de réparations ordinaires et des travaux imposés par les réglementations applicables en matière de sécurité, doivent également être précédées d'une déclaration préalable.

######  Section 4 : Dispositions applicables aux démolitions

**Art. R*421-26**

Les démolitions mentionnées aux articles R. 421-27 et R. 421-28 sont soumises à permis de démolir à l'exception de celles qui entrent dans les cas visés à l'article R. 421-29.

**Art. R*421-27**

Doivent être précédés d'un permis de démolir les travaux ayant pour objet de démolir ou de rendre inutilisable tout ou partie d'une construction située dans une commune ou une partie de commune où le conseil municipal a décidé d'instituer le permis de démolir.

**Art. R*421-28**

Doivent en outre être précédés d'un permis de démolir les travaux ayant pour objet de démolir ou de rendre inutilisable tout ou partie d'une construction :

a) Située dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du code du patrimoine ;

b) Située dans les abords des monuments historiques définis à l'article L. 621-30 du code du patrimoine ou inscrite au titre des monuments historiques ;

c) Située dans le périmètre d'une opération de restauration immobilière définie à l'article L. 313-4 ;

d) Située dans un site inscrit ou un site classé ou en instance de classement en application des articles L. 341-1 et L. 341-2 du code de l'environnement ;

e) Identifiée comme devant être protégée en étant située à l'intérieur d'un périmètre délimité par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu en application de l'article L. 151-19 ou de l'article L. 151-23, ou, lorsqu'elle est située sur un territoire non couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu, identifiée comme présentant un intérêt patrimonial, paysager ou écologique, en application de l'article L. 111-22, par une délibération du conseil municipal prise après l'accomplissement de l'enquête publique prévue à ce même article.

**Art. R*421-29**

Sont dispensées de permis de démolir :

a) Les démolitions de constructions soumises à des règles de protection du secret de la défense nationale ;

b) Les démolitions effectuées en application du code de la construction et de l'habitation sur un bâtiment menaçant ruine ou en application du code de la santé publique sur un immeuble insalubre ;

c) Les démolitions effectuées en application d'une décision de justice devenue définitive ;

d) Les démolitions de bâtiments frappés de servitude de reculement en exécution de plans d'alignement approuvés en application du chapitre Ier du titre IV du livre Ier du code de la voirie routière ;

e) Les démolitions de lignes électriques et de canalisations ;

f) Les démolitions de constructions réalisées dans le cadre d'une opération qualifiée d'opération sensible intéressant la défense nationale en application de l'article L. 2391-1 du code de la défense ;

g) Les démolitions réalisées dans le cadre d'une opération qualifiée d'opération sensible intéressant la sécurité nationale en application de l'article L. 112-3 du code de la sécurité intérieure.

##### Chapitre II : Compétence

######  Section 1 : Décisions prises au nom de l'Etat

**Art. R*422-1**

Lorsque la décision est prise au nom de l'Etat, elle émane du maire, sauf dans les cas mentionnés à l'article R. 422-2 où elle émane du préfet.

**Art. R*422-2**

Le préfet est compétent pour délivrer le permis de construire, d'aménager ou de démolir et pour se prononcer sur un projet faisant l'objet d'une déclaration préalable dans les communes visées au b de l'article L. 422-1 et dans les cas prévus par l'article L. 422-2 dans les hypothèses suivantes :

a) Pour les projets réalisés pour le compte d'Etats étrangers ou d'organisations internationales, de l'Etat, de ses établissements publics et concessionnaires ;

b) Pour les ouvrages de production, de transport, de distribution et de stockage d'énergie lorsque cette énergie n'est pas destinée, principalement, à une utilisation directe par le demandeur ;

c) Pour les installations nucléaires de base ;

d) Pour les travaux qui sont soumis à l'autorisation du ministre de la défense ou du ministre chargé des sites ou en cas d'évocation par le ministre chargé de la protection de la nature ou par le ministre chargé des monuments historiques et des espaces protégés ;

e) En cas de désaccord entre le maire et le responsable du service de l'Etat dans le département chargé de l'instruction mentionné à l'article R. 423-16 ;

f) Pour les ouvrages, constructions ou installations mentionnés à l'article L. 2124-18 du code général de la propriété des personnes publiques ;

g) Pour les constructions à usage de logement situées dans les secteurs arrêtés par le préfet en application du deuxième alinéa de l'article L. 302-9-1 du code de la construction et de l'habitation et appartenant aux catégories de constructions ou d'aménagements énumérées dans l'arrêté pris en application du même alinéa, et les opérations ayant fait l'objet, pendant la durée d'application de cet arrêté, d'une convention prise sur le fondement du sixième alinéa du même article ;

h) Pour les travaux, constructions et installations réalisés pour le compte de la société SNCF Réseau mentionnée à l'article L. 2111-9 du code des transports ou de sa filiale mentionnée au 5° de cet article dans le cadre des missions de service public qui leur sont confiées par le même article.

Le préfet peut déléguer sa signature au responsable du service de l'Etat dans le département chargé de l'instruction ou à ses subordonnés, sauf dans le cas prévu au e ci-dessus.

**Art. R*422-2-1**

Les installations de production d'électricité à partir d'énergie renouvelable accessoires à une construction ne sont pas des ouvrages de production d'électricité au sens du b de l'article L. 422-2.

######  Section 2 : Délégation de la compétence communale à un établissement public de coopération intercommunale

**Art. R*422-3**

La délégation à un établissement public de coopération intercommunale prévue à l'article L. 422-3 porte sur l'ensemble des autorisations et actes relatifs à l'occupation ou à l'utilisation du sol.

**Art. R*422-4**

Si la confirmation de la délégation mentionnée à l'article L. 422-3 n'est pas intervenue dans les six mois qui suivent le renouvellement du conseil municipal ou l'élection du nouveau président de l'établissement public, la commune redevient, à compter de cette date, l'autorité compétente.

######  Section 3 : Mise à disposition gratuite des services de l'Etat

**Art. R*422-5**

Lorsque le conseil municipal ou l'organe délibérant de l'établissement public de coopération intercommunale compétent décide, en application de l'article L. 422-8, de confier aux services de l'Etat l'instruction de tout ou partie des déclarations préalables ou des demandes de permis, une convention précise les conditions et délais de transmission et d'instruction des dossiers, les obligations réciproques des parties en matière de classement, d'archivage des dossiers et d'établissement des statistiques.

##### Chapitre III : Dépôt et instruction des demandes de permis et des déclarations

######  Section 1 : Dépôt et enregistrement des demandes et des déclarations

####### Sous-section 1 : Dépôt des demandes et des déclarations

**Art. R*423-1**

Les demandes de permis de construire, d'aménager ou de démolir et les déclarations préalables sont adressées par pli recommandé avec demande d'avis de réception ou déposées à la mairie de la commune dans laquelle les travaux sont envisagés :

a) Soit par le ou les propriétaires du ou des terrains, leur mandataire ou par une ou plusieurs personnes attestant être autorisées par eux à exécuter les travaux ;

b) Soit, en cas d'indivision, par un ou plusieurs co-indivisaires ou leur mandataire ;

c) Soit par une personne ayant qualité pour bénéficier de l'expropriation pour cause d'utilité publique.

**Art. R*423-2**

La demande ou la déclaration et le dossier qui l'accompagne sont établis :

a) En deux exemplaires pour les déclarations préalables ;

b) En quatre exemplaires pour les demandes de permis de construire, d'aménager ou de démolir.

Un exemplaire supplémentaire du dossier doit être fourni lorsque les travaux sont soumis à l'autorisation du ministre de la défense ou du ministre chargé des sites ou lorsque la décision est subordonnée à l'avis ou à l'accord de l'autorité compétente dans le domaine de l'architecture et du patrimoine ou de l'architecte des Bâtiments de France.

Un exemplaire supplémentaire du dossier doit être fourni lorsqu'une dérogation est sollicitée en application de l'article L. 151-29-1 ou du dernier alinéa de l'article L. 152-6.

Deux exemplaires supplémentaires du dossier doivent être fournis lorsque le projet est situé dans le coeur d'un parc national délimité en application de l'article L. 331-2 du code de l'environnement.

Un exemplaire supplémentaire du dossier doit être fourni lorsqu'une demande de dérogation prévue à l'article L. 111-4-1 du code de la construction et de l'habitation est jointe à la demande de permis.

Deux exemplaires supplémentaires du dossier, dont un sur support dématérialisé, doivent être fournis lorsque le projet relève de l'article L. 752-1 du code de commerce.

Les arrêtés prévus par les articles R. 434-1, R. 444-1 et R. 453-1 peuvent prévoir que certaines pièces doivent être en outre fournies en un nombre plus important d'exemplaires.

####### Sous section 2 : Enregistrement des demandes et des déclarations

**Art. R*423-3**

Le maire affecte un numéro d'enregistrement à la demande ou à la déclaration et en délivre récépissé dans des conditions prévues par arrêté du ministre chargé de l'urbanisme.

**Art. R*423-4**

Le récépissé précise le numéro d'enregistrement et la date à laquelle un permis tacite doit intervenir, en application du premier alinéa de l'article L. 424-2, ou, dans le cas d'une déclaration préalable, la date à partir de laquelle les travaux peuvent être entrepris.

**Art. R*423-5**

Le récépissé précise également que l'autorité compétente peut, dans le délai d'un mois à compter du dépôt du dossier :

a) Notifier au demandeur que le dossier est incomplet ;

b) Notifier au demandeur un délai différent de celui qui lui avait été initialement indiqué, lorsque le projet entre dans les cas prévus aux articles R. 423-24 à R. 423-33 ;

Le récépissé indique également que le demandeur sera informé dans le même délai si son projet se trouve dans une des situations énumérées aux articles R. 424-2 et R. 424-3, où un permis tacite ne peut pas être acquis ou ne peut être acquis qu'en l'absence d'opposition ou de prescription de l'architecte des Bâtiments de France.

**Art. R423-5-1**

Lorsque la demande est effectuée par voie électronique, le récépissé est constitué par l'accusé de réception électronique délivré dans les conditions prévues à l'article L. 112-11 du code des relations entre le public et l'administration. Il comporte, outre les mentions prévues à l'article R. 112-11-1 du même code, les informations mentionnées aux articles R. 423-4 et R. 423-5.

######  Section 2 : Affichage et transmission de la demande ou de la déclaration

####### Sous-section 1 : Affichage

**Art. R*423-6**

Dans les quinze jours qui suivent le dépôt de la demande ou de la déclaration et pendant la durée d'instruction de celle-ci, le maire procède à l'affichage en mairie ou à la publication par voie électronique sur le site internet de la commune d'un avis de dépôt de demande de permis ou de déclaration préalable précisant les caractéristiques essentielles du projet, dans des conditions prévues par arrêté du ministre chargé de l'urbanisme.

Dans le cas d'une publication par voie électronique, pour l'application des articles L. 600-1-1 et L. 600-1-3, la date de publication tient lieu de la date d'affichage.

####### Sous-section 2 : Transmission de la demande ou de la déclaration

**Art. R*423-7**

Lorsque le projet est soumis à évaluation environnementale, le dossier de la demande ou de la déclaration préalable est transmis par l'autorité compétente aux collectivités territoriales et à leurs groupements intéressés en application du V de l'article L. 122-1 du code de l'environnement dans la semaine qui suit le dépôt.

**Art. R*423-8**

Lorsque l'autorité compétente est le président de l'établissement public de coopération intercommunale, le maire, dans la semaine qui suit le dépôt, conserve un exemplaire de la demande ou de la déclaration préalable et transmet les autres exemplaires au président de cet établissement.

Lorsque le projet est soumis à évaluation environnementale, le dossier est transmis aux collectivités territoriales et à leurs groupements intéressés en application du V de l'article L. 122-1 du code de l'environnement dans la semaine qui suit le dépôt.

**Art. R*423-9**

Lorsque la décision relève de l'Etat, le maire conserve un exemplaire de la demande ou de la déclaration préalable et transmet au préfet les autres exemplaires ainsi que les pièces mentionnées au dernier alinéa de l'article R. 423-2 dans la semaine qui suit le dépôt ; si la commune a délégué sa compétence à un établissement public de coopération intercommunale, le maire transmet en outre, dans le même délai, un exemplaire au président de cet établissement.

Lorsque le projet est soumis à évaluation environnementale, le dossier est transmis aux collectivités territoriales et à leurs groupements intéressés en application du V de l'article L. 122-1 du code de l'environnement dans la semaine qui suit le dépôt.

**Art. R*423-10**

Lorsque la demande de permis ou la déclaration préalable porte sur un immeuble inscrit au titre des monuments historiques, un des exemplaires de la demande et du dossier est transmis par l'autorité compétente au service déconcentré chargé de l'architecture et du patrimoine, dans la semaine qui suit le dépôt, pour accord du préfet de région. La réception de la demande tient lieu de la déclaration mentionnée au premier alinéa de l'article L. 621-27 du code du patrimoine.

**Art. R*423-11**

Lorsque la décision est subordonnée à l'accord ou à l'avis de l'architecte des bâtiments de France, le maire lui transmet un dossier dans la semaine qui suit le dépôt.

**Art. R*423-11-1**

Lorsqu'en application du quatrième alinéa du I de l'article L. 632-2 du code du patrimoine, le maire entend proposer un projet de décision à l'architecte des Bâtiments de France pour un projet situé dans le périmètre d'un site patrimonial remarquable ou en abords de monuments historiques, il transmet ce projet avec le dossier de demande d'autorisation ou de déclaration préalable dans la semaine qui suit le dépôt de ce dossier.

Lorsque l'autorité compétente pour délivrer le permis ou pour se prononcer sur un projet faisant l'objet d'une déclaration préalable n'est pas le maire et qu'elle entend proposer un projet de décision à l'architecte des Bâtiments de France, le délai mentionné à l'alinéa précédent ne commence à courir qu'à compter de la réception par celle-ci de la demande d'autorisation ou de la déclaration préalable.

L'architecte des Bâtiments de France peut proposer des modifications de ce projet de décision jusqu'à la date à laquelle il est réputé avoir donné son accord ou émis un avis favorable sur la demande de permis ou la déclaration préalable en application des délais prévus aux articles R. * 423-59 et R. * 423-67.

**Art. R*423-12**

Dans les sites classés ou en instance de classement et les réserves naturelles, le maire transmet un exemplaire du dossier au préfet.

**Art. R423-12-1**

Lorsqu'une demande de dérogation prévue à l'article L. 151-29-1 ou au dernier alinéa de l'article L. 152-6 est jointe à la demande de permis, le maire transmet un exemplaire du dossier et la demande de dérogation au préfet de région dans la semaine qui suit le dépôt.

**Art. R*423-13**

Lorsque le projet est situé dans le coeur d'un parc national délimité en application de l'article L. 331-2 du code de l'environnement, le maire transmet deux exemplaires du dossier au directeur de l'établissement public du parc national dans la semaine qui suit le dépôt.

**Art. R*423-13-1**

Lorsqu'une demande de dérogation prévue à l'article L. 111-4-1 du code de la construction et de l'habitation est jointe à la demande de permis, le maire transmet un exemplaire du dossier et la demande de dérogation au préfet dans la semaine qui suit le dépôt.

**Art. R*423-13-2**

Lorsque la demande de permis de construire porte sur un projet relevant de l'article L. 752-1 du code de commerce, le maire transmet au secrétariat de la commission départementale d'aménagement commercial deux exemplaires du dossier, dont un sur support dématérialisé, dans le délai de sept jours francs suivant le dépôt.

Lorsque la demande de permis de construire porte sur un projet relevant du deuxième alinéa de l'article L. 752-21 du code de commerce, le maire transmet au secrétariat de la Commission nationale d'aménagement commercial deux exemplaires du nouveau dossier de demande de permis de construire valant autorisation d'exploitation commerciale, dont un sur support dématérialisé, dans un délai de sept jours francs suivant le dépôt.

######  Section 3 : Autorité chargée de l'instruction

**Art. R*423-14**

Lorsque la décision est prise au nom de la commune ou de l'établissement public de coopération intercommunale, l'instruction est faite au nom et sous l'autorité du maire ou du président de l'établissement public.

**Art. R*423-15**

Dans le cas prévu à l'article précédent, l'autorité compétente peut charger des actes d'instruction :

a) Les services de la commune ;

b) Les services d'une collectivité territoriale ou d'un groupement de collectivités ;

c) Les services d'un syndicat mixte ne constituant pas un groupement de collectivités ;

d) Une agence départementale créée en application de l'article L. 5511-1 du code général des collectivités territoriales ;

e) Les services de l'Etat, lorsque la commune ou l'établissement public de coopération intercommunale remplit les conditions fixées à l'article L. 422-8 ;

f) Un prestataire privé, dans les conditions prévues au septième alinéa de l'article L. 423-1.

**Art. R*423-16**

Lorsque la décision doit être prise au nom de l'Etat, l'instruction est effectuée :

a) Par le service de l'Etat dans le département chargé des forêts pour les déclarations préalables portant exclusivement sur une coupe ou abattage d'arbres ;

b) Par le service de l'Etat dans le département chargé de l'urbanisme pour les autres déclarations préalables ou demandes de permis.

######  Section 4 : Délais d'instruction

**Art. R*423-17**

Le point de départ du délai d'instruction est défini à la sous-section 1.

**Art. R*423-18**

Le délai d'instruction est déterminé dans les conditions suivantes :

a) Un délai de droit commun est défini par la sous-section 2 ci-dessous. En application de l'article R. 423-4, il est porté à la connaissance du demandeur par le récépissé ;

b) Le délai de droit commun est modifié dans les cas prévus par le paragraphe 1 de la sous-section 3 ci-dessous. La modification est notifiée au demandeur dans le mois qui suit le dépôt de la demande ;

c) Le délai fixé en application des a ou b est prolongé dans les cas prévus par le paragraphe 2 de la sous-section 3 ci-dessous, pour prendre en compte des obligations de procédure qui ne peuvent être connues dans le mois qui suit le dépôt de la demande.

####### Sous-section 1 : Point de départ du délai d'instruction

**Art. R*423-19**

Le délai d'instruction court à compter de la réception en mairie d'un dossier complet.

**Art. R*423-20**

Par dérogation aux dispositions de l'article R. 423-19, lorsque le permis ou la décision de non-opposition à déclaration préalable ne peut être délivré qu'après enquête publique, le délai d'instruction d'un dossier complet part de la réception par l'autorité compétente du rapport du commissaire enquêteur ou de la commission d'enquête.

Les dispositions de l'alinéa précédent ne sont pas applicables quand l'enquête publique porte sur un défrichement.

**Art. R423-21**

Par dérogation aux dispositions de l'article R. 423-19, lorsque l'autorité mentionnée à l'article L. 422-1 est saisie dans les conditions prévues à l'article R. 300-16, le délai d'instruction de la demande de permis de construire ou de permis d'aménager court à compter de la date à laquelle la décision de mise en compatibilité de l'un des documents mentionnés au I de l'article L. 300-6-1 est exécutoire ou, si plusieurs de ces documents doivent être mis en compatibilité, de la date à laquelle la dernière décision de mise en compatibilité est exécutoire..

**Art. R423-21-1**

Par dérogation aux dispositions de l'article R. 423-19, lorsque l'autorité mentionnée à l'article L. 422-1 est saisie par le maître d'ouvrage mentionné à l'article R. 122-27 du code de l'environnement dans le cadre d'une procédure prévue à l'article R. 104-38, le délai d'instruction de la demande de permis de construire ou de permis d'aménager court à compter de la date à laquelle la décision de mise en compatibilité d'un document d'urbanisme mentionné aux articles L. 104-1 ou L. 104-2 est exécutoire ou, si plusieurs de ces documents doivent être mis en compatibilité, de la date à laquelle la dernière décision de mise en compatibilité est exécutoire.

L'autorité chargée de la procédure de mise en compatibilité du document d'urbanisme informe l'autorité compétente mentionnée à l'article L. 422-1 de la date à laquelle la décision de mise en compatibilité d'un document d'urbanisme mentionné aux articles L. 104-1 ou L. 104-2 est exécutoire ou, si plusieurs de ces documents doivent être mis en compatibilité, de la date à laquelle la dernière décision de mise en compatibilité est exécutoire, dans le délai de huit jours à compter de la date de la décision.

**Art. R*423-22**

Pour l'application de la présente section, le dossier est réputé complet si l'autorité compétente n'a pas, dans le délai d'un mois à compter du dépôt du dossier en mairie, notifié au demandeur ou au déclarant la liste des pièces manquantes dans les conditions prévues par les articles R. 423-38 et R. 423-41.

####### Sous-section 2 : Délai d'instruction de droit commun

**Art. R*423-23**

Le délai d'instruction de droit commun est de :

a) Un mois pour les déclarations préalables ;

b) Deux mois pour les demandes de permis de démolir et pour les demandes de permis de construire portant sur une maison individuelle, au sens du titre III du livre II du code de la construction et de l'habitation, ou ses annexes ;

c) Trois mois pour les autres demandes de permis de construire et pour les demandes de permis d'aménager.

####### Sous-section 3 : Délais d'instruction particuliers

######## Paragraphe 1 : Modification du délai d'instruction de droit commun

**Art. R423-24**

Le délai d'instruction de droit commun prévu par l'article R. 423-23 est majoré d'un mois :

a) Lorsque le projet est soumis, dans les conditions mentionnées au chapitre V, à un régime d'autorisation ou à des prescriptions prévus par d'autres législations ou réglementations que le code de l'urbanisme ;

b) Lorsque la décision nécessite une dérogation en application des 1° et 3° des articles L. 152-4 et L. 152-6 ;

c) Lorsque le projet est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques ;

d) Lorsque le projet doit être soumis à l'avis de la commission départementale de la préservation des espaces naturels, agricoles et forestiers prévu par l'article L. 112-1-1 du code rural et de la pêche maritime ;

e) Lorsque le projet est soumis à participation du public hors procédures particulières en application de l'article L. 123-19-2 du code de l'environnement.

**Art. R*423-25**

Le délai d'instruction prévu par le b et le c de l'article R*423-23 est majoré de deux mois :

a) Lorsqu'il y a lieu de consulter une commission départementale ou régionale ;

b) Lorsqu'il y a lieu de consulter le ministre chargé de l'agriculture en application de l'article L. 643-4 du code rural et de la pêche maritime ;

c) Lorsqu'il y a lieu d'instruire une dérogation en application du quatrième alinéa de l'article L. 111-3 du code rural et de la pêche maritime ;

d) Lorsque le demandeur a joint à sa demande de permis de construire une demande de dérogation prévue à l'article L. 111-4-1 du code de la construction et de l'habitation ;

e) Lorsque le permis porte sur un projet soumis à autorisation d'exploitation commerciale au sens de l'article L. 752-1 du code de commerce ;

f) Lorsque le projet est soumis à participation du public par voie électronique en application de l'article L. 123-19 du code de l'environnement.

Le délai d'instruction prévu par le a de l'article R. 423-23 est majoré de deux mois dans les cas prévus au f du présent article.

Ces majorations de délai ne sont pas cumulables avec celle prévue par l'article R*423-24.

**Art. R423-25-1**

Le délai d'instruction prévu par le a de l'article R. 423-23 est majoré de deux mois lorsqu'il y a lieu de consulter la commission régionale du patrimoine et de l'architecture.

**Art. R*423-26**

Lorsque le projet est situé dans un espace ayant vocation à être classé dans le coeur d'un futur parc national dont la création a été prise en considération en application de l'article R. 331-5 du code de l'environnement ou dans le coeur d'un parc national délimité en application de l'article L. 331-2 du code de l'environnement, le délai d'instruction prévu par le b et le c de l'article R. 423-23 est porté à cinq mois.

**Art. R*423-27**

Le délai d'instruction prévu par le b et le c de l'article R. 423-23 est porté à cinq mois :

a) Lorsqu'il y a lieu de consulter une commission nationale ;

b) Lorsqu'il y a lieu de consulter l'assemblée de Corse en application de l'article R. 423-56 ;

c) Lorsqu'il y a lieu de consulter le préfet, dans les conditions prévues par l'article R. 332-24 du code de l'environnement, lorsqu'il s'agit d'une réserve naturelle nationale ou, en Corse, d'une réserve classée par l'Etat.

Le délai d'instruction prévu par le a de l'article R. * 423-23 est de deux mois dans les conditions et cas prévus au c du présent article.

**Art. R*423-28**

Le délai d'instruction prévu par le b et le c de l'article R. * 423-23 est porté à :

a) Cinq mois lorsqu'un permis porte sur un immeuble inscrit au titre des monuments historiques et, le cas échéant, lorsqu'il y a lieu d'instruire une dérogation en application du 2° de l'article L. 152-4 du code de l'urbanisme ;

b) Cinq mois lorsqu'un permis de construire porte sur des travaux relatifs à un établissement recevant du public et soumis à l'autorisation prévue à l'article L. 122-3 du code de la construction et de l'habitation ou sur des travaux relatifs à un immeuble de grande hauteur et soumis à l'autorisation prévue à l'article L. 122-1 du même code.

**Art. R*423-29**

Lorsque le permis doit être précédé d'une autorisation de défrichement en application des articles L. 341-1, L. 341-3 et L. 214-13 du code forestier, le délai d'instruction de droit commun prévu par le b et le c de l'article R*423-23 est porté à :

a) Cinq mois lorsque le défrichement est soumis à reconnaissance de la situation et de l'état des terrains ;

b) Sept mois lorsque le défrichement fait l'objet d'une enquête publique ;

c) Trois mois dans les autres cas.

**Art. R*423-31**

Le délai d'instruction prévu par le b et le c de l'article R. * 423-23 est porté à :

a) Dix mois lorsqu'un permis porte sur des travaux soumis à autorisation spéciale du ministre de la défense ou du ministre chargé de l'aviation civile et soumis à l'autorisation prévue à l'article L. 512-1 du code de l'environnement ;

b) Cinq mois lorsqu'un permis porte sur des travaux soumis à autorisation spéciale du ministre de la défense ou du ministre chargé de l'aviation civile, sauf si le projet est soumis à l'autorisation prévue à l'article L. 512-1 du code de l'environnement ;

c) Huit mois lorsqu'un permis porte sur des travaux soumis à l'accord du ministre chargé des sites prévu par le b de l'article R. * 425-17.

**Art. R*423-32**

Dans le cas prévu à l'article R. 423-20 où le permis ou la décision de non-opposition à déclaration préalable ne peut être délivré qu'après enquête publique, sauf dans le cas prévu par l'article R. 423-29 où l'enquête publique porte sur un défrichement, le délai d'instruction est de deux mois à compter de la réception par l'autorité compétente du rapport du commissaire enquêteur ou de la commission d'enquête.

**Art. R423-32-1**

Dans le cas prévu à l'article R. 423-21, le délai d'instruction de la demande de permis de construire ou de permis d'aménager est d'un mois à compter de la date à laquelle la décision de mise en compatibilité de l'un des documents mentionnés au I et au I bis de l'article L. 300-6-1 est exécutoire ou, si plusieurs de ces documents doivent être mis en compatibilité, de la date à laquelle la dernière décision de mise en compatibilité est exécutoire.

**Art. R*423-33**

Les majorations de délai prévues aux articles R. 423-24 et R. 423-25 ne sont pas applicables aux demandes mentionnées aux articles R. 423-26 à R. 423-32-1.

######## Paragraphe 2 : Prolongations exceptionnelles du délai d'instruction défini à la sous-section 2

**Art. R*423-34**

Lorsque la délivrance du permis est subordonnée à une autorisation de défrichement en application de l'article L. 311-5 du code forestier, le délai d'instruction est prolongé de trois mois quand le préfet a décidé, en application de l'article R. 312-1 du même code, de prolonger de trois mois le délai d'instruction de l'autorisation de défrichement.

**Art. R*423-35**

Lorsque la délivrance du permis ou la décision de non-opposition à la déclaration préalable est subordonnée à l'accord de l'architecte des Bâtiments de France, le délai d'instruction est prolongé de deux mois lorsque les travaux portent sur un immeuble situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques et que l'autorité compétente en matière d'autorisations d'urbanisme a saisi le préfet de région ou le préfet de Corse d'un recours en cas de désaccord avec l'architecte des Bâtiments de France.

**Art. R*423-36**

Lorsque la délivrance du permis est subordonnée, en application de l'article L. 212-7 du code du cinéma et de l'image animée, à une autorisation de création, d'extension ou de réouverture au public d'établissements de spectacles cinématographiques et que la demande a fait l'objet d'un refus de la commission départementale compétente, le délai d'instruction est prolongé de cinq mois à compter du recours si un recours a été déposé devant la Commission nationale d'aménagement commercial dans le délai d'instruction déterminé comme il est dit à la section IV du présent chapitre.

**Art. R*423-36-1**

Lorsqu'en application soit du I, soit du V de l'article L. 752-17 du code de commerce, la délivrance du permis est subordonnée à un avis favorable de la Commission nationale d'aménagement commercial, le délai d'instruction est prolongé de cinq mois.

Lorsqu'en application de l'article L. 752-4 du code de commerce, la délivrance du permis est subordonnée à un avis favorable de la Commission nationale d'aménagement commercial, le délai d'instruction est prolongé de deux mois.

Lorsque le préfet suspend l'enregistrement et l'examen d'une demande d'autorisation d'exploitation commerciale par la commission départementale d'aménagement commerciale en application de l'article L. 752-1-2 du code de commerce, le délai d'instruction mentionné au e de l'article R. 423-25 est suspendu jusqu'au terme de la durée fixée par l'arrêté de suspension ou, le cas échéant, par l'arrêté de prorogation de cette suspension.

**Art. R*423-37**

Lorsque le projet fait l'objet d'une évocation par le ministre chargé des sites ou par le ministre chargé de la protection de la nature, le délai d'instruction est porté à huit mois.

**Art. R*423-37-1**

Lorsque la Commission européenne est saisie dans les conditions prévues par l'article R. 414-25 du code de l'environnement, le délai d'instruction de la demande ou de la déclaration est suspendu jusqu'à la date de réception de cet avis par l'autorité compétente.

**Art. R423-37-2**

Lorsque l'autorité compétente pour autoriser le projet impose au maître d'ouvrage l'organisation d'une concertation préalable en application du II de l'article L. 121-17, le délai d'instruction est suspendu jusqu'à la date de publication du bilan de cette concertation.

**Art. R423-37-3**

Lorsqu'il apparaît que le projet doit faire l'objet d'une évaluation environnementale et que, par conséquent, le dossier doit être complété par une étude d'impact, le délai d'instruction de la demande ou de la déclaration est suspendu jusqu'à la date de réception par l'autorité compétente en matière d'urbanisme du rapport du commissaire enquêteur ou de la commission d'enquête ou, le cas échéant, de la synthèse des observations du public.

######  Section 5 : Notifications de la liste des pièces manquantes et des modifications de délai

####### Sous-section 1 : Notification de la liste des pièces manquantes en cas de dossier incomplet

**Art. R*423-38**

Lorsque le dossier ne comprend pas les pièces exigées en application du présent livre, l'autorité compétente, dans le délai d'un mois à compter de la réception ou du dépôt du dossier à la mairie, adresse au demandeur ou à l'auteur de la déclaration une lettre recommandée avec demande d'avis de réception, indiquant, de façon exhaustive, les pièces manquantes.

**Art. R*423-38-1**

Lorsque le permis de construire vaut autorisation d'exploitation commerciale, l'indication, le cas échéant, par le secrétariat de la commission départementale d'aménagement commercial au maire concerné des pièces manquant au dossier de demande d'autorisation d'exploitation commerciale mentionné à l'article R. 431-33-1 et la transmission par le maire de ces pièces sont effectuées dans les délais et selon les modalités prévus à l'article R. 752-10 du code de commerce.

**Art. R*423-39**

L'envoi prévu à l'article R. 423-38 précise :

a) Que les pièces manquantes doivent être adressées à la mairie dans le délai de trois mois à compter de sa réception ;

b) Qu'à défaut de production de l'ensemble des pièces manquantes dans ce délai, la demande fera l'objet d'une décision tacite de rejet en cas de demande de permis ou d'une décision tacite d'opposition en cas de déclaration ;

c) Que le délai d'instruction commencera à courir à compter de la réception des pièces manquantes par la mairie.

**Art. R*423-40**

Si dans le délai d'un mois mentionné à l'article R. 423-38, une nouvelle demande apparaît nécessaire, elle se substitue à la première et dresse de façon exhaustive la liste des pièces manquantes et fait courir le délai mentionné au a de l'article R. 423-39.

**Art. R*423-41**

Une demande de production de pièce manquante notifiée après la fin du délai d'un mois prévu à l'article R*423-38 ou ne portant pas sur l'une des pièces énumérées par le présent code n'a pas pour effet de modifier les délais d'instruction définis aux articles R*423-23 à R*423-37-1 et notifiés dans les conditions prévues par les articles R*423-42 à R*423-49.

**Art. R*423-41-1**

Les dispositions de la présente sous-section sont applicables aux demandes de pièces manquantes portant sur :

a) Le dossier prévu par les articles D. 122-12 et R. 122-13 du code de la construction et de l'habitation permettant de vérifier la conformité d'un établissement recevant du public avec les règles d'accessibilité aux personnes handicapées ;

b) Le dossier prévu par l'article R. 123-22 du même code permettant de vérifier la conformité d'un établissement recevant du public avec les règles de sécurité ;

c) Le dossier prévu par l'article R. 122-11-3 du même code permettant de vérifier la conformité du projet d'immeuble de grande hauteur avec les règles de sécurité.

####### Sous-section 2 : Notification de la majoration, de la prolongation ou de la suspension du délai d'instruction

**Art. R*423-42**

Lorsque le délai d'instruction de droit commun est modifié en application des articles R. 423-24 à R. 423-33, l'autorité compétente indique au demandeur ou à l'auteur de la déclaration, dans le délai d'un mois à compter de la réception ou du dépôt du dossier à la mairie :

a) Le nouveau délai et, le cas échéant, son nouveau point de départ ;

b) Les motifs de la modification de délai ;

c) Lorsque le projet entre dans les cas prévus à l'article R. 424-2, qu'à l'issue du délai, le silence éventuel de l'autorité compétente vaudra refus tacite du permis.

**Art. R*423-43**

Les modifications de délai prévues par les articles R. 423-24 à R. 423-33 ne sont applicables que si les notifications prévues par la présente sous-section ont été faites.

Toutefois, dans le cas prévu au a de l'article R. 423-29, la notification par le préfet de sa décision de faire procéder à une reconnaissance de la situation des terrains tient lieu de la notification prévue à l'article R. 423-42. Elle doit être adressée dans les conditions définies par la sous-section 3 ci-dessous.

**Art. R*423-44**

Lorsque le délai d'instruction fait l'objet d'une prolongation exceptionnelle en application des articles R*423-34 à R*423-37, cette prolongation doit être notifiée au demandeur avant l'expiration du délai d'instruction initialement fixé en application de l'article R*423-23, le cas échéant majoré en application des articles R*423-24 à R*423-33.

Lorsque le délai d'instruction fait l'objet d'une suspension en application de l'article R*423-37-1, cette suspension doit être notifiée au demandeur. Dans ce cas, le demandeur est informé de la date à laquelle a été saisie la Commission européenne, qui constitue la date de départ de la suspension du délai d'instruction. Il est informé sans délai de la réponse de la Commission et de sa date de réception par l'autorité compétente, à compter de laquelle le délai d'instruction recommence à courir.

Lorsque le délai d'instruction fait l'objet d'une suspension en application de l'article R. 423-37-3, cette suspension est notifiée au demandeur. La date de notification constitue le point de départ de la suspension du délai d'instruction. Le délai d'instruction recommence à courir dès la réception par l'autorité compétente du rapport du commissaire enquêteur ou de la commission d'enquête ou, le cas échéant, de la synthèse des observations du public.

Lorsque le projet est évoqué par le ministre chargé des sites, la lettre notifiant la prolongation du délai informe en outre le demandeur qu'à l'issue du délai d'un an prévu à l'article R*423-37, le silence éventuel de l'autorité compétente vaudra refus et non-octroi tacite du permis.

**Art. R*423-44-1**

Lorsque la délivrance du permis est subordonnée, en application de l' article L. 212-7 du code du cinéma et de l'image animée , à une autorisation de création, d'extension ou de réouverture au public d'établissements de spectacles cinématographiques et que la demande a fait l'objet d'un refus de la commission départementale compétente, la lettre qui notifie ce refus au pétitionnaire l'informe :

a) Que, dans le cas où un recours serait déposé devant la commission nationale dans le délai d'instruction du permis de construire, ce délai d'instruction serait majoré de cinq mois à compter du recours ;

b) Qu'en cas d'absence de recours ou de rejet du recours, il ne pourra se prévaloir d'un permis tacite en application du g de l'article R. 424-2.

Lorsque le projet relève de l'article L. 425-4 :

1° La lettre de notification de l'avis de la commission départementale d'aménagement commercial informe le demandeur :

a) Qu'en cas de recours devant la Commission nationale d'aménagement commercial, le délai d'instruction sera prolongé de cinq mois ;

b) Qu'en cas d'avis défavorable de la Commission nationale d'aménagement commercial ou de confirmation tacite d'un avis défavorable de la commission départementale d'aménagement commercial, il ne pourra pas se prévaloir d'un permis tacite ;

2° La lettre de notification de la décision de la Commission nationale d'aménagement commercial de se saisir du projet en application du V de l'article L. 752-17 du code de commerce informe le demandeur :

a) Que le délai d'instruction est prolongé de cinq mois ;

b) Qu'en cas d'avis défavorable de la Commission nationale d'aménagement commercial ou de confirmation tacite d'un avis défavorable de la commission départementale d'aménagement commercial, il ne pourra pas se prévaloir d'un permis tacite.

Lorsque le projet a été soumis pour avis à la commission départementale d'aménagement commercial sur le fondement de l' article L. 752-4 du code de commerce , la lettre de notification de l'avis de la commission informe le demandeur :

a) Qu'en cas de recours devant la Commission nationale d'aménagement commercial, le délai d'instruction sera prolongé de deux mois ;

b) Qu'en cas d'avis défavorable de la Commission nationale d'aménagement commercial ou de confirmation tacite d'un avis défavorable de la commission départementale d'aménagement commercial, il ne pourra pas se prévaloir d'un permis tacite.

**Art. R*423-44-2**

Lorsque le projet a été soumis pour avis à la commission départementale d'aménagement commercial en application de l'article L. 752-4 du code de commerce et a fait l'objet d'un avis défavorable, la lettre qui notifie cet avis au pétitionnaire l'informe :

a) Que dans le cas où il déposerait un recours devant la commission nationale dans le délai d'instruction du permis de construire ce délai d'instruction serait majoré de deux mois à compter du recours ;

b) Qu'en cas d'absence de recours ou de rejet du recours il ne pourra pas se prévaloir d'un permis tacite en application du h de l'article R. 424-2.

**Art. R*423-45**

Lorsque le délai d'instruction est susceptible de faire l'objet d'une prolongation exceptionnelle en application des articles R. 423-34 à R. 423-37, l'envoi prévu à l'article R. 423-42 l'indique explicitement.

####### Sous-section 3 : Conditions d'envoi des notifications

**Art. R*423-46**

Les notifications et courriers prévus par les sous-sections 1 et 2 ci-dessus sont adressés par lettre recommandée avec demande d'avis de réception.

**Art. R*423-47**

Lorsque les courriers sont adressés au demandeur par lettre recommandée avec demande d'avis de réception, l'intéressé est réputé en avoir reçu notification à la date de la première présentation du courrier.

######  Section 6 : Instruction des demandes de permis et des déclarations préalables

####### Sous-section 1 : Consultation des personnes publiques, services ou commissions intéressés

**Art. R*423-50**

L'autorité compétente recueille auprès des personnes publiques, services ou commissions intéressés par le projet, les accords, avis ou décisions prévus par les lois ou règlements en vigueur.

**Art. R*423-51**

Lorsque le projet porte sur une opération soumise à un régime d'autorisation prévu par une autre législation, l'autorité compétente recueille les accords prévus par le chapitre V du présent titre.

**Art. R*423-52**

L'autorité compétente consulte en tant que de besoin les autorités et services publics habilités à demander que soient prescrites les contributions prévues au 2° de l'article L. 332-6-1 ou à l'article L. 332-9 dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010.

**Art. R*423-53**

Lorsque le projet aurait pour effet la création ou la modification d'un accès à une voie publique dont la gestion ne relève pas de l'autorité compétente pour délivrer le permis, celle-ci consulte l'autorité ou le service gestionnaire de cette voie, sauf lorsque le plan local d'urbanisme ou le document d'urbanisme en tenant lieu réglemente de façon particulière les conditions d'accès à ladite voie.

**Art. R*423-54**

Lorsque le projet est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, l'autorité compétente recueille l'accord ou, pour les projets mentionnés à l'article L. 632-2-1 du code du patrimoine, l'avis de l'architecte des Bâtiments de France.

**Art. R*423-55**

Lorsque le projet est soumis à étude d'impact, l'autorité compétente recueille l'avis de l'autorité environnementale en vertu de l'article L. 122-1 du code de l'environnement si cet avis n'a pas été émis dans le cadre d'une autre procédure portant sur le même projet.

**Art. R*423-56**

Lorsque la demande porte sur un projet d'implantation en Corse d'un ouvrage de production utilisant la géothermie, l'énergie solaire, l'énergie éolienne et de la mer, l'énergie tirée de la biomasse, l'énergie tirée de la valorisation et de la récupération des déchets, des réseaux de chaleur, l'énergie hydraulique, le service chargé de l'instruction adresse un exemplaire du dossier de la demande au conseil exécutif, en vue de la saisine de l'Assemblée de Corse, conformément au 1° bis de l'article L. 4424-39 du code général des collectivités territoriales.

**Art. R*423-56-1**

Dans le cas d'un projet éolien soumis à permis de construire, l'autorité compétente recueille, conformément aux dispositions prévues au XI de l'article 90 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement, l'avis des communes et des établissements publics de coopération intercommunale compétents en matière de plan local d'urbanisme ou d'autorisations d'urbanisme limitrophes de l'unité foncière d'implantation du projet.

####### Sous-section 2 : Enquête publique

**Art. R*423-57**

Sous réserve des dispositions prévues aux quatrième et cinquième alinéas de l'article L. 300-2 et au 1° du I de l'article L. 123-2 du code de l'environnement, lorsque le projet est soumis à enquête publique en application de l'article R. 123-1 du code de l'environnement, ou lorsque le projet est soumis à participation du public par voie électronique au titre de l'article L. 123-19 du code de l'environnement, celle-ci est organisée par le maire ou le président de l'établissement public de coopération intercommunale lorsque le permis est délivré au nom de la commune ou de l'établissement public et par le préfet lorsque le permis est délivré au nom de l'Etat.

Sous réserve des dispositions de l'article L. 181-10 du code de l'environnement, lorsque la réalisation du projet est soumise à la réalisation de plusieurs enquêtes publiques il peut être procédé à une enquête publique unique dans les conditions prévues à l'article L. 123-6 du code de l'environnement.

Le commissaire enquêteur ou la commission d'enquête doivent rendre leur avis dans le délai d'un mois à compter de la clôture de l'enquête.

Dans un délai de huit jours, l'autorité compétente informe le demandeur de la date de réception du rapport et de la substance des conclusions du commissaire enquêteur ou de la commission d'enquête.

Lorsque le projet relève de l'article L. 123-19 du code de l'environnement, l'autorité compétente rend sa décision dans un délai permettant la prise en considération des observations et propositions du public. Ce délai ne peut être inférieur à quatre jours à compter de la clôture de la procédure de participation du public.

L'autorité compétente informe le demandeur de la synthèse des observations et propositions du public.

**Art. R*423-58**

Lorsque le projet a précédemment fait l'objet d'une enquête publique dans les conditions prévues au code de l'environnement et que l'avis de mise à l'enquête indiquait que celle-ci portait également sur la construction projetée, il n'y a pas lieu à nouvelle enquête au titre du permis de construire ou d'aménager, sauf si le projet a subi des modifications substantielles après la clôture de l'enquête.

####### Sous-section 3 : Délais et conditions d'émission des avis ou accords des personnes publiques, services ou commissions intéressés

**Art. R*423-59**

Sous réserve des dispositions des articles L. 752-4, L. 752-14 et L. 752-17 du code de commerce et des exceptions prévues aux articles R*423-60 à R*423-71-1, les collectivités territoriales, services, autorités ou commissions qui n'ont pas fait parvenir à l'autorité compétente leur réponse motivée dans le délai d'un mois à compter de la réception de la demande d'avis sont réputés avoir émis un avis favorable.

**Art. R423-59-1**

Lorsqu'une demande d'avis, d'accord ou de décision des personnes publiques, services, autorités ou commissions est transmise au moyen d'un procédé électronique de mise à disposition :

1° Une information signalant qu'une demande est mise à disposition est adressée à son destinataire ;

2° La demande est réputée avoir été reçue par son destinataire à la date de sa mise à disposition.

**Art. R*423-60**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel les commissions qui n'ont pas fait parvenir à l'autorité compétente leur réponse motivée sont réputées avoir émis un avis favorable est porté à deux mois en ce qui concerne la commission régionale du patrimoine et de l'architecture et la commission départementale de la nature, des paysages et des sites.

**Art. R*423-61**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel les commissions qui n'ont pas fait parvenir à l'autorité compétente leur réponse motivée sont réputées avoir émis un avis favorable est porté à trois mois en ce qui concerne les commissions nationales.

**Art. R*423-61-1**

Par exception aux dispositions de l'article R. * 423-59, le délai à l'issue duquel le préfet, le conseil régional ou l'Assemblée de Corse doit se prononcer, sur un projet situé sur un territoire en instance de classement ou classé en réserve naturelle, est de :

a) Quarante-cinq jours, si les travaux doivent faire l'objet d'une déclaration préalable ;

b) Quatre mois, si les travaux doivent être précédés de la délivrance d'un permis de construire, d'un permis de démolir ou d'un permis d'aménager.

En cas de silence du préfet, du conseil régional ou de l'Assemblée de Corse à l'issue de ce délai, leur accord est réputé refusé.

**Art. R*423-62**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel le préfet, le directeur de l'établissement public d'un parc national ou, le cas échéant, le conseil d'administration, doit se prononcer sur un projet situé dans un espace ayant vocation à être classé dans le coeur d'un futur parc national dont la création a été prise en considération en application de l'article R. 331-4 du code de l'environnement ou dans le coeur d'un parc national délimité en application des articles L. 331-1 et L. 331-2 du même code est de :

a) Quarante-cinq jours, si les travaux doivent faire l'objet d'une déclaration préalable ;

b) Quatre mois, si les travaux doivent être précédées de la délivrance d'un permis de construire, d'un permis de démolir ou d'un permis d'aménager.

En cas de silence du préfet ou du directeur de l'établissement public du parc ou, le cas échéant, du conseil d'administration à l'issue de ce délai, leur accord est réputé refusé.

**Art. R*423-63**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel le ministre chargé de l'aviation civile, le ministre de la défense ou leur délégué, consultés en application de l'article R. 425-9, sont réputés avoir émis un avis favorable est de deux mois.

**Art. R*423-64**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel la chambre d'agriculture et la commission départementale d'orientation agricole sont réputées avoir émis un avis favorable sur un projet situé sur un terrain non couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu et dans une zone agricole protégée créée en application de l'article L. 112-2 du code rural et de la pêche maritime est de deux mois.

En cas d'avis défavorable de l'une d'entre elles, le permis ne peut être délivré qu'avec l'accord du préfet. Dans ce cas le préfet se prononce par décision motivée, dans le délai d'un mois suivant la transmission de l'avis défavorable par l'autorité compétente. Passé ce délai, il est réputé avoir émis un avis défavorable.

**Art. R*423-65**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel le ministre chargé de l'agriculture, consulté en application de l'article L. 643-4 du code rural et de la pêche maritime est réputé avoir émis un avis favorable sur un projet de nature à porter atteinte à l'aire ou aux conditions de production, à la qualité ou à l'image du produit d'appellation d'origine contrôlée est de trois mois.

**Art. R*423-66**

Par exception aux dispositions de l'article R. 423-59, lorsque la demande de permis porte sur un immeuble ou une partie d'immeuble inscrit au titre des monuments historiques, l'accord du préfet de région, prévu en application de l'article L. 621-27 du code du patrimoine, est réputé donné s'il n'est pas parvenu à l'autorité compétente dans le délai de trois mois.

**Art. R*423-67**

Par exception aux dispositions de l'article R. * 423-59, le délai à l'issue duquel l'architecte des Bâtiments de France est réputé avoir donné son accord ou, dans les cas mentionnés à l'article L. 632-2-1 du code du patrimoine, émis son avis favorable est de deux mois lorsque le projet soumis à permis est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques.

Par exception aux dispositions de l'article R. * 423-59, le délai à l'issue duquel l'architecte des Bâtiments de France est réputé avoir émis un avis favorable est de deux mois :

a) Lorsque le projet soumis à permis de construire ou d'aménager est situé dans un site inscrit ;

b) Lorsque le projet soumis à permis est situé dans un site classé ou en instance de classement.

**Art. R*423-67-2**

Par exception aux dispositions de l'article R*423-59, le délai à l'issue duquel l'architecte des Bâtiments de France doit se prononcer sur un permis de démolir situé dans un site inscrit est de deux mois.

En cas de silence de l'architecte des Bâtiments de France à l'issue de ce délai, son accord est réputé refusé.

**Art. R*423-68**

Le délai à l'issue duquel le préfet de région est réputé avoir approuvé le projet de décision transmis par l'autorité compétente en matière d'autorisations d'urbanisme en cas de désaccord avec l'architecte des Bâtiments de France, dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, est de deux mois.

Le recours doit être adressé au préfet de région par lettre recommandée avec demande d'avis de réception dans le délai de sept jours à compter de la réception par l'autorité compétente de l'accord, de l'accord assorti de prescriptions ou du refus d'accord de l'architecte des Bâtiments de France. Une copie du recours est également adressée à l'architecte des Bâtiments de France, au maire lorsque celui-ci n'est pas l'autorité compétente pour délivrer l'autorisation d'urbanisme et au demandeur.

Le préfet de région statue après consultation de la commission régionale du patrimoine et de l'architecture.

La décision expresse du préfet de région est notifiée à l'autorité compétente, ainsi qu'au maire s'il n'est pas l'autorité compétente et au demandeur.

Dans la collectivité de Corse, les attributions conférées par le présent article au préfet de région sont exercées par le préfet de Corse.

**Art. R*423-69**

Par exception aux dispositions de l'article R. 423-59, lorsque le projet est soumis à évaluation environnementale et entre dans le champ d'application de l'article 4 du décret n° 2004-490 du 3 juin 2004 relatif aux procédures administratives et financières en matière d'archéologie préventive, le délai à l'issue duquel le préfet de région est réputé avoir renoncé à édicter une prescription de fouille ou demander la modification de la consistance du projet est de deux mois.

**Art. R*423-69-1**

Par exception aux dispositions de l'article R*423-59, le délai à l'issue duquel l'autorité compétente en matière d'environnement, consultée au titre de l'article L. 122-1 du code de l'environnement, est réputée ne pas avoir d'observations est de :

a) Deux mois lorsque l'autorité compétente en matière d'environnement est le préfet de région ;

b) Trois mois lorsque l'autorité compétente en matière d'environnement est le ministre chargé de l'environnement ou la formation d'autorité environnementale de l'inspection générale de l'environnement et du développement durable.

**Art. R*423-69-2**

Par exception aux dispositions de l'article R. 423-59, lorsque la demande de permis est accompagnée d'une demande de dérogation prévue à l'article L. 111-4-1 du code de la construction et de l'habitation, le délai à l'issue duquel le préfet est réputé avoir statué, dans les conditions prévues à l'article R. 111-1-2 du même code, est de trois mois à compter de la réception du dossier transmis par le maire en application de l'article R. * 423-13-1 du présent code.

**Art. R423-69-3**

Par exception aux dispositions de l'article R. 423-59, le délai à l'issue duquel les collectivités territoriales et leurs groupements, consultés au titre du V de l'article L. 122-1 du code de l'environnement, sont réputées ne pas avoir d'observations est de deux mois.

**Art. R*423-70**

Par exception aux dispositions de l'article R. 423-59, lorsque la demande de permis porte sur un établissement recevant du public, le délai à l'issue duquel le préfet est réputé avoir statué, dans les conditions prévues à l'article R. 122-21 du code de la construction et de l'habitation, sur les travaux faisant l'objet de l'autorisation prévue à l'article L. 111-8 du même code est de quatre mois.

**Art. R423-70-1**

Par exception aux dispositions de l'article R. * 423-59, lorsque la demande de permis de construire ou la déclaration préalable porte sur des travaux conduisant à la création de plusieurs locaux à usage d'habitation dans un immeuble existant, dans une zone où a été instituée l'autorisation préalable prévue par l'article L. 111-6-1-1 ou l'article L. 126-19 du code de la construction et de l'habitation, l'accord de l'autorité compétente pour délivrer cette même autorisation préalable est réputé donné à l'issue d'un délai de quinze jours.

**Art. R*423-71**

Par exception aux dispositions de l'article R. 423-59, lorsque la demande de permis porte sur un immeuble de grande hauteur, le délai à l'issue duquel le préfet est réputé avoir donné son accord sur les travaux faisant l'objet de l'autorisation prévue à l'article L. 122-1 du code de la construction et de l'habitation est de quatre mois.

**Art. R*423-71-1**

Les dispositions de l'article R*423-59 ne s'appliquent pas lorsque la Commission européenne est saisie dans les conditions prévues par l'article R. 414-25 du code de l'environnement.

####### Sous-section 4 : Procédures intégrées

**Art. R423-71-2**

L'autorité mentionnée à l'article R. 300-15 informe l'autorité compétente mentionnée à l'article L. 422-1 et le maître d'ouvrage de la date à laquelle la décision de mise en compatibilité de l'un des documents mentionnés au I et au I bis de l'article L. 300-6-1 est exécutoire ou, si plusieurs de ces documents doivent être mis en compatibilité, de la date à laquelle la dernière décision de mise en compatibilité est exécutoire, dans le délai de huit jours à compter de la date de la décision.

######  Section 7 : Dispositions particulières aux demandes et aux déclarations lorsque la décision est de la compétence de l'Etat

**Art. R*423-72**

Lorsque la décision est de la compétence de l'Etat, le maire adresse au chef du service de l'Etat dans le département chargé de l'instruction son avis sur chaque demande de permis et sur chaque déclaration. Cet avis est réputé favorable s'il n'est pas intervenu dans le délai d'un mois à compter du dépôt à la mairie de la demande de permis ou dans le délai de quinze jours à compter du dépôt à la mairie de la déclaration.

Lorsque la commune a délégué sa compétence à un établissement public de coopération intercommunale en application de l'article L. 422-3, le président de cet établissement adresse son avis au chef du service de l'Etat dans le département chargé de l'instruction dans les mêmes conditions et délais.

**Art. R*423-73**

Dans le cas prévu à l'article L. 5333-3 du code général des collectivités territoriales, où le projet de construction, situé dans le périmètre d'urbanisation d'une agglomération nouvelle, se trouve dans une zone d'aménagement concerté ou dans un lotissement de plus de trente logements ou constitue une opération groupée de plus de trente logements, le président du syndicat d'agglomération nouvelle et le maire font chacun connaître leur avis au responsable du service de l'Etat dans le département chargé de l'instruction, dans les conditions prévues à l'article précédent.

**Art. R*423-74**

Le chef du service de l'Etat dans le département chargé de l'instruction adresse un projet de décision au maire ou, dans les cas prévus à l'article R. 422-2, au préfet.

Dans les cas prévus à l'article R. 422-2, il en adresse copie au maire et, lorsque la commune a délégué sa compétence à un établissement public de coopération intercommunale en application de l'article L. 422-3, au président de cet établissement.

###### Section 8 : Collecte et transmission d'informations 

**Art. R423-75**

Le ministre chargé de l'urbanisme désigne par arrêtés les services chargés de la collecte, prévue par l'article L. 423-2, des éléments énumérés à l'article R. 423-76 et des pièces mentionnées à l'article R. 423-78, pour le compte des administrations auxquelles ils sont nécessaires à des fins de contrôle, de traitement des taxes d'urbanisme, de suivi des changements relatifs aux propriétés bâties dans le cadre de l'assiette de la fiscalité directe locale, de mise en œuvre et de suivi des politiques publiques basées sur la construction neuve et de statistiques.

**Art. R423-76**

Les autorités compétentes en matière de délivrance d'autorisations d'urbanisme transmettent, avant le 15 de chaque mois, aux services mentionnés à l'article R. 423-75, les éléments suivants afférents à l'exercice de cette compétence au cours du mois précédent :

1° Informations figurant dans les formulaires renseignés par les pétitionnaires à l'appui des demandes de permis de démolir, de construire, d'aménager et des déclarations préalables ;

2° Décisions explicites et implicites intervenues sur les demandes d'autorisation et les déclarations préalables, ainsi que, le cas échéant, les décisions administratives et juridictionnelles intervenues postérieurement à la décision initiale ;

3° Déclarations d'ouverture de chantier ;

4° Déclarations attestant l'achèvement et la conformité des travaux.

**Art. R423-77**

La transmission des éléments prévue à l'article R. 423-76 s'effectue :

— soit au moyen d'un téléservice permettant la transmission de fichiers sur une plateforme sécurisée ;

— soit au moyen d'une application en ligne permettant de saisir directement sur écran les éléments à transmettre.

Lorsque l'autorité soumise à cette obligation de transmission ne peut l'effectuer par voie dématérialisée, elle adresse les éléments par voie postale au service compétent désigné par l'arrêté prévu à l'article R. 423-75.

**Art. R423-78**

Les pièces des dossiers des demandes de permis et des déclarations préalables sont transmises par voie dématérialisée aux services mentionnés à l'article R. 423-75 par les autorités compétentes pour la délivrance des autorisations d'occupation des sols lorsqu'elles en disposent sous forme dématérialisée.

**Art. R423-79**

Un arrêté précise les modalités techniques de mise en œuvre des transmissions prévues par les articles R. 423-76 à R. 423-78.

##### Chapitre IV : Décisions

######  Section 1 : Décisions tacites et expresses

**Art. R*424-1**

A défaut de notification d'une décision expresse dans le délai d'instruction déterminé comme il est dit à la section IV du chapitre III ci-dessus, le silence gardé par l'autorité compétente vaut, selon les cas :

a) Décision de non-opposition à la déclaration préalable ;

b) Permis de construire, permis d'aménager ou permis de démolir tacite.

En application de l'article L. 424-9, la décision de non-opposition à la déclaration préalable d'une coupe ou abattage d'arbres est exécutoire un mois après la date à laquelle elle est acquise.

**Art. R*424-2**

Par exception au b de l'article R*424-1, le défaut de notification d'une décision expresse dans le délai d'instruction vaut décision implicite de rejet dans les cas suivants :

a) Lorsque les travaux sont soumis à l'autorisation du ministre de la défense ou à une autorisation au titre des sites classés ou en instance de classement ou des réserves naturelles ;

b) Lorsque le projet fait l'objet d'une évocation par le ministre chargé des sites ou par le ministre chargé de la protection des réserves naturelles ;

c) Lorsque le projet porte sur un immeuble inscrit au titre des monuments historiques ;

d) Lorsque le projet est soumis à enquête publique en application des articles R. 123-7 à R. 123-23 du code de l'environnement ou à participation du public par voie électronique en application de l'article L. 123-19 du même code ;

e) Lorsqu'il y a lieu de consulter l'Assemblée de Corse en application de l'article R*423-56 ;

f) Lorsque le projet est situé dans un espace ayant vocation à être classé dans le coeur d'un futur parc national dont la création a été prise en considération en application de l'article R*331-4 du code de l'environnement ou dans le coeur d'un parc national délimité en application de l'article L. 331-2 du même code ;

g) Lorsque la délivrance du permis est subordonnée, en application de l'article L. 212-7 du code du cinéma et de l'image animée, à une autorisation de création, d'extension ou de réouverture au public d'établissements de spectacles cinématographiques et que la demande a fait l'objet d'un refus de la commission départementale compétente ;

h) Lorsque le projet relève de l'article L. 425-4 ou a été soumis pour avis à la commission départementale d'aménagement commercial sur le fondement de l'article L. 752-4 du code de commerce et que la commission départementale d'aménagement commercial ou, le cas échéant, de la Commission nationale d'aménagement commercial a rendu un avis défavorable ;

i) Lorsque le projet porte sur une démolition soumise à permis en site inscrit ;

j) Lorsque la délivrance du permis est subordonnée, en application de l'article L. 425-13, à l'obtention d'une dérogation prévue par l'article L. 111-4-1 du code de la construction et de l'habitation et que cette dérogation a été refusée.

**Art. R*424-3**

Par exception au b de l'article R*424-1, le défaut de notification d'une décision expresse dans le délai d'instruction vaut décision implicite de rejet lorsque la décision est soumise à l'accord de l'architecte des Bâtiments de France et que celui-ci a notifié, dans les délais mentionnés aux articles R. * 423-59 et R. * 423-67, un avis défavorable ou un avis favorable assorti de prescriptions.

Il en est de même, en cas de recours de l'autorité compétente contre l'avis de l'architecte des Bâtiments de France, lorsque le préfet de région a rejeté le recours.

**Art. R*424-4**

Dans les cas prévus à l'article précédent, l'architecte des Bâtiments de France ou le préfet de région adresse copie de son avis ou de sa décision au demandeur et lui fait savoir qu'en conséquence il ne pourra pas se prévaloir d'un permis tacite.

######  Section 2 : Contenu de la décision

**Art. R*424-5**

En cas d'autorisation ou de non-opposition à déclaration préalable, la décision mentionne la date d'affichage en mairie ou la date de publication par voie électronique de l'avis de dépôt prévu à l'article R. * 423-6.

Si la décision comporte rejet de la demande, si elle est assortie de prescriptions ou s'il s'agit d'un sursis à statuer, elle doit être motivée.

Il en est de même lorsqu'une dérogation ou une adaptation mineure est accordée.

**Art. R424-5-1**

Lorsque la demande porte sur un projet qui doit faire l'objet d'une étude de sécurité en application de l'article R. 114-1, elle est rejetée si l'autorité compétente constate, par arrêté motivé pris après avis de la sous-commission départementale pour la sécurité publique de la commission consultative départementale de sécurité et d'accessibilité, que l'étude remise ne remplit pas les conditions et les objectifs définis par l'article R. 114-2.

**Art. R424-5-2**

La délivrance d'une autorisation d'urbanisme portant sur les éléments et secteurs identifiés au titre de l'article R. 151-7 dans les zones urbaines d'un plan local d'urbanisme intercommunal réglementées par l'article R. 151-19 doit être motivée au regard de l'article R. 111-27.

**Art. R*424-6**

Lorsque la réalisation des travaux est différée dans l'attente de formalités prévues par une autre législation, la décision en fait expressément la réserve.

**Art. R*424-7**

Lorsque la décision met à la charge du bénéficiaire du permis une ou plusieurs des contributions mentionnées à l'article L. 332-28, elle fixe le montant de chacune d'elles.

Lorsqu'une des ces contributions prend la forme d'un apport de terrain en application de l'article L. 332-10, dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 la décision précise la superficie à céder et en mentionne la valeur déterminée par le directeur départemental ou, le cas échéant, régional des finances publiques.

Lorsqu'une des ces contributions prend la forme d'exécution de travaux en application de l'article L. 332-10, dans sa rédaction antérieure à l'entrée en vigueur de la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010 la décision précise les caractéristiques générales des travaux et l'estimation de leur coût.

**Art. R*424-8**

En cas de permis tacite ou de décision de non-opposition à une déclaration préalable, la décision prévue par l'article L. 424-6 fixe les participations exigibles du bénéficiaire du permis ou de la décision prise sur la déclaration préalable dans les conditions prévues par l'article précédent.

**Art. R*424-9**

En cas de sursis à statuer, la décision indique en outre la durée du sursis et le délai dans lequel le demandeur pourra, en application de l'article L. 424-1, confirmer sa demande.

En l'absence d'une telle indication, aucun délai n'est opposable au demandeur.

######  Section 3 : Notification de la décision

**Art. R*424-10**

La décision accordant ou refusant le permis ou s'opposant au projet faisant l'objet d'une déclaration préalable est notifiée au demandeur par lettre recommandée avec demande d'avis de réception postal.

Il en est de même de l'arrêté fixant les participations exigibles du bénéficiaire d'un permis tacite ou d'une décision de non-opposition à une déclaration préalable.

Lorsque la décision accorde le permis sans prévoir de participation ni de prescription, elle peut être notifiée par pli non recommandé.

Lorsque la décision est prise par le président de l'établissement public de coopération intercommunale, celui-ci en adresse copie au maire de la commune.

**Art. R*424-11**

Lorsque la décision accorde le permis, elle précise les conditions dans lesquelles elle devient exécutoire.

**Art. R*424-12**

Lorsque la décision est de la compétence du maire ou du président de l'établissement public de coopération intercommunale, celui-ci informe le demandeur de la date à laquelle la décision et le dossier ont été transmis au préfet ou à son délégué dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

**Art. R*424-13**

En cas de permis tacite ou de non-opposition à un projet ayant fait l'objet d'une déclaration, l'autorité compétente en délivre certificat sur simple demande du demandeur, du déclarant ou de ses ayants droit.

Ce certificat mentionne la date d'affichage en mairie ou la date de publication par voie électronique de l'avis de dépôt prévu à l'article R. * 423-6.

En cas de permis tacite, ce certificat indique la date à laquelle le dossier a été transmis au préfet ou à son délégué dans les conditions définies aux articles L. 2131-1 et L. 2131-2 du code général des collectivités territoriales.

**Art. R*424-14**

Lorsque le projet est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, le demandeur peut, en cas d'opposition à une déclaration préalable ou de refus de permis fondé sur un refus d'accord de l'architecte des Bâtiments de France, saisir le préfet de région, par lettre recommandée avec demande d'avis de réception, d'un recours contre cette décision dans le délai de deux mois à compter de la notification de l'opposition ou du refus. Le demandeur précise lors de sa saisine s'il souhaite faire appel à un médiateur désigné dans les conditions prévues au III de l'article L. 632-2 du code du patrimoine. Dans ce cas, le préfet de région saisit le médiateur qui transmet son avis dans le délai d'un mois à compter de cette saisine.

Le préfet de région adresse notification de la demande dont il est saisi au maire s'il n'est pas l'autorité compétente, et à l'autorité compétente en matière d'autorisations d'urbanisme.

Le délai à l'issue duquel le préfet de région est réputé avoir confirmé la décision de l'autorité compétente en cas de recours du demandeur est de deux mois à compter de la réception de ce recours.

Si le préfet de région infirme le refus d'accord de l'architecte des Bâtiments de France, l'autorité compétente en matière d'autorisations d'urbanisme statue à nouveau dans le délai d'un mois suivant la réception de la décision du préfet de région.

######  Section 4 : Affichage de la décision

**Art. R*424-15**

Mention du permis explicite ou tacite ou de la déclaration préalable doit être affichée sur le terrain, de manière visible de l'extérieur, par les soins de son bénéficiaire, dès la notification de l'arrêté ou dès la date à laquelle le permis tacite ou la décision de non-opposition à la déclaration préalable est acquis et pendant toute la durée du chantier. Cet affichage n'est pas obligatoire pour les déclarations préalables portant sur une coupe ou un abattage d'arbres situés en dehors des secteurs urbanisés.

Cet affichage mentionne également l'obligation, prévue à peine d'irrecevabilité par l'article R. 600-1, de notifier tout recours administratif ou tout recours contentieux à l'auteur de la décision et au bénéficiaire du permis ou de la décision prise sur la déclaration préalable.

En outre, dans les huit jours de la délivrance expresse ou tacite du permis ou de la décision de non-opposition à la déclaration préalable, un extrait du permis ou de la déclaration, le cas échéant accompagné de la décision explicite de l'autorité administrative mentionnée au II de l'article L. 632-2 du code du patrimoine , est publié par voie d'affichage à la mairie pendant deux mois. Lorsqu'une dérogation ou une adaptation mineure est accordée, l'affichage en mairie porte sur l'intégralité de l'arrêté. L'exécution de la formalité d'affichage en mairie fait l'objet d'une mention au registre chronologique des actes de publication et de notification des arrêtés du maire prévu à l'article R. 2122-7 du code général des collectivités territoriales.

La publication par voie d'affichage en mairie prévue au troisième alinéa peut être remplacée par une publication par voie électronique sur le site internet de la commune.

Un arrêté du ministre chargé de l'urbanisme règle le contenu et les formes de l'affichage.

######  Section 5 : Ouverture du chantier

**Art. R*424-16**

Lors de l'ouverture du chantier, le bénéficiaire du permis de construire ou d'aménager adresse au maire de la commune une déclaration d'ouverture de chantier en trois exemplaires.

Dès réception de la déclaration d'ouverture de chantier, le maire conserve un exemplaire de cette déclaration, en transmet un exemplaire à l'autorité qui a délivré le permis et un exemplaire au préfet en vue de l'établissement des statistiques.

######  Section 6 : Péremption de la décision

**Art. R*424-17**

Le permis de construire, d'aménager ou de démolir est périmé si les travaux ne sont pas entrepris dans le délai de trois ans à compter de la notification mentionnée à l'article R. 424-10 ou de la date à laquelle la décision tacite est intervenue.

Il en est de même si, passé ce délai, les travaux sont interrompus pendant un délai supérieur à une année.

Les dispositions du présent article sont applicables à la décision de non-opposition à une déclaration préalable lorsque cette déclaration porte sur une opération comportant des travaux.

**Art. R424-17-1**

Par dérogation au deuxième alinéa de l'article R.* 424-17, le permis de construire ou d'aménager ou la décision de non-opposition à déclaration préalable portant sur un projet visant à satisfaire aux obligations de l'article L. 111-19-1 auxquelles il est soumis, est périmé si, passé le délai mentionné au premier alinéa de l'article R.* 424-17, les travaux sont interrompus pendant un délai supérieur à deux années.

**Art. R*424-18**

Lorsque la déclaration porte sur un changement de destination ou sur une division de terrain, la décision devient caduque si ces opérations n'ont pas eu lieu dans le délai de trois ans à compter de la notification mentionnée à l'article R*424-10 ou de la date à laquelle la décision tacite est intervenue.

Il en est de même lorsque la déclaration ne comporte pas de travaux et porte sur l'installation d'une caravane en application du d de l'article R*421-23 ou sur la mise à disposition des campeurs de terrains ne nécessitant pas de permis d'aménager en application de l'article R*421-19.

**Art. R*424-19**

En cas de recours devant la juridiction administrative contre le permis ou contre la décision de non-opposition à la déclaration préalable ou de recours devant la juridiction civile en application de l'article L. 480-13, le délai de validité prévu à l'article R. 424-17 est suspendu jusqu'au prononcé d'une décision juridictionnelle irrévocable.

Il en va de même, en cas de recours contre une décision prévue par une législation connexe donnant lieu à une réalisation différée des travaux dans l'attente de son obtention.

**Art. R*424-20**

Lorsque le commencement des travaux est subordonné à une autorisation ou à une procédure prévue par une autre législation, le délai de trois ans mentionné à l'article R. 424-17 court à compter de la date à laquelle les travaux peuvent commencer en application de cette législation si cette date est postérieure à la notification visée à l'article R. 424-10 ou à la date à laquelle la décision tacite est intervenue.

######  Section 7 : Prorogation du permis ou de la décision intervenue sur la déclaration préalable

**Art. R*424-21**

Le permis de construire, d'aménager ou de démolir ou la décision de non-opposition à une déclaration préalable peut être prorogé deux fois pour une durée d'un an, sur demande de son bénéficiaire si les prescriptions d'urbanisme et les servitudes administratives de tous ordres auxquelles est soumis le projet n'ont pas évolué de façon défavorable à son égard.

Pour les ouvrages de production d'énergie utilisant une des sources d'énergies renouvelables définies à l' article L. 211-2 du code de l'énergie , la demande de prorogation mentionnée au premier alinéa peut être présentée, tous les ans, dans la limite de dix ans à compter de la délivrance de l'autorisation. La troisième décision de prorogation y donnant suite vaut décision de prorogation de la durée de validité de l'enquête publique pour cinq ans en application de l'article R. 123-24 du code de l'environnement.

**Art. R*424-22**

La demande de prorogation est établie en deux exemplaires et adressée par pli recommandé ou déposée à la mairie deux mois au moins avant l'expiration du délai de validité.

**Art. R*424-23**

La prorogation est acquise au bénéficiaire du permis si aucune décision ne lui a été adressée dans le délai de deux mois suivant la date de l'avis de réception postal ou de la décharge de l'autorité compétente pour statuer sur la demande. La prorogation prend effet au terme de la validité de la décision initiale.

###### Section 8 : Prise en considération d'un projet de travaux publics ou d'une opération d'aménagement en application de l'article L. 424-1

**Art. R424-24**

La décision de prise en considération de la mise à l'étude d'un projet de travaux publics ou d'une opération d'aménagement est affichée pendant un mois en mairie ou au siège de l'établissement public compétent en matière de plan local d'urbanisme et, dans ce cas, dans les mairies des communes membres concernées.

Mention de cet affichage est insérée en caractères apparents dans un journal diffusé dans le département.

Elle est en outre publiée au recueil des actes administratifs de l'Etat dans le département, lorsqu'il s'agit d'un arrêté préfectoral.

Chacune de ces formalités de publicité mentionne le ou les lieux où le dossier peut être consulté.

La décision de prise en considération produit ses effets juridiques dès l'exécution de l'ensemble des formalités prévues aux premier et deuxième alinéas ci-dessus, la date à prendre en compte pour l'affichage étant celle du premier jour où il est effectué.

##### Chapitre V : Opérations soumises à un régime d'autorisation prévu par une autre législation

######  Section 1 : Opérations pour lesquelles le permis ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue par une autre législation

**Art. R*425-1**

Lorsque le projet est situé dans les abords des monuments historiques, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue à l'article L. 621-32 du code du patrimoine si l'architecte des Bâtiments de France a donné son accord, le cas échéant assorti de prescriptions motivées, ou son avis pour les projets mentionnés à l'article L. 632-2-1 du code du patrimoine.

**Art. R*425-2**

Lorsque le projet est situé dans le périmètre d'un site patrimonial remarquable, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue à l'article L. 632-1 du code du patrimoine si l'architecte des Bâtiments de France a donné son accord, le cas échéant assorti de prescriptions motivées, ou son avis pour les projets mentionnés à l'article L. 632-2-1 du code du patrimoine.

**Art. R*425-4**

Lorsque le projet est situé sur un territoire en instance de classement ou classé en réserve naturelle, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu de l'autorisation spéciale prévue par les articles L. 332-6 et L. 332-9 du code de l'environnement dès lors que la décision a fait l'objet de l'accord exprès, selon le cas :

a) Du préfet ou du ministre chargé de la protection de la nature, dans les conditions prévues par l'article R. 332-24 du code de l'environnement, lorsqu'il s'agit d'une réserve naturelle nationale ou, en Corse, d'une réserve classée par l'Etat ;

b) Du conseil régional, dans les conditions prévues par l'article R. 332-44 du code de l'environnement, lorsqu'il s'agit d'une réserve naturelle régionale ;

c) De l'Assemblée de Corse, dans les conditions prévues par l'article R. 332-63 du code de l'environnement, lorsqu'il s'agit d'une réserve naturelle classée par la collectivité de Corse.

**Art. R*425-5**

Lorsque le projet est situé dans un espace ayant vocation à être classé dans le coeur d'un futur parc national dont la création a été prise en considération en application de l'article R. 331-4 du code de l'environnement, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu de l'autorisation spéciale prévue par l'article L. 331-6 du même code dès lors que la décision a fait l'objet de l'accord du préfet.

**Art. R*425-6**

Lorsque le projet est situé dans le coeur d'un parc national délimité en application des articles L. 331-1 et L. 331-2 du code de l'environnement, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable tient lieu de l'autorisation spéciale prévue par le I de l'article L. 331-4 et par le I de l'article L. 331-14 du code de l'environnement dès lors que la décision a fait l'objet de l'accord :

a) Du directeur de l'établissement public du parc national lorsque le projet est situé en dehors des espaces urbanisés du coeur d'un parc national, délimités par le décret de création ;

b) Du conseil d'administration de l'établissement public du parc national, lorsque le projet est situé en dehors des espaces urbanisés du cœur d'un parc national délimités par le décret de création et que les travaux, constructions ou installations projetés ne figurent pas sur la liste prévue par l'article R. 331-18 du code de l'environnement ;

c) Du préfet après consultation du directeur de l'établissement public du parc national lorsque le projet est situé dans les espaces urbanisés du coeur d'un parc national, délimités par le décret de création.

**Art. R*425-7**

Lorsque le projet porte sur une construction située à proximité d'un ouvrage militaire, le permis de construire ou le permis d'aménager tient lieu de l'autorisation prévue par l'article L. 5112-2 du code de la défense dès lors que la décision a fait l'objet d'un accord du ministre de la défense.

**Art. R*425-8**

Lorsque le projet porte sur une construction située à l'intérieur d'un polygone d'isolement, le permis de construire ou le permis d'aménager tient lieu de l'autorisation prévue par l'article L. 5111-6 du code de la défense dès lors que la décision a fait l'objet d'un accord du ministre de la défense.

**Art. R*425-9**

Lorsque le projet porte sur une construction susceptible, en raison de son emplacement et de sa hauteur, de constituer un obstacle à la navigation aérienne, le permis de construire ou le permis d'aménager tient lieu de l'autorisation prévue par l'article R. 244-1 du code de l'aviation civile dès lors que la décision a fait l'objet d'un accord du ministre chargé de l'aviation civile et du ministre de la défense.

**Art. R*425-10**

Lorsque le projet porte sur une construction située le long de la Loire ou d'un de ses affluents mentionnés à l'article L. 2124-16 du code général de la propriété des personnes publiques, sur un terrain situé à moins de 19,50 mètres du pied des levées du côté du val, le permis de construire, le permis d'aménager ou la décision prise sur la déclaration préalable tient lieu d'autorisation préfectorale prise en application de l'article L. 2124-18 du même code.

**Art. R*425-11**

Lorsque le projet porte sur une construction située dans la zone d'inondation du Rhin, le permis de construire, le permis d'aménager ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue à l'article 39 de la loi locale du 2 juillet 1891 dès lors que la décision a fait l'objet de l'accord du préfet.

**Art. R*425-12**

Lorsque le projet porte sur une construction, une clôture ou une plantation située dans une zone de servitude de protection des canaux d'irrigation instituée en application de l'article L. 152-7 du code rural et de la pêche maritime, le permis de construire, le permis d'aménager ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue à l'article L. 152-8 de ce code dès lors que la décision a fait l'objet de l'accord du préfet.

**Art. R*425-13**

Lorsque le projet porte sur une construction située à moins de 100 mètres d'un cimetière transféré, le permis de construire, le permis d'aménager ou la décision prise sur la déclaration préalable tient lieu de l'autorisation prévue par l'article L. 2223-5 du code général des collectivités territoriales dès lors que la décision a fait l'objet d'un accord du maire, si celui-ci n'est pas l'autorité compétente pour délivrer le permis.

**Art. R*425-14**

Lorsque le projet porte sur un immeuble de grande hauteur, le permis de construire tient lieu de l'autorisation prévue par les articles L. 145-1 et L. 146-1 du code de la construction et de l'habitation dès lors que la décision a fait l'objet de l'accord de l'autorité compétente.

**Art. R*425-15**

Lorsque le projet porte sur un établissement recevant du public, le permis de construire tient lieu de l'autorisation prévue par l'article L. 122-3 du code de la construction et de l'habitation dès lors que la décision a fait l'objet d'un accord de l'autorité compétente.

Le permis de construire indique, lorsque l'aménagement intérieur de l'établissement recevant du public ou d'une partie de celui-ci n'est pas connu lors du dépôt de la demande, qu'une autorisation complémentaire au seul titre de l'article L. 122-3 du code de la construction et de l'habitation devra être demandée et obtenue avant son ouverture au public en ce qui concerne l'aménagement intérieur du bâtiment ou de la partie de bâtiment concernée.

**Art. R*425-15-1**

Lorsque le projet est soumis à autorisation d'exploitation commerciale en application de l'article L. 752-1 du code de commerce, le permis de construire tient lieu d'autorisation d'exploitation commerciale dès lors que la demande de permis a fait l'objet d'un avis favorable de la commission départementale d'aménagement commercial, ou de la Commission nationale d'aménagement commercial dans les cas et aux conditions fixés par l'article L. 752-17 du code de commerce.

**Art. R425-15-2**

Lorsque le projet porte sur des travaux conduisant à la création de plusieurs locaux à usage d'habitation dans un immeuble existant, dans une zone où a été instituée l'autorisation préalable prévue par l'article L. 111-6-1-1 ou l'article L. 126-19 du code de la construction et de l'habitation, le permis de construire ou la décision prise sur la déclaration préalable tient lieu de cette même autorisation préalable dès lors que la décision a fait l'objet de l'accord de l'autorité compétente pour délivrer cette même autorisation préalable.

######  Section 2 : Opérations pour lesquelles le permis ou la décision prise sur la déclaration préalable est subordonné à un accord prévu par une autre législation

**Art. R*425-16**

Lorsque le projet porte sur un immeuble inscrit au titre des monuments historiques, le permis de construire, le permis d'aménager, le permis de démolir ou la décision prise sur la déclaration préalable doit faire l'objet de l'accord prévu par l'article L. 621-27 du code du patrimoine.

Cet accord est donné par le préfet de région.

**Art. R*425-17**

Lorsque le projet est situé dans un site classé ou en instance de classement, la décision prise sur la demande de permis ou sur la déclaration préalable ne peut intervenir qu'avec l'accord exprès prévu par les articles L. 341-7 et L. 341-10 du code de l'environnement :

a) Cet accord est donné par le préfet ou, le cas échéant, le directeur de l'établissement public du parc national dans les conditions prévues par l'article R. 341-10 du code de l'environnement, après avis de l'architecte des Bâtiments de France, lorsque le projet fait l'objet d'une déclaration préalable ;

b) Cet accord est donné par le ministre chargé des sites, après avis de la commission départementale de la nature, des paysages et des sites, dans les autres cas.

**Art. R*425-18**

Lorsque le projet porte sur la démolition d'un bâtiment situé dans un site inscrit en application de l'article L. 341-1 du code de l'environnement, le permis de démolir ne peut intervenir qu'avec l'accord exprès de l'architecte des Bâtiments de France.

**Art. R*425-19**

Lorsque le projet est situé dans un parc national créé en application des articles L. 331-1 et L. 331-2 du code de l'environnement et doit être précédé d'une évaluation environnementale en application de l'article L. 122-1 du même code, le permis de construire ou le permis d'aménager ne peut intervenir qu'avec l'accord de l'établissement public du parc émis après consultation de son conseil scientifique conformément au II de l'article L. 331-4 de ce code.

Dans les cas prévus aux a et b de l'article R. 425-6, l'accord du directeur de l'établissement public du parc ou, le cas échéant, du conseil d'administration tient lieu de l'accord mentionné à l'alinéa précédent.

**Art. R*425-20**

Lorsque le projet porte sur une construction ou un aménagement qui altère durablement le potentiel agronomique, biologique ou économique d'une zone agricole protégée créée en application de l'article L. 112-2 du code rural et de la pêche maritime et situé dans un territoire non couvert par un plan local d'urbanisme ou un document d'urbanisme en tenant lieu, la décision prise sur la demande de permis ou sur la déclaration préalable ne peut intervenir qu'après avis de la chambre d'agriculture et de la commission départementale d'orientation agricole.

En cas d'avis défavorable de l'une d'entre elles, le projet ne peut être autorisé qu'après l'accord motivé du préfet.

**Art. R*425-21**

Lorsque le projet porte sur une construction située dans un plan de surfaces submersibles valant plan de prévention des risques naturels prévisibles en application de l'article L. 562-6 du code de l'environnement, le permis de construire, le permis d'aménager ou la décision prise sur la déclaration préalable ne peut intervenir si le préfet, après consultation du service chargé des mesures de défense contre les inondations et du service chargé de la police des cours d'eau, s'y oppose. Si le préfet subordonne son accord au respect de prescriptions nécessaires pour assurer le libre écoulement des eaux ou la conservation des champs d'inondation, la décision doit imposer ces prescriptions.

**Art. R*425-22**

Lorsque le projet est situé dans une zone de protection créée, antérieurement à la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, en application des articles 17 ou 28 de la loi du 2 mai 1930 ayant pour objet de réorganiser la protection des monuments naturels et des sites de caractère artistique, historique, scientifique, légendaire ou pittoresque, la décision prise sur la demande de permis ou sur la déclaration préalable ne peut intervenir qu'avec l'accord exprès de l'autorité mentionnée dans le décret instituant la zone de protection.

**Art. R*425-22-1**

Lorsque le projet a été soumis pour avis à la commission départementale d'aménagement commercial en application de l'article L. 752-4 du code de commerce, le permis de construire ne peut être délivré en cas d'avis défavorable de la commission départementale d'aménagement commercial ou, le cas échéant, de la Commission nationale d'aménagement commercial.

######  Section 3 : Opérations pour lesquelles l'autorisation prévue par une autre législation dispense de permis ou de déclaration préalable

**Art. R*425-23**

Lorsque le projet porte sur une construction édifiée sur un immeuble classé monument historique, l'autorisation prévue au premier alinéa de l'article L. 621-9 du code du patrimoine dispense de la déclaration préalable ou du permis de construire, dès lors que la décision a fait l'objet d'un accord de l'autorité compétente pour statuer sur les demandes de permis de construire.

**Art. R*425-24**

Lorsque le projet porte sur un ouvrage ou une installation de stockage souterrain de gaz, de fluides ou de déchets, l'autorisation prévue à l'article 3-1 du code minier, aux articles L. 515-7, L. 541-17 et L. 542-7 du code de l'environnement ou par le décret n° 2006-649 du 2 juin 2006 dispense de la déclaration préalable ou du permis de construire.

**Art. R*425-25**

Lorsqu'un affouillement ou un exhaussement du sol est soumis à déclaration, enregistrement ou à autorisation en application des chapitres Ier et II du titre Ier du livre V ou du chapitre Ier du titre IV du livre V du code de l'environnement, cette déclaration, cet enregistrement ou cette autorisation dispense de la déclaration préalable ou du permis d'aménager.

**Art. R*425-26**

Lorsqu'un affouillement ou un exhaussement du sol est soumis à déclaration ou à autorisation en application du code minier, cette déclaration ou cette autorisation dispense de la déclaration préalable ou du permis d'aménager.

**Art. R*425-27**

Lorsqu'un affouillement ou un exhaussement du sol porte sur un projet d'installation nucléaire, l'autorisation de création prévue par l'article 29 de la loi n° 2006-686 du 13 juin 2006 relative à la transparence et à la sécurité en matière nucléaire dispense de la déclaration préalable ou du permis d'aménager.

**Art. R*425-28**

Lorsqu'un affouillement ou un exhaussement du sol porte sur un projet situé sur le domaine public, le permis de stationnement ou l'autorisation d'occupation de ce domaine dispense de la déclaration préalable ou du permis d'aménager.

**Art. R*425-29**

L'installation de dispositifs de publicité, enseignes ou pré-enseignes, régie par les dispositions du chapitre Ier du titre VIII du livre V du code de l'environnement, est dispensée de déclaration préalable ou de permis de construire.

**Art. R425-29-1**

Lorsque le projet porte sur une ligne électrique aérienne et ses supports, l'approbation de projet d'ouvrage prévue au 1° de l'article L. 323-11 du code de l'énergie dispense de la déclaration préalable ou du permis de construire dès lors que sont prises en compte les règles du code de l'urbanisme applicables à ce projet.

**Art. R425-29-2**

Lorsqu'un projet d'installation d'éoliennes terrestres est soumis à autorisation environnementale en application du chapitre unique du titre VIII du livre Ier du code de l'environnement, cette autorisation dispense du permis de construire.

Lorsque des travaux exécutés sur des éoliennes terrestres font l'objet d'un arrêté complémentaire pris sur le fondement de l' article R. 181-45 du code de l'environnement , ces travaux sont dispensés de formalité au titre du code de l'urbanisme .

**Art. R425-29-3**

Lorsqu'un projet d'infrastructure terrestre linéaire de transport liée à la circulation routière ou ferroviaire réalisés pour le compte d'États étrangers ou d'organisations internationales, de l'Etat, de ses établissements publics et concessionnaires est soumis à autorisation environnementale en application du chapitre unique du titre VIII du livre Ier du code de l'environnement, cette autorisation dispense de permis ou de déclaration préalable.

######  Section 4 : Opérations pour lesquelles la délivrance d'un permis ou la réalisation des travaux est différée dans l'attente de formalités prévues par une autre législation

**Art. R*425-30**

Lorsque le projet est situé dans un site inscrit, la demande de permis ou la déclaration préalable tient lieu de la déclaration exigée par l'article L. 341-1 du code de l'environnement. Les travaux ne peuvent être entrepris avant l'expiration d'un délai de quatre mois à compter du dépôt de la demande ou de la déclaration.

La décision prise sur la demande de permis ou sur la déclaration préalable intervient après consultation de l'architecte des Bâtiments de France.

**Art. R*425-31**

Lorsque le projet entre dans le champ d'application de l'article R523-4 du code du patrimoine, le dossier joint à la demande de permis comprend les pièces exigées à l'article R523-9 de ce code. La décision ne peut intervenir avant que le préfet de région ait statué, dans les conditions prévues à l'article R523-18 de ce code sur les prescriptions d'archéologie préventive. Dans le cas où le préfet de région a imposé des prescriptions, les travaux de construction ou d'aménagement ne peuvent pas être entrepris avant l'exécution de ces prescriptions.

**Art. R425-31-1**

Lorsque la demande de permis est relative à une installation classée pour la protection de l'environnement pour laquelle une procédure d'enregistrement est en cours d'instruction, la décision ne peut intervenir avant l'expiration du délai mentionné à l'article R. 512-46-9 du code de l'environnement.

###### Section 5 : Opérations pour lesquelles l'autorisation prévue par une autre législation tient lieu de permis ou de déclaration préalable

**Art. R425-32**

Lorsque la location d'un local à usage commercial en tant que meublé de tourisme soumise à l'autorisation prévue au premier alinéa du IV bis de l'article L. 324-1-1 du code du tourisme comporte un changement entre les différentes destinations et sous-destination définies aux articles R. 151-27 et R. 151-28 du présent code, cette autorisation tient lieu de permis de construire ou de décision de non-opposition à déclaration préalable si l'autorité compétente pour délivrer l'autorisation d'urbanisme a donné son accord, le cas échéant assorti de prescription motivée, dans l'un des délais prévus aux articles R. * 423-23 à R. 423-37-2, selon le cas applicable.

Le silence de cette autorité vaut accord, sauf dans les cas prévus aux articles R. * 424-2 et R. * 424-3.

Cette autorisation est demandée, instruite, délivrée et exécutée dans les conditions prévues au présent livre, sous réserve des dispositions de l'article R. 324-1-7 du code du tourisme.

##### Chapitre VII : Dispositions particulières à Mayotte

**Art. R*427-1**

Pour l'application à Mayotte de l'article R. * 422-2 :

1° Au premier alinéa, après les mots : " par l'article L. 422-2 ", sont insérés les mots : " et III de l'article 7 de l'ordonnance n° 2012-787 du 31 mai 2012 portant extension et adaptation à Mayotte du code de l'urbanisme " ;

2° Après le huitième alinéa est inséré l'alinéa suivant :

" h) Pour les projets de constructions, installations ou travaux nécessaires à la réalisation des opérations touristiques ou hôtelières prévues au second alinéa du III de l'article 7 de l'ordonnance n° 2012-787 du 31 mai 2012. " ;

3° Au dernier alinéa, les mots : " sauf dans le cas prévu au e " sont remplacés par les mots : " sauf dans les cas prévus aux e et h ".

**Art. R*427-2**

Pour l'application à Mayotte de l'article R. * 422-5, la référence à l'article " L. 422-8 " est remplacée par la référence à l'article " L. 427-1 ".

**Art. R*427-3**

Pour l'application à Mayotte du d de l'article R. * 423-15, les mots : ", lorsque la commune ou l'établissement public de coopération intercommunale remplit les conditions fixées à l'article L. 422-8 " sont remplacés par les mots : " dans les conditions prévues à l'article L. 427-1 ".

**Art. R*427-4**

Pour l'application à Mayotte de l'article R. * 423-36, les mots : " des articles L. 752-1 à L. 752-3 du code de commerce " sont remplacés par les mots : " de l'article 3 de l'ordonnance n° 98-526 du 24 juin 1998 réglementant l'urbanisme commercial dans la collectivité territoriale de Mayotte ".

**Art. R*427-5**

Pour l'application à Mayotte de l'article R. * 423-44-1, les mots : " des articles L. 752-1 à L. 752-3 du code de commerce, " sont remplacés par les mots : " de l'article 3 de l'ordonnance n° 98-526 du 24 juin 1998 réglementant l'urbanisme commercial dans la collectivité territoriale de Mayotte, ".

**Art. R*427-6**

Pour l'application à Mayotte du g de l'article R. * 424-2, les mots : " des articles L. 752-1 à L. 752-3 du code de commerce, " sont remplacés par les mots : " de l'article 3 de l'ordonnance n° 98-526 du 24 juin 1998 réglementant l'urbanisme commercial dans la collectivité territoriale de Mayotte, ".

#### Titre III : Dispositions propres aux constructions

##### Chapitre Ier : Dispositions générales

######  Section 1 : Projet architectural

**Art. R*431-1**

Le projet architectural prévu à l'article L. 431-2 doit être établi par un architecte.

**Art. R*431-2**

Pour l'application de l'article 4 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, ne sont toutefois pas tenues de recourir à un architecte les personnes physiques, les exploitations agricoles ou les coopératives d'utilisation de matériel agricole agréées au titre de l'article L. 525-1 du code rural et de la pêche maritime qui déclarent vouloir édifier ou modifier pour elles-mêmes :

a) Une construction à usage autre qu'agricole dont la surface de plancher n'excède pas cent cinquante mètres carrés ;

b) Une construction à usage agricole ou les constructions nécessaires au stockage et à l'entretien de matériel agricole par les coopératives d'utilisation de matériel agricole dont à la fois la surface de plancher et l'emprise au sol au sens de l'article R. 420-1 n'excèdent pas huit cents mètres carrés ;

c) Des serres de production dont le pied-droit a une hauteur inférieure à quatre mètres et dont à la fois la surface de plancher et l'emprise au sol au sens de l'article R. 420-1 n'excèdent pas deux mille mètres carrés.

La demande précise que le demandeur et, le cas échéant, l'architecte, ont connaissance de l'existence de règles générales de construction prévues par le chapitre Ier du titre Ier du livre Ier du code de la construction et de l'habitation et notamment, lorsque la construction y est soumise, des règles d'accessibilité fixées en application de l'article L. 111-7 de ce code et de l'obligation de respecter ces règles.

Les demandeurs d'un permis de construire sont tenus de recourir à un architecte pour les projets de travaux sur construction existante conduisant soit la surface de plancher, soit l'emprise au sol de l'ensemble à dépasser l'un des plafonds fixés par le présent article.

**Art. R*431-3**

Conformément aux articles 2 et 4-2 du décret n° 78-171 du 26 janvier 1978 :

a) Les plans et documents des modèles types et de leurs variantes définis à l'article 1er du même décret sont établis par un architecte. Ils précisent la composition du bâtiment, son organisation, l'expression de son volume et le choix des matériaux ;

b) A l'exception des personnes physiques mentionnées au premier alinéa de l'article 4 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture, tout maître d'ouvrage qui réalise une construction en utilisant un modèle type doit faire appel à un architecte pour l'implantation de cette construction sur le terrain, le choix de l'aspect extérieur et des couleurs ainsi que les adaptations nécessaires à l'insertion dans le milieu environnant.

######  Section 2 : Dossier de demande de permis de construire

**Art. R*431-4**

La demande de permis de construire comprend :

a) Les informations mentionnées aux articles R. 431-5 à R. 431-12 ;

b) Les pièces complémentaires mentionnées aux articles R. 431-13 à R. * 431-33-1 ;

c) Les informations prévues aux articles R. 431-34 et R. 431-34-1.

Pour l'application des articles R. 423-19 à R. 423-22, le dossier est réputé complet lorsqu'il comprend les informations mentionnées au a et au b ci-dessus.

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

####### Sous-section 1 : Cas général

**Art. R*431-5**

La demande de permis de construire précise :

a) L'identité du ou des demandeurs, qui comprend son numéro SIRET lorsqu'il s'agit d'une personne morale en bénéficiant et sa date de naissance lorsqu'il s'agit d'une personne physique ;

b) L'identité de l'architecte auteur du projet, sauf dans les cas prévus à l'article R*431-2 ;

c) La localisation et la superficie du ou des terrains ;

d) La nature des travaux ;

e) La destination des constructions, par référence aux différentes destinations et sous-destinations définies aux articles R. 151-27 et R. 151-28 ;

f) La surface de plancher des constructions projetées, s'il y a lieu répartie selon les différentes destinations et sous-destinations définies aux articles R. 151-27 et R. 151-28 ;

g) La puissance électrique nécessaire au projet, lorsque la puissance électrique est supérieure à 12 kilovoltampères monophasé ou 36 kilovoltampères triphasé ;

h) (Abrogé) ;

i) S'il y a lieu, que les travaux portent sur une installation, un ouvrage, des travaux ou une activité soumis à déclaration en application de la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement ;

j) S'il y a lieu, que les travaux portent sur un projet soumis à autorisation environnementale en application de l'article L. 181-1 du code de l'environnement ;

k) S'il y a lieu, que les travaux doivent faire l'objet d'une dérogation au titre du 4° de l'article L. 411-2 du code de l'environnement ;

l) S'il y a lieu, que les travaux portent sur un projet relevant de l'article L. 632-2-1 du code du patrimoine ;

m) S'il y a lieu, les demandes d'autorisation et les déclarations dont le projet a déjà fait l'objet au titre d'une autre législation que celle du code de l'urbanisme ;

n) S'il y a lieu, que le projet est soumis à l'obligation de raccordement à un réseau de chaleur ou de froid prévue à l'article L. 712-3 du code de l'énergie ;

o) Lorsque le projet porte sur un ouvrage de production d'électricité à partir de l'énergie solaire installé sur le sol, sa puissance crête ainsi que la destination principale de l'énergie produite ;

p) S'il y a lieu, que les travaux portent sur un projet relevant du II de l'article L. 171-4 du code de la construction et de l'habitation.

La demande comporte également l'attestation du ou des demandeurs qu'ils remplissent les conditions définies à l'article R*423-1 pour déposer une demande de permis.

**Art. R*431-6**

Lorsque le terrain d'assiette comporte des constructions, la demande précise leur destination, par référence aux différentes destinations et sous-destinations définies aux articles R. 151-27 et R. 151-28, leur surface de plancher et indique si ces constructions sont destinées à être maintenues et si leur destination ou sous-destination est modifiée par le projet.

**Art. R*431-7**

Sont joints à la demande de permis de construire :

a) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

b) Le projet architectural défini par l'article L. 431-2 et comprenant les pièces mentionnées aux articles R. 431-8 à R. 431-12.

**Art. R*431-8**

Le projet architectural comprend une notice précisant :

1° L'état initial du terrain et de ses abords indiquant, s'il y a lieu, les constructions, la végétation et les éléments paysagers existants ;

2° Les partis retenus pour assurer l'insertion du projet dans son environnement et la prise en compte des paysages, faisant apparaître, en fonction des caractéristiques du projet :

a) L'aménagement du terrain, en indiquant ce qui est modifié ou supprimé ;

b) L'implantation, l'organisation, la composition et le volume des constructions nouvelles, notamment par rapport aux constructions ou paysages avoisinants ;

c) Le traitement des constructions, clôtures, végétations ou aménagements situés en limite de terrain ;

d) Les matériaux et les couleurs des constructions ;

e) Le traitement des espaces libres, notamment les plantations à conserver ou à créer ;

f) L'organisation et l'aménagement des accès au terrain, aux constructions et aux aires de stationnement.

**Art. R*431-9**

Le projet architectural comprend également un plan de masse des constructions à édifier ou à modifier coté dans les trois dimensions. Ce plan de masse fait apparaître les travaux extérieurs aux constructions, les plantations maintenues, supprimées ou créées et, le cas échéant, les constructions existantes dont le maintien est prévu.

Il indique également, le cas échéant, les modalités selon lesquelles les bâtiments ou ouvrages seront raccordés aux réseaux publics ou, à défaut d'équipements publics, les équipements privés prévus, notamment pour l'alimentation en eau et l'assainissement.

Lorsque le terrain n'est pas directement desservi par une voie ouverte à la circulation publique, le plan de masse indique l'emplacement et les caractéristiques de la servitude de passage permettant d'y accéder.

Lorsque le projet est situé dans une zone inondable délimitée par un plan de prévention des risques, les cotes du plan de masse sont rattachées au système altimétrique de référence de ce plan.

**Art. R*431-10**

Le projet architectural comprend également :

a) Le plan des façades et des toitures ; lorsque le projet a pour effet de modifier les façades ou les toitures d'un bâtiment existant, ce plan fait apparaître l'état initial et l'état futur ;

b) Un plan en coupe précisant l'implantation de la construction par rapport au profil du terrain ; lorsque les travaux ont pour effet de modifier le profil du terrain, ce plan fait apparaître l'état initial et l'état futur ;

c) Un document graphique permettant d'apprécier l'insertion du projet de construction par rapport aux constructions avoisinantes et aux paysages, son impact visuel ainsi que le traitement des accès et du terrain ;

d) Deux documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et, sauf si le demandeur justifie qu'aucune photographie de loin n'est possible, dans le paysage lointain. Les points et les angles des prises de vue sont reportés sur le plan de situation et le plan de masse.

**Art. R*431-11**

Lorsque le projet porte sur des travaux :

a) nécessaires à la réalisation d'une opération de restauration immobilière,

b) ou mentionnés à l'article R. 421-16 exécutés à l'intérieur d'un immeuble inscrit au titre des monuments historiques,

le projet architectural comporte un document graphique faisant apparaître l'état initial et l'état futur du bâtiment faisant l'objet des travaux.

Lorsque le projet porte exclusivement sur des travaux intérieurs, les pièces mentionnées aux articles R. 431-8 à R. 431-10 ne sont pas exigées.

**Art. R*431-12**

Lorsque le projet est situé dans un périmètre ayant fait l'objet d'un permis d'aménager, les pièces mentionnées au c et au d de l'article R. 431-10 ne sont pas exigées.

####### Sous-section 2 : Pièces complémentaires exigibles en fonction de la situation ou de la nature du projet

**Art. R*431-13**

Lorsque le projet de construction porte sur une dépendance du domaine public, le dossier joint à la demande de permis de construire comporte une pièce exprimant l'accord du gestionnaire du domaine pour engager la procédure d'autorisation d'occupation temporaire du domaine public.

**Art. R*431-14**

Lorsque le projet porte sur des travaux nécessaires à la réalisation d'une opération de restauration immobilière au sens de l'article L. 313-4 ou sur un immeuble inscrit au titre des monuments historiques, sur un immeuble situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, la notice mentionnée à l'article R. 431-8 indique en outre les matériaux utilisés et les modalités d'exécution des travaux.

**Art. R431-14-1**

Lorsque les travaux sont projetés dans un cœur de parc national, la notice mentionnée à l'article R. 431-8 indique également les matériaux utilisés et les modalités d'exécution des travaux et la demande comprend les pièces complémentaires mentionnées au II de l'article R. 331-19 du code de l'environnement. Dans les quinze jours qui suivent la réception des exemplaires mentionnés à l'article R. 423-13, s'il y a lieu, le directeur de l'établissement public du parc national signale au maire les pièces manquantes au dossier.

**Art. R431-16**

Le dossier joint à la demande de permis de construire comprend en outre, selon les cas :

a) L'étude d'impact ou la décision de l'autorité chargée de l'examen au cas par cas dispensant le projet d'évaluation environnementale ou, lorsqu'il s'agit d'une installation classée pour la protection de l'environnement pour laquelle une demande d'enregistrement a été déposée en application de l'article L. 512-7 du même code, le récépissé de la demande d'enregistrement. L'autorité compétente pour délivrer l'autorisation d'urbanisme vérifie que le projet qui lui est soumis est conforme aux mesures et caractéristiques qui ont justifié la décision de l'autorité chargée de l'examen au cas par cas de ne pas le soumettre à évaluation environnementale ;

b) L'étude d'impact actualisée lorsque le projet relève du III de l'article L. 122-1-1 du code de l'environnement ainsi que les avis de l'autorité environnementale compétente et des collectivités territoriales et leurs groupements intéressés par le projet rendus sur l'étude d'impact actualisée ;

c) Le dossier d'évaluation des incidences du projet sur un site Natura 2000 prévu à l'article R. 414-23 du code de l'environnement, dans le cas où le projet doit faire l'objet d'une telle évaluation en application de l'article L. 414-4 de ce code. Toutefois, lorsque le dossier de demande comporte une étude d'impact, cette étude tient lieu de dossier d'évaluation des incidences Natura 2000 si elle satisfait aux prescriptions de l' article R. 414-23 du code de l'environnement , conformément aux dispositions prévues à l'article R. 414-22 de ce code ;

d) Le document attestant de la conformité du projet d'installation d'assainissement non collectif au regard des prescriptions réglementaires, prévu au 1° du III de l'article L. 2224-8 du code général des collectivités territoriales, dans le cas où le projet est accompagné de la réalisation ou de la réhabilitation d'une telle installation ;

e) L'attestation relative au respect des règles de construction parasismique au stade de la conception telle que définie à l'article R. 122-36 du code de la construction et de l'habitation ;

f) Lorsque la construction projetée est subordonnée par un plan de prévention des risques naturels prévisibles ou un plan de prévention des risques miniers approuvés, ou rendus immédiatement opposables en application de l'article L. 562-2 du code de l'environnement, ou par un plan de prévention des risques technologiques approuvé, à la réalisation d'une étude préalable permettant d'en déterminer les conditions de réalisation, d'utilisation ou d'exploitation, une attestation établie par l'architecte du projet ou par un expert certifiant la réalisation de cette étude et constatant que le projet prend en compte ces conditions au stade de la conception ;

g) L'agrément prévu à l'article L. 510-1, lorsqu'il est exigé ;

h) Une notice précisant l'activité économique qui doit être exercée dans le bâtiment et justifiant, s'il y a lieu, que cette activité répond aux critères définis par l'article R. 121-5, lorsque la demande concerne un projet de construction visé au 4° de cet article et situé dans un espace remarquable ou dans un milieu à préserver d'une commune littorale ;

i) L'étude de sécurité publique, lorsqu'elle est exigée en application des articles R. 114-1 et R. 114-2 ;

j) L'attestation de respect des exigences de performance énergétique et environnementale, lorsqu'elle est exigée en application de l'article R. 122-24-1 du code de la construction et de l'habitation, ou l'attestation de respect de la réglementation thermique, lorsqu'elle est exigée en application de l'article R. 122-22 du même code ;

k) Dans le cas d'un projet de construction ou extension d'un établissement recevant du public de plus de 100 personnes ou d'un immeuble de grande hauteur à proximité d'une canalisation de transport, dans la zone de dangers définie au premier tiret du b de l'article R. 555-30 du code de l'environnement , l'analyse de compatibilité du projet avec la canalisation du point de vue de la sécurité des personnes prévue à l'article R. 555-31 du même code ;

l) Le récépissé de transmission du dossier à la commission départementale de la sécurité des transports de fonds, lors de la construction d'un bâtiment comportant un lieu sécurisé défini à l'article R. 613-28 du code de la sécurité intérieure ;

m) Le bilan de la concertation réalisée en application de l'article L. 300-2 et le document établi en application de l'article R. 300-1 par le maître d'ouvrage pour expliquer les conséquences qu'il a tirées de ce bilan.

n) Dans le cas prévu par l'article L. 556-1 du code de l'environnement, un document établi par un bureau d'études certifié dans le domaine des sites et sols pollués, ou équivalent, attestant que les mesures de gestion de la pollution au regard du nouvel usage du terrain projeté ont été prises en compte dans la conception du projet ;

o) Lorsque le projet est situé dans un secteur d'information sur les sols et dans les cas et conditions prévus par l'article L. 556-2 du code de l'environnement, une attestation établie par un bureau d'études certifié dans le domaine des sites et sols pollués, ou équivalent, garantissant la réalisation d'une étude de sols et sa prise en compte dans la conception du projet de construction ;

p) Lorsque le projet a fait l'objet d'une demande de dérogation, à titre expérimental, aux règles de la construction, prévue au I de l'article 88 de la loi n° 2016-925 du 7 juillet 2016 relative à la liberté de la création, à l'architecture et au patrimoine, la décision prise sur cette demande, selon les modalités fixées par le décret n° 2017-1044 du 10 mai 2017 portant expérimentation en matière de construction ;

q) Lorsque le projet est soumis à l'obligation de raccordement à un réseau de chaleur et de froid prévue à l'article L. 712-3 du code de l'énergie, la décision prise, le cas échéant, sur la demande de dérogation dans les conditions prévues par ce même article ;

r) L'attestation prévue à l'article R. 171-35 du code de la construction et de l'habitation ou l'attestation mentionnée à l'article R. 111-25-19 du présent code.

**Art. R*431-16-1**

Lorsque la demande de permis de construire porte sur des constructions situées dans un emplacement réservé à la réalisation d'un programme de logements en application du 4° de l'article L. 151-41 ou dans un secteur délimité en application du d de l'article L. 123-2 dans sa rédaction antérieure à la loi n° 2009-323 du 25 mars 2009 ou en application de l'article L. 151-15, le dossier de la demande est complété par un tableau indiquant la surface de plancher des logements créés correspondant aux catégories de logements dont la construction sur le terrain est imposée par le plan local d'urbanisme ou le document d'urbanisme en tenant lieu.

**Art. R431-16-2**

Lorsque la demande de permis de construire porte sur des constructions situées dans un secteur délimité en application de l'article L. 151-14, le dossier de la demande est complété par un tableau indiquant la proportion de logements de la taille minimale imposée par le plan local d'urbanisme ou le document d'urbanisme en tenant lieu.

**Art. R*431-16-3**

Lorsque la demande de permis de construire porte sur une opération de construction d'immeuble collectif de plus de douze logements ou de plus de huit cents mètres carrés de surface de plancher, située dans une commune faisant l'objet d'un arrêté au titre de l'article L. 302-9-1 du code de la construction et de l'habitation, et en l'absence de dérogation préfectorale mentionnée à l'article L. 111-24 du code de l'urbanisme, le dossier de demande est complété par un tableau indiquant le nombre de logements familiaux et la part de ces logements familiaux correspondant à des logements locatifs sociaux définis à l'article L. 302-5 du code la construction et de l'habitation hors logements financés avec un prêt locatif social.

**Art. R*431-17**

Lorsque la demande de permis de construire porte sur des constructions dont une partie, ayant la destination de logements locatifs sociaux bénéficiant pour leur construction du concours financier de l'Etat, dépasse conformément au 2° de l'article L. 151-28 la densité résultant du coefficient d'occupation des sols, le dossier de la demande est complété par :

a) La délimitation de cette partie des constructions ;

b) La mention de la surface de plancher correspondante ;

c) L'estimation sommaire du coût foncier qui lui sera imputé ;

d) Dans les communes de la métropole, l'engagement du demandeur de conclure la convention prévue au 3° de l'article L. 831-1 du code de la construction et de l'habitation.

**Art. R*431-18**

Lorsque la demande de permis de construire porte sur un projet pouvant bénéficier des dispositions du 3° de l'article L. 151-28 et du deuxième alinéa de l'article L. 151-29, elle est complétée par le document prévu aux articles R. 171-1 à R. 171-5 du code de la construction et de l'habitation attestant que la construction fait preuve d'exemplarité énergétique ou d'exemplarité environnementale ou est à énergie positive selon les critères définis par ces dispositions.

**Art. R*431-18-1**

Lorsque la demande de permis de construire porte sur un projet comportant l'installation de systèmes de production d'énergie à partir de sources renouvelables alors que des dispositions d'urbanisme s'opposent à leur installation, le demandeur joint au dossier un document par lequel il s'engage à installer des dispositifs conformes aux dispositions de l'arrêté prévu au 2° de l'article R. 111-23.

**Art. R*431-19**

Lorsque les travaux projetés nécessitent une autorisation de défrichement en application des articles L. 341-1, L. 341-3 ou L. 214-13 du code forestier, la demande de permis de construire est complétée par la copie de la lettre par laquelle le préfet fait connaître au demandeur que son dossier de demande d'autorisation de défrichement est complet, si le défrichement est ou non soumis à reconnaissance de la situation et de l'état des terrains et si la demande doit ou non faire l'objet d'une enquête publique.

**Art. R*431-20**

Lorsque les travaux projetés portent sur une installation classée soumise à déclaration en application de l'article L. 512-8 du code de l'environnement, la demande de permis de construire doit être accompagnée de la justification du dépôt de la déclaration.

**Art. R*431-21**

Lorsque les travaux projetés nécessitent la démolition de bâtiments soumis au régime du permis de démolir, la demande de permis de construire ou d'aménager doit :

a) Soit être accompagnée de la justification du dépôt de la demande de permis de démolir ;

b) Soit porter à la fois sur la démolition et sur la construction ou l'aménagement.

**Art. R*431-22**

Lorsque les travaux projetés portent sur une construction à édifier sur un terrain inclus dans un lotissement, la demande est accompagnée, s'il y a lieu, du ou des certificats prévus à l'article *R. 442-11.

**Art. R*431-22-1**

Lorsque les travaux projetés portent sur une construction à édifier sur un terrain inclus dans un lotissement soumis à permis d'aménager, la demande est accompagnée, s'il y a lieu :

a) Du certificat prévu par le quatrième alinéa de l'article *R. 442-18, quand l'ensemble des travaux mentionnés dans le permis d'aménager n'est pas achevé ;

b) De l'attestation de l'accord du lotisseur sur la subdivision de lots projetée, prévue par l'article R*442-21.

**Art. R*431-23**

Lorsque les travaux projetés portent sur une construction à édifier dans une zone d'aménagement concerté, la demande est accompagnée :

a) Lorsque le terrain a fait l'objet d'une cession, location ou concession d'usage consentie par l'aménageur de la zone, dès lors que le cahier des charges de cession de terrain a été approuvé et publié dans les conditions prévues à l'article D. 311-11-1, d'une copie de celles des dispositions du cahier des charges de cession de terrain qui indiquent le nombre de mètres carrés de surface de plancher dont la construction est autorisée sur la parcelle cédée ainsi que, si elles existent, de celles des dispositions du cahier des charges qui fixent des prescriptions techniques, urbanistiques et architecturales imposées pour la durée de la réalisation de la zone ;

b) Lorsque le terrain n'a pas fait l'objet d'une cession, location ou concession d'usage par l'aménageur de la zone, de la convention prévue par le quatrième alinéa de l'article L. 311-4.

**Art. R*431-23-1**

Lorsque les travaux projetés portent sur une construction à édifier dans une opération d'intérêt national, la demande est accompagnée, le cas échéant, de l'attestation de l'aménageur certifiant qu'il a réalisé ou prendra en charge l'intégralité des travaux mentionnés aux a et b de l'article 318 G de l'annexe 2 au code général des impôts.

**Art. R*431-23-2**

Lorsque les travaux projetés font l'objet d'une convention de projet urbain partenarial ou portent sur une construction à édifier dans un périmètre de projet urbain partenarial mentionné au II de l'article L. 332-11-3, la demande est accompagnée d'un extrait de la convention précisant le lieu du projet urbain partenarial et la durée d'exonération de la taxe d'aménagement.

**Art. R*431-24**

Lorsque les travaux projetés portent sur la construction, sur une unité foncière ou sur plusieurs unités foncières contiguës, de plusieurs bâtiments dont le terrain d'assiette comprenant une ou plusieurs unités foncières contiguës, doit faire l'objet d'une division en propriété ou en jouissance avant l'achèvement de l'ensemble du projet, le dossier présenté à l'appui de la demande est complété par un plan de division et, lorsque des voies ou espaces communs sont prévus, le projet de constitution d'une association syndicale des acquéreurs à laquelle seront dévolus la propriété, la gestion et l'entretien de ces voies et espaces communs à moins que l'ensemble soit soumis au statut de la copropriété ou que le demandeur justifie de la conclusion avec la commune ou l'établissement public de coopération intercommunale compétent d'une convention prévoyant le transfert dans leur domaine de la totalité des voies et espaces communs une fois les travaux achevés.

**Art. R*431-25-1**

Lorsque les travaux projetés sont situés dans un secteur où la commune a institué un seuil minimal de densité et portent sur une construction dont la densité n'excède pas ce seuil, le dossier présenté à l'appui de la demande précise la valeur du terrain sur lequel la construction doit être édifiée.

**Art. R*431-25-2**

Lorsque les travaux projetés sont situés dans une commune où est instituée la redevance pour les locaux à usage de bureaux, les locaux commerciaux et les locaux de stockage, le dossier présenté à l'appui de la demande doit comprendre la déclaration permettant d'asseoir et de liquider la taxe mentionnée à l'article L. 520-1 du présent code.

**Art. R*431-26**

Lorsque le constructeur demande à réaliser tout ou partie des aires de stationnement imposées par le plan local d'urbanisme sur un autre terrain que le terrain d'assiette du projet ou demande à être tenu quitte de tout ou partie de ces obligations en justifiant de l'obtention d'une concession à long terme dans un parc public de stationnement ou de l'acquisition de places dans un parc privé de stationnement, la demande comprend en outre :

a) Le plan de situation du terrain sur lequel seront réalisées les aires de stationnement et le plan des constructions ou aménagements correspondants ;

b) Ou la promesse synallagmatique de concession ou d'acquisition, éventuellement assortie de la condition suspensive de l'octroi du permis.

**Art. R*431-27-1**

Lorsque la construction porte, dans une commune de moins de 20 000 habitants, sur un projet d'équipement commercial dont la surface est comprise entre 300 et 1 000 mètres carrés, la demande est accompagnée d'une notice précisant la nature du commerce projeté et la surface de vente.

**Art. R*431-28**

Lorsque les travaux portent sur un projet soumis à une autorisation de création de salle de spectacle cinématographique en application de l'article 30-2 du code de l'industrie cinématographique, la demande est accompagnée de la copie de la lettre adressée par le préfet au demandeur de cette autorisation lorsque le dossier joint à la demande d'autorisation a été reconnu complet.

**Art. R*431-29**

Lorsque les travaux projetés portent sur un immeuble de grande hauteur, la demande est accompagnée du récépissé du dépôt en préfecture du dossier prévu par l'article R. 146-14 du code de la construction et de l'habitation.

**Art. R*431-30**

Lorsque les travaux projetés portent sur un établissement recevant du public, la demande est accompagnée des dossiers suivants, fournis en trois exemplaires :

a) Un dossier permettant de vérifier la conformité du projet avec les règles d'accessibilité aux personnes handicapées, comprenant les pièces mentionnées aux articles R. 111-19-18 et R. 111-19-19 du code de la construction et de l'habitation ;

b) Un dossier permettant de vérifier la conformité du projet avec les règles de sécurité, comprenant les pièces mentionnées à l'article R. 123-22 du même code.

**Art. R*431-31**

Lorsque le projet est accompagné d'une demande de dérogation au titre du 3° de l'article L. 152-4 du code de l'urbanisme, celle-ci est accompagnée d'une note précisant la nature des travaux pour lesquels une dérogation est sollicitée et justifiant que ces travaux sont nécessaires pour permettre l'accessibilité du logement à des personnes handicapées.

**Art. R*431-31-1**

Lorsque le projet nécessite une dérogation prévue à l'article L. 111-4-1 du code de la construction et de l'habitation, la demande de dérogation est jointe à la demande de permis de construire. Les règles relatives au contenu de cette demande de dérogation et à son instruction sont définies à l'article R. 112-9 du code de la construction et de l'habitation.

**Art. R*431-31-2**

Lorsque le projet nécessite une ou plusieurs dérogations au titre de l'article L. 151-29-1 , de l'article L. 152-5de l'article L. 152-5-1, ou de l'article L. 152-6 , la demande de dérogation est jointe à la demande de permis de construire. Elle est accompagnée d'une note précisant la nature de la ou des dérogations demandées et justifiant pour chacune d'entre elles du respect des objectifs et des conditions fixés à ces articles et aux articles R. 152-4 à R. 152-9 pour chacune des dérogations demandées.

**Art. R431-31-3**

Lorsque le projet nécessite la dérogation prévue à l'article L. 152-5-2, la demande de dérogation est jointe à la demande de permis de construire. Elle est accompagnée du document prévu à l'article R. 171-3 du code de la construction et de l'habitation.

**Art. R*431-32**

Lorsque l'édification des constructions est subordonnée, pour l'application des dispositions relatives à l'urbanisme, à l'institution sur des terrains voisins d'une servitude dite de cours communes, la demande est accompagnée des contrats ou décisions judiciaires relatifs à l'institution de ces servitudes.

**Art. R*431-33**

Lorsque l'édification des constructions est subordonnée, en application de l'article L. 151-25, à un transfert des possibilités de construction résultant du coefficient d'occupation des sols, la demande est accompagnée des contrats ayant procédé à ces transferts.

**Art. R*431-33-1**

Lorsque le projet relève de l'article L. 425-4, la demande est accompagnée d'un dossier comprenant les éléments mentionnés à l'article R. 752-6 du code de commerce.

**Art. R*431-33-2**

Les pièces complémentaires prévues aux articles R. * 431-13 à R. * 431-33-1 sont fournies sous l'entière responsabilité des demandeurs.

####### Sous-section 3 : Informations demandées en vue de l'établissement des statistiques

**Art. R*431-34**

La demande précise également, en vue de la collecte des informations statistiques, s'il y a lieu :

a) Le nombre de logements créés ou démolis, répartis en fonction du nombre de pièces, du type de financement et de leur caractère individuel ou collectif ;

b) Le mode d'utilisation principale envisagée pour les logements créés ;

c) Le nombre de niveaux du bâtiment le plus élevé, au-dessous et au-dessus du sol ;

d) Le type d'annexe ;

e) Le type de travaux si le projet porte sur une construction existante ;

f) La catégorie de résidence prévue et le nombre de chambres ;

g) La destination et la sous-destination en cas de réalisation au bénéfice d'un service public ou d'intérêt collectif.

####### Sous-section 4 : Informations relatives à l'aménagement intérieur des immeubles de logements collectifs

**Art. R*431-34-1**

Lorsque le projet porte sur la construction de logements collectifs, le dossier joint à la demande de permis de construire comprend, si le maire en a fait la demande, le plan intérieur de l'immeuble.

######  Section 3 : Déclaration préalable portant sur un projet de construction, sur des travaux sur une construction existante ou sur un changement de destination d'une construction

**Art. R*431-35**

La déclaration préalable précise :

a) L'identité du ou des déclarants, qui comprend son numéro SIRET lorsqu'il s'agit d'une personne morale en bénéficiant et sa date de naissance lorsqu'il s'agit d'une personne physique ;

b) La localisation et la superficie du ou des terrains ;

c) La nature des travaux ou du changement de destination ;

d) S'il y a lieu, la surface de plancher et la destination et la sous-destination des constructions projetées définies aux articles R. 151-27 et R. 151-28 ;

e) (Abrogé) ;

f) S'il y a lieu, que les travaux portent sur une installation, un ouvrage, des travaux ou une activité soumis à déclaration en application de la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement ;

g) S'il y a lieu, que les travaux portent sur un projet soumis à autorisation environnementale en application de l'article L. 181-1 du code de l'environnement ;

h) S'il y a lieu, que les travaux doivent faire l'objet d'une dérogation au titre du 4° de l'article L. 411-2 du code de l'environnement ;

i) S'il y a lieu, les demandes d'autorisation et les déclarations dont le projet a déjà fait l'objet au titre d'une autre législation que celle du code de l'urbanisme ;

j) S'il y a lieu, que le projet est soumis à l'obligation de raccordement à un réseau de chaleur ou de froid prévue à l'article L. 712-3 du code de l'énergie ;

k) Lorsque le projet porte sur un ouvrage de production d'électricité à partir de l'énergie solaire installé sur le sol, sa puissance crête ainsi que la destination principale de l'énergie produite ;

l) S'il y a lieu, que les travaux portent sur un projet relevant du II de l'article L. 171-4 du code de la construction et de l'habitation.

La déclaration comporte également l'attestation du ou des déclarants qu'ils remplissent les conditions définies à l'article R*423-1 pour déposer une déclaration préalable.

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

**Art. R*431-36**

Le dossier joint à la déclaration comprend :

a) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

b) Un plan de masse coté dans les trois dimensions lorsque le projet a pour effet de créer une construction ou de modifier le volume d'une construction existante ;

c) Une représentation de l'aspect extérieur de la construction faisant apparaître les modifications projetées et si le projet a pour effet de modifier celui-ci ;

d) Le justificatif de dépôt de la demande d'autorisation prévue à l'article R. 244-1 du code de l'aviation civile lorsque le projet porte sur une construction susceptible, en raison de son emplacement et de sa hauteur, de constituer un obstacle à la navigation aérienne.

Il est complété, s'il y a lieu, par les documents mentionnés aux a et b de l'article R. 431-10, à l'article R. 431-14, aux a, b, c, g, q et r de l'article R. 431-16 et aux articles R. 431-18, R. 431-18-1, R. 431-21, R. 431-23-2, R. 431-25, R. 431-31 à R. 431-33 et R. 431-34-1.

Ces pièces sont fournies sous l'entière responsabilité des demandeurs.

Lorsque la déclaration porte sur un projet de création ou de modification d'une construction et que ce projet est visible depuis l'espace public ou que ce projet est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, le dossier comprend également les documents mentionnés aux c et d de l'article R. 431-10.

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

**Art. R*431-37**

Lorsque la déclaration porte sur des travaux susceptibles de modifier l'état des éléments d'architecture et de décoration, immeubles par nature ou effets mobiliers attachés à perpétuelle demeure au sens des articles 524 et 525 du code civil, lorsque ces éléments, situés à l'extérieur ou à l'intérieur d'un immeuble, sont protégés par un plan de sauvegarde et de mise en valeur ou, pendant la phase de mise à l'étude de ce plan, sur des travaux susceptibles de modifier les parties intérieures du bâti, le dossier joint à la déclaration comprend également un document graphique faisant apparaître l'état initial et l'état futur de chacun des éléments ou parties faisant l'objet des travaux.

##### Chapitre II : Dispositions propres aux constructions saisonnières

##### Chapitre III : Dispositions propres aux permis délivrés à titre précaire

**Art. R*433-1**

L'arrêté accordant un permis de construire à titre précaire comporte obligatoirement l'indication du délai à l'expiration duquel le pétitionnaire doit enlever la construction autorisée dans les cas suivants :

a) Lorsque le terrain d'assiette du projet n'est situé ni dans une zone urbaine, une zone à urbaniser ou un emplacement réservé délimités par un plan local d'urbanisme ni dans un secteur constructible délimité par une carte communale ;

b) Ou lorsque le terrain est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques ou le périmètre d'une opération de restauration immobilière créé en application des articles L. 313-4 à L. 313-14 du code de l'urbanisme, dans un site inscrit, dans un site classé ou en instance de classement en application des articles L. 341-1 et suivants du code de l'environnement.

##### Chapitre IV : Dispositions diverses

**Art. R*434-1**

Un arrêté du ministre chargé de l'urbanisme fixe les modèles nationaux de demande de permis de construire, de déclaration préalable portant sur un projet de construction, sur des travaux sur des constructions existantes sur un changement de destination d'une construction, de déclaration d'ouverture de chantier, de décision et de déclaration attestant l'achèvement et la conformité des travaux.

**Art. R*434-2**

Les arrêtés prévus à l'article R. 434-1 précisent les informations qui sont demandées au pétitionnaire en application des articles R. 431-34 et R. 431-34-1, ainsi que les modalités de leur transmission par l'autorité compétente.

#### Titre IV : Dispositions propres aux aménagements

##### Chapitre Ier : Dispositions communes

######  Section 1 : Dossier de demande de permis d'aménager

**Art. R*441-1**

La demande de permis d'aménager précise :

a) L'identité du ou des demandeurs, qui comprend son numéro SIRET lorsqu'il s'agit d'une personne morale en bénéficiant et sa date de naissance lorsqu'il s'agit d'une personne physique ;

b) La localisation et la superficie du ou des terrains à aménager ;

c) La nature des travaux ;

d) (Abrogé) ;

e) S'il y a lieu, que les travaux portent sur une installation, un ouvrage, des travaux ou une activité soumis à déclaration en application de la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement ;

f) S'il y a lieu, que les travaux portent sur un projet soumis à autorisation environnementale en application de l'article L. 181-1 du code de l'environnement ;

g) S'il y a lieu, que les travaux doivent faire l'objet d'une dérogation au titre du 4° de l'article L. 411-2 du code de l'environnement ;

h) S'il y a lieu, que les travaux portent sur un projet relevant de l'article L. 632-2-1 du code du patrimoine ;

i) S'il y a lieu, les demandes d'autorisation et les déclarations dont le projet a déjà fait l'objet au titre d'une autre législation que celle du code de l'urbanisme ;

j) S'il y a lieu, que le projet est soumis à l'obligation de raccordement à un réseau de chaleur ou de froid prévue à l'article L. 712-3 du code de l'énergie ;

k) S'il y a lieu, que les travaux portent sur un projet relevant du II de l'article L. 171-4 du code de la construction et de l'habitation.

La demande comporte également l'attestation du ou des demandeurs qu'ils remplissent les conditions définies à l'article R*423-1 pour déposer une demande de permis.

La demande peut ne porter que sur une partie d'une unité foncière.

**Art. R*441-2**

Sont joints à la demande de permis d'aménager :

a) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

b) Le projet d'aménagement comprenant les pièces mentionnées aux articles R. 441-3 et R. 441-4.

**Art. R*441-3**

Le projet d'aménagement comprend une notice précisant :

1° L'état initial du terrain et de ses abords et indiquant, s'il y a lieu, les constructions, la végétation et les éléments paysagers existants ;

2° Les partis retenus pour assurer l'insertion du projet dans son environnement et la prise en compte des paysages, faisant apparaître, en fonction des caractéristiques du projet :

a) L'aménagement du terrain, en indiquant ce qui est modifié ou supprimé ;

b) La composition et l'organisation du projet, la prise en compte des constructions ou paysages avoisinants, le traitement minéral et végétal des voies et espaces publics et collectifs et les solutions retenues pour le stationnement des véhicules ;

c) L'organisation et l'aménagement des accès au projet ;

d) Le traitement des parties du terrain situées en limite du projet ;

e) Les équipements à usage collectif et notamment ceux liés à la collecte des déchets.

**Art. R*441-4**

Le projet d'aménagement comprend également :

1° Un plan de l'état actuel du terrain à aménager et de ses abords faisant apparaître les constructions et les plantations existantes, les équipements publics qui desservent le terrain, ainsi que, dans le cas où la demande ne concerne pas la totalité de l'unité foncière, la partie de celle-ci qui n'est pas incluse dans le projet d'aménagement ;

2° Un plan coté dans les trois dimensions faisant apparaître la composition d'ensemble du projet et les plantations à conserver ou à créer.

**Art. R*441-4-1**

Lorsque le projet d'aménagement fait l'objet d'une convention de projet urbain partenarial ou est situé dans un périmètre de projet urbain partenarial mentionné au II de l'article L. 332-11-3, la demande est accompagnée d'un extrait de la convention précisant le lieu du projet urbain partenarial et la durée de l'exonération de la taxe d'aménagement.

**Art. R. 441-4-2**

Le seuil mentionné à l'article L. 441-4 est fixé à deux mille cinq cents mètres carrés.

**Art. R441-5**

Le dossier joint à la demande de permis d'aménager comprend en outre, selon les cas :

1° L'étude d'impact ou la décision de l'autorité chargée de l'examen au cas par cas dispensant le projet d'évaluation environnementale. L'autorité compétente pour délivrer l'autorisation d'urbanisme vérifie que le projet qui lui est soumis est conforme aux mesures et caractéristiques qui ont justifié la décision de l'autorité chargée de l'examen au cas par cas de ne pas le soumettre à évaluation environnementale ;

2° L'étude d'impact actualisée lorsque le projet relève du III de l'article L. 122-1-1 du code de l'environnement ainsi que les avis de l'autorité environnementale compétente et des collectivités territoriales et leurs groupements intéressés par le projet rendus sur l'étude d'impact actualisée.

**Art. R*441-6**

Lorsque la demande prévoit l'édification, par l'aménageur, de constructions à l'intérieur du périmètre, la notice prévue par l'article R*441-3 comprend les éléments prévus par les b, c et d du 2° de l'article R*431-8. La demande est complétée par les pièces prévues par l'article R*431-9 et, le cas échéant, les pièces prévues par les a et b de l'article R*431-10 et, s'il y a lieu, les pièces prévues par les articles R. 431-11 et R*431-13 à R*431-33. Ces pièces sont fournies sous l'entière responsabilité des demandeurs.

La demande ne peut alors être instruite que si le demandeur a fait appel à un architecte pour établir le projet architectural de ces constructions, lorsque le projet ne bénéficie pas des dérogations prévues à l'article R. 431-2.

Lorsque la demande ne prévoit pas l'édification, par l'aménageur, de constructions à l'intérieur du périmètre, elle est complétée par :

a) Le dossier d'évaluation des incidences du projet sur un site Natura 2000 prévu à l'article R. 414-23 du code de l'environnement, dans le cas où le projet doit faire l'objet d'une telle évaluation en application de l'article L. 414-4 de ce code. Toutefois, lorsque le dossier de demande comporte une étude d'impact, cette étude tient lieu de dossier d'évaluation des incidences Natura 2000 si elle satisfait aux prescriptions de l'article R. 414-23 du code de l'environnement, conformément aux dispositions prévues à l'article R. 414-22 de ce code ;

b) Le document attestant de la conformité du projet d'installation d'assainissement non collectif au regard des prescriptions réglementaires, prévu au 1° du III de l'article L. 2224-8 du code général des collectivités territoriales, dans le cas où le projet est accompagné de la réalisation ou de la réhabilitation d'une telle installation.

**Art. R*441-6-1**

Lorsque la demande porte sur l'aménagement d'un terrain en vue de l'installation de résidences démontables définies à l'article R. 111-51, constituant l'habitat permanent de leurs utilisateurs et disposant d'équipements non raccordés aux réseaux publics, le demandeur joint à son dossier, en application de l'article L. 111-11, une attestation permettant de s'assurer du respect des règles d'hygiène et de sécurité, notamment de sécurité contre les incendies, ainsi que des conditions dans lesquelles sont satisfaits les besoins des occupants en eau, assainissement et électricité. Ces conditions sont fixées, le cas échéant, par le plan local d'urbanisme, notamment dans les secteurs délimités en application de l'article L. 151-13.

Cette attestation est fournie sous la responsabilité du demandeur.

**Art. R*441-7**

Lorsque les travaux projetés nécessitent une autorisation de défrichement en application des articles L. 341-1, L. 341-3 ou L. 214-13 du code forestier, la demande de permis d'aménager est complétée par la copie de la lettre par laquelle le préfet fait connaître au demandeur que son dossier de demande d'autorisation de défrichement est complet, si le défrichement est ou non soumis à reconnaissance de la situation et de l'état des terrains et si la demande doit ou non faire l'objet d'une enquête publique.

**Art. R*441-8**

Lorsque le projet porte sur des aménagements extérieurs dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, la notice mentionnée à l'article R. 441-3 indique en outre les matériaux utilisés et les modalités d'exécution des travaux.

**Art. R441-8-1**

Lorsque les travaux sont projetés dans un cœur de parc national, la notice mentionnée à l'article R. 441-3 indique également les matériaux utilisés et les modalités d'exécution des travaux et la demande comprend les pièces complémentaires mentionnées au II de l'article R. 331-19 du code de l'environnement. Dans les quinze jours qui suivent la réception des exemplaires mentionnés à l'article R. 423-13, le directeur de l'établissement public du parc national précise, le cas échéant, au maire les pièces manquantes qui doivent figurer dans ce dossier.

**Art. R*441-8-2**

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

**Art. R441-8-3**

Lorsque les travaux projetés sont situés sur un terrain ayant accueilli une installation classée mise à l'arrêt définitif, dans le cas prévu par l'article L. 556-1 du code de l'environnement, la demande de permis d'aménager est complétée par un document établi par un bureau d'études certifié dans le domaine des sites et sols pollués, ou équivalent, attestant que les mesures de gestion de la pollution au regard du nouvel usage du terrain ont été prises en compte dans la conception du projet.

Cette pièce est fournie sous l'entière responsabilité du demandeur.

**Art. R441-8-4**

Lorsque les travaux portent sur un projet relevant du II de l'article L. 171-4 du code de la construction et de l'habitation, la demande de permis d'aménager est complétée par l'attestation prévue à l'article R. 171-35 de ce code ou l'attestation mentionnée à l'article R. 111-25-19 du code.

######  Section 2 : Déclaration préalable portant sur un projet d'aménagement

**Art. R*441-9**

La déclaration préalable précise :

a) L'identité du ou des déclarants, qui comprend son numéro SIRET lorsqu'il s'agit d'une personne morale en bénéficiant et sa date de naissance lorsqu'il s'agit d'une personne physique ;

b) La localisation et la superficie du ou des terrains ;

c) La nature des travaux ou la description du projet de division ;

d) S'il y a lieu, que les travaux portent sur une installation, un ouvrage, des travaux ou une activité soumis à déclaration en application de la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement ;

e) S'il y a lieu, que les travaux portent sur un projet soumis à autorisation environnementale en application de l'article L. 181-1 du code de l'environnement ;

f) S'il y a lieu, que les travaux doivent faire l'objet d'une dérogation au titre du 4° de l'article L. 411-2 du code de l'environnement ;

g) S'il y a lieu, que les travaux portent sur un projet relevant de l'article L. 632-2-1 du code du patrimoine ;

h) S'il y a lieu, les demandes d'autorisation et les déclarations dont le projet a déjà fait l'objet au titre d'une autre législation que celle du code de l'urbanisme ;

i) S'il y a lieu, que les travaux portent sur un projet relevant du II de l'article L. 171-4 du code de la construction et de l'habitation.

La déclaration comporte également l'attestation du ou des déclarants qu'ils remplissent les conditions définies à l'article R*423-1 pour déposer une déclaration préalable.

La demande peut ne porter que sur une partie d'une unité foncière.

**Art. R*441-10**

Le dossier joint à la déclaration comprend :

a) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

b) Un plan sommaire des lieux indiquant les bâtiments de toute nature existant sur le terrain ;

c) Un croquis et un plan coté dans les trois dimensions de l'aménagement faisant apparaître, s'il y a lieu, la ou les divisions projetées.

Il est complété, s'il y a lieu, par les documents mentionnés aux articles R. 441-4-1 et R. 441-5, au a de l'article R. 441-6, aux articles R. 441-6-1 à R. 441-8-1, à l'article R. 441-8-4et au b de l'article R. 442-21.

**Art. R*441-10-1**

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

##### Chapitre II : Dispositions propres aux lotissements

######  Section 1 : Champ d'application

**Art. R*442-1**

Ne constituent pas des lotissements au sens du présent titre et ne sont soumis ni à déclaration préalable ni à permis d'aménager :

a) Les divisions en propriété ou en jouissance effectuées par un propriétaire au profit de personnes qui ont obtenu un permis de construire ou d'aménager portant sur la création d'un groupe de bâtiments ou d'un immeuble autre qu'une maison individuelle au sens de l'article L. 231-1 du code de la construction et de l'habitation ;

b) Les divisions effectuées dans le cadre d'une opération de remembrement réalisée par une association foncière urbaine autorisée ou constituée d'office régie par le chapitre II du titre II du livre III ;

c) Les divisions effectuées par l'aménageur à l'intérieur d'une zone d'aménagement concerté ;

d) Les divisions de terrains effectuées conformément à un permis de construire prévu à l'article R*431-24 ;

e) Les détachements de terrains supportant des bâtiments qui ne sont pas destinés à être démolis ;

f) Les détachements de terrain d'une propriété en vue d'un rattachement à une propriété contiguë ;

g) Les détachements de terrain par l'effet d'une expropriation, d'une cession amiable consentie après déclaration d'utilité publique et, lorsqu'il en est donné acte par ordonnance du juge de l'expropriation, d'une cession amiable antérieure à une déclaration d'utilité publique ;

h) Les détachements de terrains réservés acquis par les collectivités publiques dans les conditions prévues aux articles L. 230-1 à L. 230-6 ;

i) Les détachements de terrains résultant de l'application de l'article L. 332-10 dans sa rédaction en vigueur avant la loi n° 2010-1658 du 29 décembre 2010 de finances rectificative pour 2010, ou de l'application de l'article L. 332-11-3.

**Art. R*442-2**

Lorsqu'une construction est édifiée sur une partie d'une unité foncière qui a fait l'objet d'une division, la demande de permis de construire tient lieu de déclaration préalable de lotissement dès lors que la demande indique que le terrain est issu d'une division.

######  Section 2 : Contenu de la demande de permis d'aménager un lotissement

**Art. R*442-3**

La demande précise, outre les informations mentionnées à l'article R*441-1, le nombre maximum de lots et la surface de plancher maximale dont la construction est envisagée dans l'ensemble du lotissement.

Lorsque le lotissement n'est pas situé à l'intérieur d'un plan local d'urbanisme ou d'un document d'urbanisme en tenant lieu, la demande précise également la surface de plancher maximale dont la construction est envisagée dans l'ensemble du lotissement.

Lorsque le projet est situé à l'intérieur d'un lotissement autorisé par un permis d'aménager, la demande est, le cas échéant, complétée par l'attestation de l'accord du lotisseur prévue par l'article R*442-21.

**Art. R*442-4**

Le plan prévu par le 2° de l'article R. 441-4 fait apparaître la répartition prévue entre les terrains réservés à des équipements ou des usages collectifs et les terrains destinés à une utilisation privative.

**Art. R*442-5**

Un projet architectural, paysager et environnemental est joint à la demande. Il tient lieu du projet d'aménagement mentionné au b de l'article R*441-2.

Il comporte, outre les pièces mentionnées aux articles R*441-2 à R*441-8 :

a) Deux vues et coupes faisant apparaître la situation du projet dans le profil du terrain naturel ;

b) Deux documents photographiques permettant de situer le terrain respectivement dans l'environnement proche et, sauf si le demandeur justifie qu'aucune photographie de loin n'est possible, dans le paysage lointain. Les points et les angles des prises de vue sont reportés sur le plan de situation et le plan de masse ;

c) Le programme et les plans des travaux d'aménagement indiquant les caractéristiques des ouvrages à réaliser, le tracé des voies, l'emplacement des réseaux et les modalités de raccordement aux bâtiments qui seront édifiés par les acquéreurs de lots ainsi que les dispositions prises pour la collecte des déchets ;

d) Un document graphique faisant apparaître une ou plusieurs hypothèses d'implantation des bâtiments.

**Art. R*442-6**

Le dossier de la demande est, s'il y a lieu, complété par les pièces suivantes :

a) Un projet de règlement, s'il est envisagé d'apporter des compléments aux règles d'urbanisme en vigueur ;

b) Le cas échéant, une attestation de la garantie à fournir en application de l'article R. 442-14.

**Art. R*442-7**

Le dossier de la demande est, sous réserve de ce qui est dit à l'article R. 442-8, complété par l'engagement du lotisseur que sera constituée une association syndicale des acquéreurs de lots à laquelle seront dévolus la propriété, la gestion et l'entretien des terrains et équipements communs.

**Art. R*442-8**

Les dispositions de l'article R. 442-7 ne sont pas applicables : lorsque les voies et espaces communs sont destinés à être attribués en propriété aux acquéreurs de lots ou lorsque le lotisseur justifie de la conclusion avec la commune ou l'établissement public de coopération intercommunale compétent d'une convention prévoyant le transfert dans leur domaine de la totalité des voies et espaces communs une fois les travaux achevés.

**Art. R442-8-1**

Lorsque le projet est situé dans un secteur d'information sur les sols et dans les cas et conditions prévus par l'article L. 556-2 du code de l'environnement, le dossier est complété par une attestation établie par un bureau d'études certifié dans le domaine des sites et sols pollués, ou équivalent, garantissant la réalisation d'une étude de sols et sa prise en compte dans la conception du projet de lotissement.

Cette pièce est fournie sous l'entière responsabilité du demandeur.

######  Section 3 : Répartition de la surface constructible et du versement pour sous-densité entre les différents lots

**Art. R*442-9**

Lorsqu'un coefficient d'occupation des sols est applicable, la surface de plancher maximale autorisée ne peut être supérieure à celle qui résulte de l'application de ce coefficient à la totalité du terrain faisant l'objet de la demande d'autorisation de lotir. Elle peut être répartie librement entre les différents lots, sans tenir compte de l'application du coefficient d'occupation des sols à la superficie de chaque lot.

**Art. R*442-10**

Pour les lotissements soumis à permis d'aménager, la surface de plancher maximale autorisée ainsi que les majorations des règles relatives au gabarit et à la densité prévues par le 3° de l'article L. 151-28 et le deuxième alinéa de l'article L. 151-29 peuvent être réparties entre les différents lots soit par le permis d'aménager, soit par le lotisseur à l'occasion de la vente ou de la location des lots.

Pour les lotissements soumis à déclaration préalable, lorsqu'un coefficient d'occupation des sols est applicable, la surface de plancher maximale autorisée ainsi que les majorations des règles relatives au gabarit et à la densité prévues par le 3° de l'article L. 151-28 et le deuxième alinéa de l'article L. 151-29 peuvent être réparties par le lotisseur à l'occasion de la vente ou de la location des lots.

En l'absence de répartition dans les conditions définies dans les deux alinéas précédents, la surface de plancher maximale autorisée pour chaque lot résulte de l'application du coefficient d'occupation des sols à la superficie de chaque lot.

**Art. R*442-11**

Lorsque la répartition de la surface de plancher maximale est effectuée par le lotisseur, celui-ci fournit aux attributaires de lots un certificat indiquant la surface de plancher constructible sur le lot.

Ce certificat est joint à la demande de permis de construire.

######  Section 4 : Cession des lots et édification des constructions

**Art. R*442-12**

Lorsque le lotisseur demande, en application du troisième alinéa de l'article L. 442-8, une indemnité d'immobilisation en contrepartie de l'immobilisation d'un lot prévue par une promesse unilatérale de vente, cette indemnité ne peut excéder 5 % du prix de vente.

**Art. R*442-13**

Le permis d'aménager ou un arrêté ultérieur pris par l'autorité compétente pour délivrer le permis autorise sur sa demande le lotisseur à procéder à la vente ou à la location des lots avant l'exécution de tout ou partie des travaux prescrits, dans l'une ou l'autre des hypothèses suivantes :

a) Le demandeur sollicite l'autorisation de différer, en vue d'éviter la dégradation des voies pendant la construction des bâtiments, la réalisation du revêtement définitif de ces voies, l'aménagement des trottoirs, la pose de leurs bordures, la mise en place des équipements dépendant de ces trottoirs ainsi que les plantations prescrites ;

Dans ce cas, cette autorisation est subordonnée à l'engagement du demandeur de terminer les travaux dans les délais que fixe l'arrêté et, si le lotisseur n'est pas une collectivité publique, à la consignation à cette fin, en compte bloqué, d'une somme équivalente à leur coût, fixé par ledit arrêté, ou à la production d'une garantie d'achèvement desdits travaux établie conformément à l'article R. 442-14 ; le déblocage de la somme représentative du montant des travaux peut être autorisé en fonction de leur degré d'avancement par l'autorité qui a accordé l'autorisation de lotir ;

b) Le lotisseur justifie d'une garantie d'achèvement des travaux établie conformément à l'article R. 442-14.

Dans ce cas, l'arrêté fixe la date à laquelle l'organisme garant prévu à l'article R. 442-14 devra mettre les sommes nécessaires au financement des travaux à la disposition de l'une des personnes visées à l'article R. 442-15.

**Art. R*442-14**

La garantie de l'achèvement des travaux est donnée par une banque, un établissement financier ou une société de caution mutuelle constituée conformément aux dispositions des articles L. 515-4 à L. 515-12 du code monétaire et financier. Cette intervention peut prendre la forme :

a) Soit d'une ouverture de crédit par laquelle celui qui l'a consentie s'oblige à avancer au lotisseur ou à payer pour son compte les sommes nécessaires à l'achèvement des travaux, cette convention devant stipuler au profit des futurs attributaires de lots le droit d'en exiger l'exécution ;

b) Soit d'une convention aux termes de laquelle la caution s'oblige envers les futurs attributaires de lots, solidairement avec le lotisseur, à payer les sommes nécessaires à l'achèvement des travaux.

**Art. R*442-15**

La garantie prévue à l'article R. 442-14 peut être mise en œuvre par les attributaires de lots, l'association syndicale, le maire de la commune, le président de l'établissement public de coopération intercommunale ou le préfet.

**Art. R*442-16**

Lorsque, par suite de la défaillance du lotisseur, les travaux ne sont pas achevés soit dans le plus court des délais contractuels fixés dans l'un ou l'autre des actes de mutation ou de location, soit au plus tard dans le délai fixé comme il est dit au dernier alinéa de l'article R. 442-13, le garant doit verser les sommes nécessaires à l'achèvement desdits travaux soit à une personne qu'il aura choisie pour se substituer au lotisseur défaillant, soit à une personne désignée par le maire, le président de l'établissement public de coopération intercommunale, le préfet ou l'association syndicale selon que la garantie a été mise en œuvre par le maire, le président de l'établissement public de coopération intercommunale, le préfet, l'association syndicale ou les attributaires de lots. A défaut, le versement est fait à une personne désignée par autorité de justice, notamment au syndic en cas de règlement judiciaire ou de liquidation de biens du lotisseur défaillant.

**Art. R*442-17**

Pour l'application de l'article R. 442-16, la défaillance du lotisseur résulte notamment de l'admission de celui-ci au règlement judiciaire ou à la liquidation de biens, ou du non-achèvement des travaux à l'expiration du plus court des délais contractuels fixés par l'un des actes de mutation ou de location ou, au plus tard, à l'expiration du délai fixé par arrêté en vertu de l'article R. 442-13.

**Art. R*442-18**

Le permis de construire des bâtiments sur les lots d'un lotissement autorisé par un permis d'aménager peut être accordé :

a) Soit à compter de l'achèvement des travaux d'aménagement du lotissement, constaté conformément aux articles R. 462-1 à R. 462-10 ;

b) Soit à compter de la délivrance de l'autorisation de procéder à la vente ou à la location des lots avant exécution des travaux, à condition que les équipements desservant le lot soient achevés. Dans ce cas, le lotisseur fournit à l'acquéreur un certificat attestant, sous sa responsabilité, l'achèvement de ces équipements. Ce certificat est joint à la demande de permis ;

c) Soit dès la délivrance du permis d'aménager, sous réserve que le permis de construire ne soit mis en œuvre que lorsque les équipements desservant le lot seront achevés ; cette possibilité n'est pas ouverte lorsque la construction est une maison individuelle au sens de l'article L. 231-1 du code de la construction et de l'habitation.

######  Section 5 : Modifications apportées aux documents du lotissement

**Art. R*442-19**

L'autorité mentionnée aux articles L. 442-10 et L. 442-11 est l'autorité compétente pour statuer sur les demandes de permis d'aménager.

**Art. R*442-20**

Les articles L. 442-10 et L. 442-11 sont applicables aux modifications des documents et cahiers des charges des îlots remembrés en application des dispositions de la loi validée n° 3087 des 11 octobre 1940-12 juillet 1941 relative à la reconstruction des immeubles d'habitation partiellement ou totalement détruits par suite d'actes de guerre et aux modifications des divisions de propriétés antérieures à l'entrée en vigueur de la loi du 14 mars 1919 sur les plans d'extension et d'aménagement des villes.

######  Section 6 : Subdivisions de lots provenant d'un lotissement autorisé par un permis d'aménager

**Art. R*442-21**

Les subdivisions de lots provenant d'un lotissement soumis à permis d'aménager sont assimilées aux modifications de lotissements prévues aux articles L. 442-10 et L. 442-11 sauf :

a) Lorsqu'elles consistent à détacher une partie d'un lot pour la rattacher à un lot contigu ;

b) Lorsque ces subdivisions interviennent dans la limite du nombre maximum de lots autorisés, et résultent d'une déclaration préalable, d'un permis d'aménager, d'un permis valant division ou d'une division réalisée en application du a de l'article R. 442-1 dès lors que le lotisseur atteste de son accord sur cette opération par la délivrance d'une attestation.

##### Chapitre III : Dispositions propres aux terrains de camping et aux autres terrains aménagés pour l'hébergement touristique

**Art. R443-1**

Les dispositions des sections I et II du présent chapitre sont applicables aux terrains de camping et aux parcs résidentiels de loisirs mentionnés à l'article R. 111-38, à l'exception, pour ces derniers, de ceux qui sont exploités par cession d'emplacements ou par location d'emplacements d'une durée supérieure à un an renouvelable. Celles de la section III sont applicables aux seuls terrains de camping. Ni les unes ni les autres ne sont applicables aux aires de stationnement créées en application de la loi n° 2000-614 du 5 juillet 2000 relative à l'accueil et à l'habitat des gens du voyage.

######  Section 1 : Composition du dossier de demande

**Art. R443-2**

La notice jointe à la demande de permis d'aménager précise, outre les éléments mentionnés à l'article R. 441-3, les mesures envisagées pour :

1° Limiter l'impact visuel des installations ;

2° Répartir les emplacements au sein d'une trame paysagère ;

3° Assurer l'insertion des équipements et bâtiments collectifs ;

4° Organiser les circulations à l'intérieur du terrain.

Elle précise en outre si l'implantation d'habitations légères de loisirs est envisagée.

**Art. R*443-2-1**

Lorsque la demande de permis d'aménager est déposée pour se conformer aux normes d'urbanisme, d'insertion dans les paysages, d'aménagement, d'équipement et de fonctionnement visées à l'article R. 111-35 du code de l'urbanisme, elle comporte :

a) Une description sommaire de l'état actuel du terrain de camping indiquant les équipements et aménagements qui ne sont pas conformes aux normes en vigueur ;

b) Une description détaillée des mesures proposées pour assurer la mise aux normes ;

c) Un document graphique permettant d'apprécier l'insertion du terrain de camping après réalisation des travaux dans l'environnement.

**Art. R*443-3**

Le plan de composition du projet mentionné au 2° de l'article R. 441-4 indique, s'il y a lieu, les espaces de regroupement des hébergements mobiles au-dessus de la cote inondable.

**Art. R*443-4**

Le demandeur joint à son dossier l'engagement d'exploiter le terrain selon le mode de gestion indiqué dans sa demande. Lorsque la demande est présentée en vue d'une exploitation saisonnière, il y précise en outre la période d'exploitation.

**Art. R443-5**

Le dossier de demande comporte également, selon les cas :

1° L'étude d'impact ou la décision de l'autorité chargée de l'examen au cas par cas dispensant le projet d'évaluation environnementale. L'autorité compétente pour délivrer l'autorisation d'urbanisme vérifie que le projet qui lui est soumis est conforme aux mesures et caractéristiques qui ont justifié la décision de l'autorité chargée de l'examen au cas par cas de ne pas le soumettre à évaluation environnementale ;

2° L'étude d'impact actualisée lorsque le projet relève du III de l'article L. 122-1-1 du code de l'environnement ainsi que les avis de l'autorité environnementale compétente et des collectivités territoriales et de leurs groupements intéressés, rendus sur l'étude d'impact actualisée.

######  Section 2 : Permis d'aménager

**Art. R*443-6**

Le permis d'aménager impose le respect des normes d'urbanisme, d'insertion dans les paysages, d'aménagement, d'équipement et de fonctionnement visées, selon les cas, aux articles R. 111-35 ou R. 111-36. Il fixe le nombre maximum d'emplacements.

Pour les terrains de camping, il fixe le nombre d'emplacements réservés indistinctement aux tentes, aux caravanes et aux résidences mobiles de loisirs et délimite, lorsque l'implantation d'habitations légères de loisirs est envisagée, leurs emplacements.

**Art. R*443-7**

Le permis peut, le cas échéant, autoriser l'aménagement d'un terrain de camping en vue d'une exploitation saisonnière. Dans ce cas, il fixe la période d'exploitation, en dehors de laquelle aucune tente ou caravane ne peut être ou rester installée sur le terrain.

**Art. R*443-8**

Le bénéficiaire du permis d'aménager ne peut commencer l'exploitation du terrain de camping ou du parc résidentiel de loisirs qu'après avoir adressé à la mairie la déclaration d'achèvement prévue à l'article L. 462-1.

Il est tenu d'interrompre l'exploitation jusqu'à obtention d'un permis modificatif ou mise en conformité des travaux lorsque l'autorité compétente lui a adressé une mise en demeure dans les conditions prévues à l'article L. 462-2.

######  Section 3 : Dispositions applicables dans les zones soumises à un risque naturel ou technologique prévisible

**Art. R443-9**

Pour l'application de l'article L. 443-2, le préfet délimite par arrêté les zones soumises à un risque naturel ou technologique prévisible. Ces zones comprennent notamment celles mentionnées à l'article R. 125-10 du code de l'environnement.

**Art. R*443-10**

Les prescriptions d'information, d'alerte et d'évacuation visées à l'article L. 443-2 sont déterminées dans les conditions fixées par les articles R. 125-15 et suivants du code de l'environnement.

**Art. R443-11**

La fermeture du terrain et l'évacuation des occupants prévues à l'article L. 443-3 ne peuvent être ordonnées par l'autorité compétente pour délivrer le permis d'aménager qu'après mise en demeure adressée à l'exploitant et indiquant à celui-ci qu'il peut présenter des observations écrites ou, sur sa demande, orales et se faire assister par un conseil ou représenter par un mandataire de son choix.

**Art. R443-12**

Sont habilités à inspecter, même inopinément, les terrains aménagés pour le camping et ceux sur lesquels se trouvent des caravanes dont le stationnement a été autorisé ou aurait dû l'être :

a) Les personnes visées à l'article L. 461-1 ;

b) Les fonctionnaires et agents assermentés désignés par le ministre chargé du tourisme et porteurs d'un ordre de mission ou d'une commission.

##### Chapitre IV : Modèles nationaux de demande et de décision

**Art. R*444-1**

Un arrêté du ministre chargé de l'urbanisme fixe les modèles nationaux de demande de permis d'aménager, de déclaration préalable portant sur des projets d'aménagement, de déclaration d'ouverture de chantier, de décision et de déclaration d'achèvement des travaux.

#### Titre V : Dispositions propres aux démolitions

##### Chapitre Ier : Demande de permis de démolir

**Art. R451-1**

La demande de permis de démolir précise :

a) L'identité du ou des demandeurs ;

b) En cas de démolition partielle, les constructions qui subsisteront sur le terrain et, le cas échéant, les travaux qui seront exécutés sur cette construction ;

c) La date approximative à laquelle le ou les bâtiments dont la démolition est envisagée ont été construits ;

d) S'il y a lieu, que la démolition est soumise à déclaration en application de la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement ;

e) S'il y a lieu, que la démolition porte sur une installation, un ouvrage, des travaux ou une activité soumis à autorisation environnementale en application de l'article L. 181-1 du code de l'environnement, si les travaux portent atteinte aux intérêts mentionnés au I de l'article L. 181-3 ;

f) S'il y a lieu, que la démolition doit faire l'objet d'une dérogation au titre du 4° de l'article L. 411-2 du code de l'environnement ;

g) S'il y a lieu, que les travaux portent sur un projet relevant du 1° ou du 2° de l'article L. 632-2-1 du code du patrimoine ;

h) S'il y a lieu, les demandes d'autorisation et les déclarations dont le projet a déjà fait l'objet au titre d'une autre législation que celle du code de l'urbanisme.

La demande comporte également l'attestation du ou des demandeurs qu'ils remplissent les conditions définies à l'article R. 423-1 pour déposer une demande de permis.

**Art. R451-2**

Le dossier joint à la demande comprend :

a) Un plan permettant de connaître la situation du terrain à l'intérieur de la commune ;

b) Un plan de masse des constructions à démolir ou, s'il y a lieu, à conserver ;

c) Un document photographique faisant apparaître le ou les bâtiments dont la démolition est envisagée et leur insertion dans les lieux environnants.

**Art. R*451-3**

Lorsque le bâtiment est inscrit au titre des monuments historiques, le dossier joint à la demande comprend en outre :

a) Une notice expliquant les raisons pour lesquelles la conservation du bâtiment ne peut plus être assurée bien que l'intérêt de celui-ci du point de vue de l'histoire ou de l'art ait été reconnu suffisant pour justifier sa préservation ;

b) Les photographies faisant apparaître l'ensemble des façades et toitures du bâtiment ainsi que ses dispositions intérieures ;

c) Dans le cas d'une démolition partielle, la description des moyens mis en oeuvre pour éviter toute atteinte aux parties conservées.

**Art. R*451-4**

Lorsque l'immeuble est situé dans le périmètre d'un site patrimonial remarquable ou dans les abords des monuments historiques, le dossier joint à la demande comprend en outre la description des moyens mis en œuvre dans la démolition pour éviter toute atteinte au patrimoine protégé.

**Art. R451-5**

Lorsque les travaux sont projetés dans un cœur de parc national, la demande comprend les pièces complémentaires mentionnées au II de l'article R. 331-19 du code de l'environnement. Dans les quinze jours qui suivent la réception des exemplaires mentionnés à l'article R. 423-13, le directeur de l'établissement public du parc national précise, le cas échéant, au maire les pièces manquantes qui doivent figurer dans ce dossier.

**Art. R*451-6**

Lorsque la démolition de la construction doit faire l'objet d'une évaluation de ses incidences sur un site Natura 2000 en application de l'article L. 414-4 du code de l'environnement, le dossier joint à la demande comprend en outre le dossier d'évaluation des incidences prévu à l'article R. 414-23 de ce code.

**Art. R451-6-1**

Le dossier joint à la demande de permis de démolir comprend le cas échéant :

a) L'étude d'impact ou la décision de l'autorité chargée de l'examen au cas par cas dispensant le projet d'évaluation environnementale. Dans ce dernier cas, l'autorité compétente pour délivrer l'autorisation d'urbanisme vérifie que le projet qui lui est soumis est conforme aux mesures et caractéristiques qui ont justifié la décision de l'autorité chargée de l'examen au cas par cas.

b) L'étude d'impact actualisée lorsque le projet relève du III de l'article L. 122-1-1 du code de l'environnement ainsi que les avis de l'autorité environnementale compétente et des collectivités territoriales et leurs groupements intéressés par le projet rendus sur l'étude d'impact actualisée.

**Art. R*451-7**

Aucune autre information ou pièce ne peut être exigée par l'autorité compétente.

##### Chapitre II : Décision

**Art. R452-1**

En application de l'article L. 424-9, le permis de démolir devient exécutoire :

a) En cas de permis explicite, quinze jours après sa notification au demandeur et, s'il y a lieu, sa transmission au préfet ;

b) En cas de permis tacite, quinze jours après la date à laquelle il est acquis.

##### Chapitre III : Modèles nationaux de demande et de décision

**Art. R453-1**

Un arrêté du ministre chargé de l'urbanisme fixe les modèles nationaux de demande de permis de démolir et de décision.

#### Titre VI : Contrôle de la conformité des travaux

##### Chapitre Ier : Droit de visite et de communication

##### Chapitre II : Achèvement des travaux de construction ou d'aménagement

**Art. R462-1**

La déclaration attestant l'achèvement et la conformité des travaux est signée par le bénéficiaire du permis de construire ou d'aménager ou de la décision de non-opposition à la déclaration préalable ou par l'architecte ou l'agréé en architecture, dans le cas où ils ont dirigé les travaux.

Elle est adressée par pli recommandé avec demande d'avis de réception postal au maire de la commune ou déposée contre décharge à la mairie.

Le maire transmet cette déclaration au préfet lorsque la décision de non-opposition à la déclaration préalable ou le permis a été pris au nom de l'Etat, ou au président de l'établissement public de coopération intercommunale lorsque la décision de non-opposition à la déclaration préalable ou le permis a été pris au nom de cet établissement public.

**Art. R462-2**

La déclaration précise si l'achèvement concerne la totalité ou une tranche des travaux.

Lorsqu'un aménageur a été autorisé à différer les travaux de finition des voiries, la déclaration le précise.

**Art. R462-4**

Dans les cas prévus aux articles R. 122-37 et R. 122-38 du code de la construction et de l'habitation, la déclaration d'achèvement des travaux est accompagnée des attestations du respect des règles de construction parasismique, ainsi que des règles de construction liées au risque de retrait-gonflement des sols argileux.

**Art. R462-4-1**

La déclaration d'achèvement est accompagnée de l'attestation de respect des exigences de performance énergétique et environnementale, lorsque celle-ci est exigée en application de l'article R. 122-24-3 du code de la construction et de l'habitation, ou de l'attestation de respect de la réglementation thermique, lorsqu'elle est exigée en application de l'article R. 122-24 du même code.

**Art. R462-4-2**

Dans les cas prévus aux articles R. 173-2 et R. 173-3 du code de la construction et de l'habitation, la déclaration d'achèvement est accompagnée d'un document établi par l'une des personnes habilitées, telle que mentionnée à l'article R. 131-28-4 du même code, attestant, pour chaque bâtiment concerné, la prise en compte de la réglementation thermique par le maître d'œuvre ou par le maître d'ouvrage, selon les cas prévus par l'article R. 131-28-2 de ce code.

**Art. R462-4-3**

Dans les cas prévus aux articles R. 154-6 et R. 154-7 du code de la construction et de l'habitation, la déclaration d'achèvement des travaux est accompagnée d'un document établi par une personne mentionnée à l'article L. 122-12 de ce code et attestant pour l'opération de construction considérée du respect par le maître d'ouvrage des règles relatives à l'acoustique et l'accessibilité prévues respectivement au chapitre IV du titre V et au titre VI du présent livre.

**Art. R*462-4-4**

Les attestations accompagnant la déclaration attestant l'achèvement et la conformité des travaux sont fournies sous l'entière responsabilité du déclarant.

**Art. R462-6**

A compter de la date de réception en mairie de la déclaration d'achèvement, l'autorité compétente dispose d'un délai de trois mois pour contester la conformité des travaux au permis ou à la déclaration.

Le délai de trois mois prévu à l'alinéa précédent est porté à cinq mois lorsqu'un récolement des travaux est obligatoire en application de l'article R. 462-7.

**Art. R462-7**

Le récolement est obligatoire :

a) Lorsque les travaux concernent un immeuble inscrit au titre des monuments historiques en application de l'article L. 621-25 du code du patrimoine, ou lorsqu'ils sont situés dans le périmètre d'un site patrimonial remarquable classé en application de l'article L. 631-1 du même code ou dans un site classé ou en instance de classement en application des articles L. 341-1 et L. 341-2 du code de l'environnement ; il est alors effectué en liaison avec l'architecte des Bâtiments de France ou le représentant du ministre chargé des sites ;

b) Lorsqu'il s'agit de travaux soumis aux dispositions des articles R. 122-1 à R. 146-35 du code de la construction et de l'habitation relatifs aux immeubles de grande hauteur, soit aux dispositions des articles R. 123-1 à R. 143-47 du code de la construction et de l'habitation relatifs aux établissements recevant du public ; dans ce cas, il est effectué en liaison avec le directeur départemental des services d'incendie et de secours, sauf lorsqu'il s'agit d'établissements recevant du public de 5e catégorie ne disposant pas de locaux d'hébergement ;

c) Lorsqu'il s'agit de travaux réalisés soit à l'intérieur d'un espace ayant vocation à être classé dans le cœur d'un futur parc national dont la création a été prise en considération en application de l'article R. 331-4 du code de l'environnement, soit à l'intérieur du cœur d'un parc national délimité en application de l'article L. 331-2 du même code, soit à l'intérieur d'une réserve naturelle créée en application de l'article L. 332-1 du même code ;

d) Lorsqu'il s'agit de travaux réalisés dans un secteur couvert par un plan de prévention des risques naturels prévisibles ou par un plan de prévention des risques technologiques établi en application du code de l'environnement, ou par un plan de prévention des risques miniers établi en application du code minier. Toutefois, le récolement n'est pas obligatoire lorsque le plan de prévention n'impose pas d'autre règle que le respect de normes paracycloniques ou parasismiques ou l'obligation de réaliser une étude préalable permettant de déterminer l'aptitude du terrain à recevoir la construction compte tenu de la destination ou sous-destination de celle-ci.

**Art. R462-8**

Préalablement à tout récolement, l'autorité compétente en informe le bénéficiaire du permis ou de la décision de non-opposition à la déclaration préalable.

Le récolement porte sur la conformité des travaux aux seules dispositions mentionnées à l'article L. 421-6.

**Art. R462-9**

Lorsqu'elle estime que les travaux ne sont pas conformes à l'autorisation, l'autorité compétente pour délivrer le permis ou prendre la décision sur la déclaration préalable met en demeure, dans le délai prévu à l'article R. 462-6, le maître de l'ouvrage de déposer un dossier modificatif ou de mettre les travaux en conformité avec l'autorisation accordée.

Cette mise en demeure est notifiée par lettre recommandée avec demande d'avis de réception postal. Elle rappelle les sanctions encourues.

**Art. R462-10**

Lorsque aucune décision n'est intervenue dans le délai prévu à l'article R. 462-6, une attestation certifiant que la conformité des travaux avec le permis ou la déclaration n'a pas été contestée est délivrée sous quinzaine, par l'autorité compétente, au bénéficiaire du permis ou à ses ayants droit, sur simple requête de ceux-ci.

En cas de refus ou de silence de l'autorité compétente, cette attestation est fournie par le préfet, à la demande du bénéficiaire du permis ou de ses ayants droit.

#### Titre VII : Dispositions diverses

##### Chapitre Ier : Cours communes

**Art. R471-1**

La demande tendant à l'institution d'une servitude dite de " cours communes " en application de l'article L. 471-1 est portée par le propriétaire intéressé à la création de la servitude devant le tribunal judiciaire du lieu de situation des parcelles.

**Art. R471-2**

Le tribunal doit, en rendant son jugement, concilier les intérêts des parties en cause tout en assurant le respect des prescriptions d'urbanisme.

Il entend les propriétaires intéressés, l'autorité administrative compétente et peut ordonner toutes mesures d'instruction, et notamment se transporter sur les lieux.

**Art. R471-3**

Le jugement du tribunal institue les servitudes.

Il détermine également les indemnités approximatives et provisionnelles qui doivent être payées avant le commencement des travaux par les bénéficiaires de servitudes aux propriétaires des terrains grevés, ou consignés par eux.

L'acceptation de l'indemnité approximative et provisionnelle ne préjudicie pas aux droits des propriétaires intéressés quant à la fixation de l'indemnité définitive suivant la procédure définie à l'article L. 471-3.

**Art. R471-4**

L'article 30 du décret n° 55-22 du 4 janvier 1955 portant réforme de la publicité foncière est applicable au jugement mentionné à l'article R. 471-3.

**Art. R471-5**

Si le terrain sur lequel porte la servitude se trouve en indivision en application de la loi n° 65-557 du 10 juillet 1965 fixant le statut de la copropriété des immeubles bâtis et si le syndicat des copropriétaires consent, dans les conditions prévues par le chapitre II de cette loi, à la création de ces servitudes, le jugement est réputé contradictoire à l'égard de ceux des propriétaires minoritaires qui ne se seraient pas fait représenter au jour de l'audience.

Le jugement du tribunal peut fixer des indemnités approximatives et provisionnelles et des indemnités définitives différentes pour chacun des copropriétaires, compte tenu de l'importance du préjudice subi par chacun d'eux.

##### Chapitre II : Remontées mécaniques

######  Section 1 : Autorisation d'exécution des travaux

**Art. R472-1**

La demande d'autorisation d'exécution des travaux portant sur la réalisation des remontées mécaniques mentionnées à l'article L. 342-7 du code du tourisme est présentée par le maître d'ouvrage.

Cette autorisation n'est pas exigée préalablement à l'installation d'appareils démontables et transportables dont la longueur n'excède pas 300 mètres et répondant à des conditions fixées par arrêté du ministre chargé des transports.

**Art. R472-2**

Lorsque les travaux nécessitent une déclaration préalable ou un permis, la demande précise l'identité et la qualité de l'auteur du projet, la localisation et la superficie des terrains d'implantation des constructions, la nature des travaux ainsi que la densité des constructions existantes et à créer. Elle tient lieu de déclaration préalable ou de demande de permis.

Un arrêté des ministres chargés de l'urbanisme et des transports fixe le modèle de la demande d'autorisation d'exécution des travaux portant sur la réalisation des remontées mécaniques.

**Art. R472-3**

Le dossier joint à la demande est composé des pièces ci-après :

1° Un mémoire descriptif de l'installation indiquant notamment les caractéristiques principales et la capacité de transport de l'installation, la nature des ouvrages ou des modifications substantielles projetées et leur emplacement, l'identité et la qualité du maître d'oeuvre et celles des spécialistes dont il s'entoure pour l'assister dans sa mission, ainsi que la répartition entre eux des fonctions et des tâches techniques et, le cas échéant, l'identité et la qualité de l'organisme qualifié mentionné à l'article 4 du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés ;

2° Une note sur les mesures de préservation et de réhabilitation du milieu naturel prévues ;

3° L'échéancier prévu pour la construction ou la modification substantielle de l'installation ;

4° Un plan de situation à une échelle comprise entre 1/5 000 et 1/25 000 comportant le tracé du projet ;

5° Un profil en long comportant en particulier la représentation de tous les obstacles traversés ou survolés par l'installation, l'indication des pentes transversales importantes ainsi que la figuration du profil des câbles et de la trajectoire des véhicules à vide et en charge prévus ;

6° La note de calcul correspondant au profil en long de l'installation ;

7° La liste des éventuelles dérogations à la réglementation technique et de sécurité demandées et, s'il y a lieu, le programme des essais à effectuer en vue de corroborer les hypothèses retenues et de vérifier les calculs ;

8° Une note sur les dispositions de principe envisagées pour l'évacuation des usagers de la remontée mécanique ;

9° Une note sur les risques naturels et technologiques prévisibles et les dispositions principales prévues pour y faire face ;

10° L'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3-1 du même code.

**Art. R472-4**

Le dossier comporte en outre :

1° Dans le cas où les terrains concernés par le projet ne sont pas inclus dans le périmètre d'une opération déclarée d'utilité publique en vue d'une expropriation pour la réalisation du projet ou n'ont pas fait l'objet d'une demande de la commune au préfet en vue de l'institution de la servitude prévue à l'article L. 342-20 du code du tourisme, l'accord de chacun des propriétaires des terrains concernés par le projet ou un titre habilitant le maître de l'ouvrage à réaliser le projet sur le terrain et, le cas échéant, l'autorisation d'occuper le domaine public ;

2° Pour les travaux nécessitant la coupe ou l'abattage d'arbres soumis à déclaration préalable en application de l'article L. 421-4 du présent code ou à l'autorisation de défricher en application des articles L. 311-1 ou L. 312-1 du code forestier, une attestation selon laquelle la déclaration préalable ou, le cas échéant, une copie de la lettre par laquelle le préfet fait connaître au demandeur que le dossier de demande d'autorisation de défrichement est complet sont jointes à la demande ;

3° Lorsque les travaux projetés nécessitent la démolition de bâtiments soumis au régime du permis de démolir prévu par l'article L. 421-3, la justification du dépôt de la demande de permis de démolir ;

4° Lorsque les travaux projetés sont soumis à l'avis de la commission consultative départementale de sécurité et d'accessibilité ou de la commission de sécurité compétente en vertu des articles R. 123-13 ou R. 143-22 du code de la construction et de l'habitation, les plans et documents nécessaires à la formulation de cet avis ;

5° Dans le cas d'une remontée mécanique empruntant un tunnel d'une longueur de plus de 300 mètres, le rapport d'un organisme qualifié mentionné à l'article 4 du décret n° 2017-440 du 30 mars 2017 relatif à la sécurité des transports publics guidés, présentant les conditions d'exploitation de la remontée mécanique au regard des risques naturels et technologiques susceptibles d'affecter l'ouvrage et son avis sur la conception et l'exploitation de la remontée mécanique au regard de ces risques.

**Art. R472-5**

Lorsque les travaux auraient nécessité un permis de construire ou une déclaration préalable, le dossier est complété par :

1° Le plan de masse prévu par l'article R. 431-9 ;

2° Le cas échéant, la surface de plancher des constructions.

**Art. R472-6**

Les conditions de dépôt et d'instruction de la demande et les conditions de délivrance et de validité de l'autorisation d'exécution des travaux sont régies par les dispositions du chapitre III du titre II du présent livre, sous réserve des dispositions des articles R. 472-7 à R. 472-13.

**Art. R472-7**

L'autorisation d'exécution des travaux portant sur la réalisation des remontées mécaniques ne peut être délivrée que si les constructions et aménagements satisfont aux dispositions législatives et réglementaires qui leur sont applicables en matière d'utilisation du sol.

**Art. R472-8**

En application du second alinéa de l'article L. 472-2, la demande est soumise au préfet. Celui-ci arrête éventuellement les réserves et les prescriptions auxquelles doit être subordonnée l'autorisation. A défaut de réponse dans le délai de deux mois à compter de sa consultation, le préfet est réputé avoir donné un avis favorable.

**Art. R472-9**

Si, dans le délai de deux mois prévu à l'article R. 472-8, le préfet estime que des pièces complémentaires nécessaires à la formulation de son avis conforme doivent lui être fournies, il le fait connaître, par décision motivée, à l'autorité compétente pour statuer.

Si le dossier est incomplet, l'autorité compétente pour statuer invite le demandeur, dans les conditions fixées par les articles R. 423-38 à R. 423-41, à fournir les pièces complémentaires et lui fait connaître que le délai d'instruction de la demande est suspendu jusqu'à la production de ces pièces.

Dès réception des pièces complémentaires, le préfet peut, par décision motivée fondée notamment sur des préoccupations de sécurité, prolonger le délai de consultation prévu à l'alinéa précédent d'un délai supplémentaire qui ne peut, en tout état de cause, excéder deux mois à compter de la réception de ces pièces. Il fait connaître sa décision à l'autorité compétente pour statuer qui notifie au demandeur la prolongation du délai d'instruction qui en résulte.

**Art. R472-10**

Lorsque la remontée mécanique comporte un tunnel d'une longueur de plus de 300 mètres, le préfet doit, préalablement à l'émission de son avis conforme, recueillir l'avis de la commission consultative départementale de sécurité et d'accessibilité. Dans ce cas, le délai accordé au préfet pour émettre son avis est majoré d'un mois.

**Art. R472-11**

Faute pour l'autorité compétente d'avoir adressé notification de la décision dans le délai d'instruction prévu aux articles précédents, l'autorisation est réputée accordée, sauf dans les cas énumérés à l'article R. 424-2 et pour les projets nécessitant une dérogation aux règles techniques et de sécurité définies en application de l'article 9 de la loi n° 82-1153 du 30 décembre 1982 ainsi que pour les projets faisant appel à des techniques qui n'ont pas fait l'objet d'une réglementation et pour lesquels l'autorisation ne peut être obtenue de façon tacite.

**Art. R472-12**

S'il y a lieu, la déclaration préalable de coupe ou d'abattage d'arbres prévue à l'article L. 421-4 et au g de l'article R. 421-23 et l'autorisation de défrichement prévue aux articles L. 311-1 ou L. 312-1 du code forestier doivent avoir été obtenues préalablement à la délivrance de l'autorisation d'exécution des travaux et la servitude prévue à l'article L. 342-20 du code du tourisme doit avoir été préalablement instituée.

**Art. R472-13**

L'autorisation peut prévoir les conditions dans lesquelles tout ou partie de l'installation devra être démontée, soit temporairement soit définitivement, et les conditions de remise en état des lieux.

######  Section 2 : Autorisation de mise en exploitation des remontées mécaniques

**Art. R472-14**

La demande d'autorisation de mise en exploitation des remontées mécaniques mentionnées à l'article L. 342-7 du code du tourisme est présentée par le maître d'ouvrage.

Lorsque les travaux auraient nécessité un permis de construire ou une déclaration préalable, la demande d'autorisation de mise en exploitation tient lieu de la déclaration d'achèvement prévue par l'article L. 462-1.

**Art. R472-15**

Le dossier joint à la demande comprend :

1° Une déclaration du maître d'oeuvre attestant que le projet a été réalisé et vérifié conformément aux spécifications techniques du projet autorisé, à la réglementation technique et de sécurité en vigueur et aux prescriptions imposées par l'autorisation d'exécution des travaux ;

2° S'il s'agit d'une installation autre qu'un téléski, une attestation du contrôleur technique mentionné à l'article R. 342-25 du code du tourisme chargé par le maître d'ouvrage de contrôler la conception et l'exécution des fondations, ancrages et superstructures, à l'exclusion des parties mobiles ou sujettes à l'usure ;

3° Le dossier de récolement comprenant notamment les notes de calculs, le rapport de sécurité de l'installation, les déclarations de conformité et documentations techniques relatives aux sous-systèmes et aux composants de sécurité prévus par le règlement (UE) 2016/424 du Parlement européen et du Conseil du 9 mars 2016 relatif aux installations à câbles et abrogeant la directive 2000/9/ CE, les plans d'exécution et tous documents justificatifs relatifs à l'installation et à la bonne exécution du projet ;

4° La désignation de l'exploitant ;

5° Les propositions pour :

a) Un règlement d'exploitation et un règlement de police particuliers ;

b) Un plan d'évacuation des usagers, le cas échéant ;

c) Le programme des essais définis par les règles techniques et de sécurité en vigueur ;

d) Les consignes pour le personnel d'exploitation ;

6° Une attestation d'assurance garantissant la responsabilité civile de l'exploitant.

**Art. R472-16**

Les conditions de dépôt et d'instruction de la demande et les conditions de délivrance et de validité de l'autorisation de mise en exploitation des remontées mécaniques sont régies par les dispositions du chapitre III du titre II du présent livre, sous réserve des dispositions des articles R. 472-17 à R. 472-19.

**Art. R472-17**

Si le dossier est incomplet, l'autorité compétente pour statuer invite, dans les conditions fixées par les articles R. 423-38 à R. 423-41, le demandeur à fournir les pièces complémentaires. Le délai d'instruction court à compter de la réception des pièces complétant le dossier.

**Art. R472-18**

L'autorité compétente s'assure en particulier, s'il y a lieu par un récolement des travaux, que ceux-ci ont été réalisés conformément aux prescriptions définies dans l'arrêté d'autorisation d'exécution des travaux.

Elle recueille l'avis conforme du préfet prévu à l'article L. 472-4, au titre de la sécurité des installations et des aménagements que comporte l'appareil. Cet avis conforme doit être donné de façon expresse et dans le délai de deux mois à compter de la réception de la demande. Le préfet arrête éventuellement les prescriptions auxquelles doit être subordonnée l'exploitation de l'appareil.

**Art. R472-19**

Lorsque la remontée mécanique comporte un tunnel d'une longueur de plus de 300 mètres, le préfet doit, préalablement à l'émission de son avis conforme, recueillir l'avis de la commission consultative départementale de sécurité et d'accessibilité. Dans ce cas, le délai accordé au préfet pour émettre son avis est majoré d'un mois.

Le délai d'instruction de la demande d'autorisation de mise en exploitation est fixé à trois mois à compter de la date de la décharge du dépôt de la demande complète ou de l'avis de réception postal de son envoi.

**Art. R472-20**

La mise en exploitation peut être autorisée à titre provisoire aux conditions de fonctionnement et de sécurité fixées par le préfet en fonction des caractéristiques de l'appareil.

La durée de cette mise en exploitation provisoire ne peut excéder un an, renouvelable une fois. Dans ce cas, le délai d'instruction prévu au second alinéa de l'article R. 472-18 est suspendu jusqu'à la date d'expiration de l'autorisation provisoire.

**Art. R472-21**

Pour l'application du présent chapitre, le préfet peut déléguer sa signature au responsable du service de l'Etat dans le département chargé de l'urbanisme et au responsable du service de l'Etat chargé du contrôle des remontées mécaniques ou aux subordonnés de ceux-ci, sauf dans les cas prévus au e de l'article R. 422-2.

##### Chapitre III : Aménagements de domaine skiable

**Art. R473-1**

La demande d'autorisation d'aménagement des pistes de ski alpin est présentée par le maître d'ouvrage.

Dans le cas où les terrains concernés par le projet ne sont pas inclus dans le périmètre d'une opération déclarée d'utilité publique en vue d'une expropriation pour la réalisation du projet ou n'ont pas fait l'objet d'une demande de la commune au préfet en vue de l'institution de la servitude prévue à l'article L. 342-20 du code du tourisme, la demande est accompagnée de l'accord de chacun des propriétaires des terrains concernés par le projet ou un titre habilitant le maître de l'ouvrage à réaliser le projet sur le terrain et, le cas échéant, l'accord du gestionnaire du domaine public.

Un arrêté des ministres chargés de l'urbanisme et du tourisme fixe le modèle de la demande d'autorisation d'aménagement des pistes de ski alpin.

**Art. R473-2**

La demande comporte un plan de situation du projet dans le domaine skiable, la délimitation sur le plan cadastral des travaux faisant l'objet de la demande et les références cadastrales des parcelles concernées. Elle indique l'identité des propriétaires apparents.

Elle comprend une note descriptive des travaux envisagés indiquant leur nature, les aménagements complémentaires de remise en état ou de réhabilitation et leurs délais de réalisation. Cette note est accompagnée d'un plan d'exécution coté.

Elle comporte l'étude d'impact définie à l'article R. 122-5 du code de l'environnement, lorsque celle-ci est requise en application des articles R. 122-2 et R. 122-3-1 du même code, qui précise les mesures de remise en état ou de réhabilitation mentionnées à l'alinéa précédent.

Lorsque le projet nécessite la coupe ou l'abattage d'arbres soumis à déclaration préalable en application de l'article L. 421-4 du présent code ou à l'autorisation de défricher en application des articles L. 311-1 ou L. 312-1 du code forestier, une attestation selon laquelle la déclaration préalable ou, le cas échéant, une copie de la lettre par laquelle le préfet fait connaître au demandeur que le dossier de demande d'autorisation de défrichement est complet sont jointes à la demande.

**Art. R473-3**

Les conditions de dépôt et d'instruction de la demande d'autorisation d'aménagement des pistes de ski alpin sont régies par les dispositions du chapitre III du titre II du présent livre.

**Art. R473-4**

L'autorisation d'aménagement des pistes de ski alpin ne peut être délivrée que si les aménagements satisfont aux dispositions législatives et réglementaires qui leur sont applicables en matière d'utilisation du sol.

**Art. R473-5**

S'il y a lieu, la décision de non-opposition à la déclaration préalable de coupe ou d'abattage d'arbres prévue à l'article L. 421-4 et l'autorisation de défrichement prévue aux articles L. 311-1 ou L. 312-1 du code forestier doivent avoir été obtenues préalablement à la délivrance de l'autorisation, et la servitude prévue à l'article L. 342-20 du code du tourisme doit avoir été préalablement instituée.

**Art. R473-6**

Pour l'application du présent chapitre, le préfet peut déléguer sa signature au responsable du service de l'Etat dans le département chargé de l'urbanisme, sauf dans les cas prévus au e de l'article R. 422-2.

##### Chapitre IV : Saisine et échanges par voie électronique 

**Art. R474-1**

I. — Lorsqu'un usager adresse par voie électronique une demande, une déclaration, un document ou une information en application du présent livre :

1° Les délais courant à compter du dépôt ou de la réception de la demande ou de la déclaration de l'usager s'entendent comme courant à compter de l'envoi de l'accusé de réception électronique ou, le cas échéant, de l'envoi de l'accusé d'enregistrement électronique dans les conditions prévues à l'article L. 112-11 du code des relations entre le public et l'administration.

2° L'usager est dispensé de produire les exemplaires supplémentaires requis et les copies des pièces qui y sont jointes. Il transmet chaque pièce par un fichier distinct. Cette obligation est applicable à la transmission des pièces jointes ainsi qu'aux pièces complémentaires. Le demandeur joint à sa demande un inventaire détaillé des pièces qu'elle contient. Il est dispensé de transmettre cet inventaire lorsqu'il utilise la téléprocédure mentionnée à l'article L. 423-3.

II. — Lorsqu'en application du présent livre et des articles L. 112-14 et L. 112-15 du code des relations entre le public et l'administration, l'autorité compétente notifie un document par voie électronique à un usager, l'intéressé est réputé en avoir reçu notification :

1° En cas d'utilisation d'un envoi recommandé électronique, le lendemain de la date d'envoi de l'information prévue au I de l'article R. 53-3 du code des postes et communications électroniques ;

2° En cas d'utilisation d'un procédé électronique tel que mentionné à l'article R. 112-17 du code des relations entre le public et l'administration, par dérogation à l'article R. 112-20 du même code, le lendemain de la date d'envoi de l'avis de dépôt à l'usager.

#### Titre VIII : Sanctions

**Art. R480-3**

Les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés par le ministre chargé de l'urbanisme ou par les maires pour constater les infractions aux dispositions visées aux titres Ier, II, III, IV et VI du livre IV du présent code sont assermentés et exercent leurs fonctions dans les conditions fixées aux articles R. 610-1 à R. 610-3.

L'autorité administrative compétente pour commissionner les agents publics, mentionnée au deuxième alinéa de l'article L. 480-1, est le préfet de région.

**Art. R480-4**

L'autorité administrative habilitée à exercer les attributions qui sont définies aux articles L. 480-2 (alinéas 1er et 4), L. 480-5, L. 480-6 (alinéa 3) et L. 480-9 (alinéas 1er et 2), est le préfet.

Le préfet peut déléguer, en ce qui concerne les matières relevant de leur compétence, l'exercice des attributions mentionnées à l'alinéa ci-dessus aux chefs des services départementaux des administrations civiles de l'Etat ou à leurs subordonnés ainsi qu'aux agents relevant du ministère de la culture et de l'environnement.

**Art. R480-5**

L'état nécessaire au recouvrement des astreintes prononcées par le tribunal en application de l'article L. 480-8 est établi et recouvré dans les conditions prévues aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R*480-6**

Le fait d'entraver l'exercice du droit d'inspection, prévu par l'article R. 443-12, des terrains aménagés pour le camping et des terrains sur lesquels se trouvent des caravanes dont le stationnement a été autorisé ou aurait dû l'être est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R*480-7**

Il est interdit, dans les terrains de camping et dans les parcs résidentiels de loisirs :

— d'entreposer ou d'ajouter, tant sur les emplacements que sur les parties communes, des objets usagés, des abris de bois, de tôle ou d'autres matériaux ;

— de laisser en état de délabrement les habitations légères de loisirs, les résidences mobiles de loisirs, les caravanes ou tout autre véhicule ;

— de ne pas entretenir la végétation.

Si les prescriptions de sécurité et d'hygiène, les prescriptions fixées par l'autorisation, le permis d'aménager ou la décision de non-opposition à la déclaration préalable ne sont pas respectées, le maire peut mettre en demeure le propriétaire ou l'exploitant, par décision motivée, de procéder aux aménagements ou aux réparations nécessaires.

La mise en demeure informe les intéressés qu'ils peuvent présenter des observations écrites ou, sur leur demande, des observations orales et qu'ils peuvent se faire assister par un conseil ou représenter par un mandataire de leur choix.

En cas de refus ou de silence du propriétaire ou de l'exploitant pendant un délai d'un mois à compter de la réception de la mise en demeure, le préfet peut ordonner la fermeture temporaire du terrain et l'évacuation des emplacements tant que les aménagements ou les réparations nécessaires n'auront pas été effectués.

Lorsque les travaux à réaliser nécessitent la délivrance d'un permis d'aménager, la décision de fermeture temporaire ne peut intervenir que si la demande de permis d'aménager n'a pas été déposée dans le délai de six mois à compter de la mise en demeure ou si, déposée dans ce délai, elle a été refusée.

### Livre V : Implantation des services, établissements et entreprises

#### Titre Ier : Dispositions administratives générales

**Art. R*510-1**

Dans la région d'Ile-de-France, sont soumis à agrément, sous réserve des exceptions prévues aux articles R. 510-4 et R. 510-6, toute opération entreprise par toute personne physique ou morale de droit privé, ou de droit public lorsque le champ d'action de la personne morale relève en majeure partie du secteur concurrentiel, tendant à la construction, la reconstruction, la réhabilitation ou l'extension de tous locaux ou installations servant à des activités industrielles, commerciales, professionnelles, administratives, techniques, scientifiques ou d'enseignement.

Les opérations mentionnées au premier alinéa sont soumises à agrément quelle que soit l'affectation des locaux existants et indépendamment de la qualité de leur propriétaire et quelles que soient les conditions juridiques de l'utilisation. Les transferts à titre gratuit sont exclus du champ d'application du présent titre.

**Art. R*510-2**

L'agrément institué à l'article R. 510-1 est accordé, accordé sous condition, refusé ou ajourné pour complément d'instruction :

1° Par le préfet du département pour toute opération de construction, reconstruction ou extension, lorsqu'il existe une convention mentionnée à l'article R. 510-5 en cours de validité. Sa décision fait l'objet d'un arrêté publié au recueil des actes administratifs de la préfecture ;

2° Par le préfet de la région d'Ile-de-France dans les autres cas. Sa décision fait l'objet d'un arrêté publié au recueil des actes administratifs de la préfecture de la région d'Ile-de-France, préfecture de Paris.

Tout refus d'agrément ou agrément sous condition doit être motivé.

L'autorité compétente dispose d'un délai de trois mois à compter de la réception de la demande pour statuer. En l'absence de réponse dans ce délai, l'agrément est réputé accordé dans les termes où il a été demandé.

Toutefois, l'autorité compétente peut prendre une décision motivée d'ajournement pour complément d'instruction. Elle dispose alors de trois mois à compter de la réception de cette décision par le demandeur pour statuer. Faute de décision dans ce délai, l'agrément est réputé accordé dans les termes où il a été demandé.

**Art. R*510-4**

Les opérations entreprises par les collectivités locales sur leur territoire pour les besoins de leurs propres services publics sont exclues du champ d'application du présent titre.

**Art. R*510-5**

La convention mentionnée au II de l'article L. 510-1 est passée pour une durée de trois à cinq ans entre le préfet de département et le maire ou le président de tout établissement public de coopération intercommunale compétent en matière d'aménagement et d'urbanisme. Par cette convention, les signataires s'engagent notamment à prendre, dans les limites de leurs compétences, les mesures nécessaires pour assurer l'équilibre entre les constructions destinées à l'habitation et celles destinées aux activités mentionnées au premier alinéa de l'article R. 510-1. Cet équilibre se mesure par le rapport de la surface de logements à la surface de locaux destinés à des activités.

Ce rapport, ainsi que les surfaces de construction qui le déterminent, varie selon les zones concernées en fonction de la situation mesurée au 1er janvier 1990 et de son évolution depuis cette date, dans le respect notamment des directives territoriales d'aménagement et du schéma de cohérence territoriale de la région d'Ile-de-France.

Lorsque les termes de cette convention ne sont pas respectés, le préfet de département, après la mise en demeure restée sans effet, en suspend l'application ou la dénonce.

**Art. R*510-6**

Sont dispensées de l'agrément les opérations qui répondent à l'une des conditions suivantes :

1. Lorsqu'elles sont situées :

— dans les agglomérations nouvelles délimitées en application de la loi n° 83-636 du 13 juillet 1983 portant modification du statut des agglomérations nouvelles, ou dans les communes situées à l'intérieur du périmètre d'un établissement public d'aménagement de ville nouvelle et ayant passé convention avec l'Etat en application de l'article 10 de la même loi ;

— dans les cantons suivants :

Seine-et-Marne

Bray-sur-Seine.

Chapelle-la-Reine (La).

Château-Landon.

Chatelet-en-Brie (Le).

Coulommiers.

Donnemarie-Dontilly.

Ferté-Gaucher (La).

Ferté-sous-Jouarre (La).

Fontainebleau.

Lizy-sur-Ourcq.

Lorrez-le-Boccage-Préaux.

Montereau-Fault-Yonne.

Moret-sur-Loing.

Nangis.

Nemours.

Provins.

Rebais.

Villiers-Saint-Georges.

Yvelines

Bonnières-sur-Seine.

Houdan.

Essonne

Méréville.

Milly-la-Forêt.

Val-d'Oise

Magny-en-Vexin ;

— dans le périmètre de l'opération d'intérêt national de La Défense tel que défini au b de l'article R. 490-5 du code de l'urbanisme pour les opérations de reconstruction, dans la limite de la création de 40 000 mètres carrés de surface de plancher de planchers supplémentaires ou lorsque l'extension de surface est inférieure ou égale à 0,5 fois la surface initiale.

2. Lorsque ces opérations portent sur des locaux à usage :

— de magasin de vente ;

— industriel par un utilisateur déterminé ;

— de salles de spectacles cinématographiques ;

— d'équipement hospitalier ;

3. Lorsque ces opérations portent sur la reconstruction ou la réhabilitation de bureaux sans extension de surface.

4. Lorsque ces opérations ajoutées à celles éventuellement réalisées sur le même site au cours des douze mois précédents portent sur une surface de plancher inférieure à :

— 1 000 mètres carrés pour la construction de locaux destinés à un usage technique, scientifique, d'enseignement ou de bureaux ;

— 5 000 mètres carrés pour la construction de locaux destinés à un usage industriel sans utilisateur déterminé ou à un usage d'entrepôt.

5. (Abrogé).

6. Lorsqu'elles portent sur des locaux d'internat à usage scolaire ou sur des résidences universitaires.

**Art. R*510-7**

Le préfet de la région d'Ile-de-France et les préfets de département veillent, chacun en ce qui le concerne, à ce que les opérations qui leur sont soumises et les agréments délivrés soient compatibles avec les orientations fixées par les directives territoriales d'aménagement et le schéma directeur de la région d'Ile-de-France, avec les orientations de la politique d'aménagement et de développement du territoire, ainsi qu'avec celles de la politique de la ville et notamment celles qui ont été approuvées en comité interministériel d'aménagement et de développement du territoire et et en comité interministériel de la ville.

**Art. R*510-8**

Dans le cas où l'agrément est requis, l'accord préalable et le permis de construire ne peuvent être délivrés, les fonds publics ne peuvent être engagés et l'affectation des bâtiments ne peut être prononcée que sur production de la décision d'agrément.

**Art. R*510-9**

La décision accordant l'agrément fixe la surface de plancher autorisée et détermine les conditions et réserves auxquelles est subordonnée l'opération.

La décision peut, soit subordonner la réalisation de l'opération à l'exécution effective d'engagements souscrits par le bénéficiaire, notamment quant à la création ou l'extension d'activités hors de la zone définie à l'article R. 510-1, soit imposer des conditions concernant notamment la nature des activités susceptibles d'être exercées dans les locaux ou installations en cause, la durée pendant laquelle elles peuvent être exercées, la localisation des bâtiments et installations, la désaffectation, l'abandon ou la démolition de certains locaux ou installations, l'effectif qui pourra être employé.

**Art. R*510-10**

La décision accordant l'agrément fixe un délai de validité pendant lequel doit intervenir, selon le cas, soit le dépôt de la demande de permis de construire , soit la passation des actes juridiques dont l'utilisation des locaux et installations dépend, soit l'utilisation effective des locaux et installations.

A l'expiration de ce délai, et sauf prolongation accordée par l'autorité compétente pour délivrer l'agrément, la décision d'agrément est caduque.

**Art. R*510-11**

L'agrément peut n'être accordé qu'à titre précaire et pour une durée limitée, en ce qui concerne tant l'utilisation de locaux ou d'installations existants que la construction ou la reconstruction de locaux ou d'installations. Dans ces derniers cas, le permis de construire peut être délivré dans les conditions fixées aux articles L. 423-2 à L. 423-5.

**Art. R*510-14**

Les terrains désignés à l'article L. 510-4, sur lesquels avaient été installées des usines dont l'exploitation est ou serait interrompue, pourront être réservés en tout ou partie pour un usage autre que l'usage industriel, par des arrêtés du préfet pris après avis du chef du service de l'équipement de la région parisienne et du contrôleur budgétaire désigné par le ministre chargé de l'industrie ; les conditions de leur utilisation ultérieure sont fixées par des arrêtés pris par le ministre chargé de l'urbanisme et, le cas échéant, le ou les ministres intéressés.

**Art. R*510-15**

Les conventions prévues à l'article R. 510-5 sont tenues à la disposition du public dans les mairies et sous-préfectures concernées.

Toute suspension ou dénonciation de convention fait l'objet d'une information dans les conditions prévues à l'alinéa précédent.

#### Titre II : Dispositions financières concernant la région parisienne

##### Section 1 : Généralités et champ d'application

**Art. R520-1**

Sont soumises à la taxe prévue à l'article L. 520-1 les opérations emportant création ou augmentation de la surface de construction, définie au deuxième alinéa du 1° de l'article 1635 quater H du code général des impôts, relevant de l'une des catégories de locaux mentionnées à l'article L. 520-1.

**Art. R520-2**

Sont soumis à la taxe les changements d'affectation de locaux mentionnés à l'article L. 520-2, y compris lorsque le changement d'affectation est réalisé sans travaux.

Sont également soumis à la taxe les changements en raison desquels un local, relevant du champ d'application de la taxe, cesse de bénéficier d'une des exonérations prévues à l'article L. 520-6.

##### Section 2 : Redevable et fait générateur

**Art. R520-3**

Le début des travaux ou le changement d'affectation, mentionnés à l'article L. 520-4, constituent un fait générateur pour les seules opérations qui ne sont pas soumises à un régime d'autorisation en vertu du présent code. Lorsqu'un changement d'affectation s'accompagne de travaux, le fait générateur de la taxe est le début des travaux.

Pour les opérations soumises à un régime d'autorisation en vertu du présent code, en cas de constructions ou d'aménagements sans autorisation ou en infraction aux obligations résultant de l'autorisation de construire ou d'aménager, le fait générateur est constitué par l'établissement du procès-verbal constatant l'achèvement des constructions ou des aménagements en cause.

##### Section 3 : Exonérations

**Art. R520-4**

Pour l'application du 4° de l'article L. 520-6, est réputé établissement industriel un établissement dont l'activité nécessite d'importants moyens techniques lorsqu'elle consiste dans la fabrication ou la transformation de biens.

**Art. R520-5**

Pour l'application du 5° de l'article L. 520-6, sont considérés comme locaux de recherche les locaux et leurs annexes de toute nature utilisés pour des activités ayant le caractère de recherches fondamentales ou de recherches appliquées comportant des aménagements particuliers les rendant impropres à une autre utilisation.

**Art. R520-6**

Les personnes passibles de la taxe en raison de la construction de locaux à usage de bureaux ou en raison du changement d'affectation en de tels locaux de locaux précédemment affectés à d'autres usages, sont exonérées de ladite taxe à la condition de justifier d'une utilisation exclusive de ces locaux par des membres d'une profession libérale réglementée ou des officiers ministériels ou de leur affectation exclusive à une association constituée dans les formes prévues à l'article 10 de la loi du 1er juillet 1901.

Les propriétaires de locaux exonérés de la taxe en vertu du premier alinéa sont tenus, si le motif qui a entraîné l'exonération vient à cesser, d'en faire la déclaration, dans les conditions prévues par l'article R. 520-11.

##### Section 4 : Assiette

**Art. R520-7**

Pour l'application du II de l'article L. 520-7, sont déduits de l'assiette de la taxe de chaque catégorie de local les mètres carrés de surface de construction relevant de la même catégorie de local et passibles de la taxe avant l'opération de reconstruction ou de réhabilitation.

##### Section 5 : Plafonnement de la taxe

**Art. R520-8**

La part du coût de l'opération imputable à l'acquisition et à l'aménagement de la surface de construction, mentionnée à l'article L. 520-9, comprend :

1° Le coût d'acquisition du terrain d'assiette ;

2° Les coûts d'aménagement du terrain permettant le passage d'un terrain brut à un terrain constructible ;

3° Les coûts de démolition totale ou partielle de l'immeuble bâti.

Ces coûts s'entendent hors taxe sur la valeur ajoutée déductible.

**Art. R520-9**

Lorsqu'une opération réalisée sur un terrain partiellement bâti a pour objet d'augmenter la surface de construction et qu'elle ne relève pas des dispositions du II de l'article L. 520-7, les coûts mentionnés à l'article R. 520-8 ne sont retenus qu'à proportion de l'extension de surface sur la surface totale de construction après extension.

##### Section 6 : Etablissement de la taxe

**Art. R520-10**

I. — Les autorités compétentes pour délivrer les autorisations d'urbanisme transmettent aux services de l'Etat mentionnés à l'article L. 520-10, dans le délai d'un mois à compter de la date soit de la délivrance de l'autorisation de construire ou d'aménager ou du permis modificatif, soit de la naissance d'une autorisation tacite de construire ou d'aménager, soit de la décision de non-opposition à une déclaration préalable :

1° Une copie du formulaire de déclaration préalable ou de demande d'autorisation ;

2° Le formulaire de déclaration mentionné à l'article R. 520-12 ;

3° Selon les cas, une copie de la décision ou la date à laquelle l'autorisation ou la décision de non-opposition à déclaration préalable est devenue tacite.

II. — Pour les constructions ou les aménagements réalisés sans autorisation ou en infraction aux obligations résultant de l'autorisation de construire ou d'aménager, les services de l'Etat ayant établi le procès-verbal constatant l'achèvement des travaux de construction ou des aménagements en cause le transmettent sans délai aux services mentionnés à l'article L. 520-10.

**Art. R520-11**

Lorsque la création ou l'augmentation de la surface de construction relevant de l'une des catégories de locaux mentionnées à l'article L. 520-1 n'est pas soumise à un régime d'autorisation en vertu du présent code, le formulaire de déclaration est adressé par le propriétaire des locaux aux services de l'Etat mentionnés à l'article L. 520-10, dans le délai d'un mois à compter de la date du début des travaux ou du changement d'affectation.

**Art. R520-12**

Le formulaire de déclaration des éléments nécessaires au calcul de la taxe, établi par arrêté du ministre chargé de l'urbanisme, comprend les éléments suivants :

1° L'identité, la qualité et les coordonnées du déclarant ;

2° L'identité et les coordonnées du propriétaire des locaux ou du titulaire de droits réels sur ces locaux ;

3° Les références du terrain, les caractéristiques et l'affectation des locaux existants ;

4° Les caractéristiques et l'affectation des locaux projetés ;

5° L'indication des surfaces de construction non passibles de la taxe ou exonérées ;

6° Le détail et la justification des éléments mentionnés à l'article R. 520-8 ;

7° Pour l'application de l'article L. 520-12, le montant de la taxe versée au titre d'une précédente affectation.

**Art. R520-13**

Le formulaire de déclaration prévu à l'article R. 520-12 est déposé tardivement lorsque :

1° Il n'est pas joint à la demande d'autorisation d'urbanisme au plus tard à la date de la délivrance de l'autorisation de construire ou d'aménager ou du permis modificatif, ou de la naissance d'une autorisation tacite de construire ou d'aménager, ou de la décision de non-opposition à une déclaration préalable ;

2° La transmission aux services de l'Etat est effectuée plus d'un mois après la date du fait générateur de la taxe, dans les cas prévus à l'article R. 520-11 ;

3° Un procès-verbal constatant l'achèvement des constructions ou des aménagements a été établi, pour les constructions ou les aménagements réalisés sans autorisation ou en infraction aux obligations résultant de l'autorisation de construire ou d'aménager.

**Art. R520-14**

Les taxes afférentes à des constructions réalisées à la suite d'un agrément à titre précaire et pour une durée limitée dans les conditions prévues par l'article R. 510-11 et d'un permis de construire délivré dans les conditions fixées par les articles L. 433-1 à L. 433-5 sont remboursées à la demande du redevable si celui-ci justifie que les locaux en cause ont été démolis dans les six mois à compter de l'expiration du délai de précarité.

**Art. R520-15**

Pour l'application du 2° de l'article L. 520-13, le propriétaire peut reconstituer en exonération de taxe les locaux sinistrés ou expropriés, sans changement d'affectation, dans la limite d'un montant correspondant à la surface de construction égale à celle des locaux sinistrés ou expropriés à laquelle est appliquée le tarif de la circonscription où étaient situés ces locaux.

###### Sous-section 6 bis : Procédure de rescrit

**Art. R520-15-1**

La demande de rescrit prévue à l'article L. 520-13-1 précise le nom ou la raison sociale de son auteur, son adresse ainsi que les références cadastrales de l'unité foncière faisant l'objet de la demande.

Elle indique les dispositions législatives dont le demandeur entend bénéficier.

Elle fournit une présentation précise et complète de la situation de fait qui fait l'objet de la demande ainsi que toutes les informations et pièces nécessaires.

La demande est présentée au service de l'Etat chargé de l'urbanisme compétent dans le département ou, le cas échéant, dans la région d'Ile-de-France, par tout moyen conférant date certaine à sa réception.

Si la demande est incomplète, le service invite son auteur, dans les mêmes formes, à fournir les éléments complémentaires nécessaires.

Le délai de trois mois prévu à l'article L. 520-13-1 court à compter de la date de réception de la demande de rescrit ou de la réception des éléments complémentaires demandés.

La décision sur la demande de rescrit est jointe par le demandeur au dossier de demande de permis de construire, de permis d'aménager ou de la déclaration préalable.

##### Section 7 : Contrôle et sanctions

**Art. R520-16**

La notification d'une proposition de rectification ou de l'information prévue au deuxième alinéa de l'article L. 520-16 interrompt le délai prévu au deuxième alinéa de l'article L. 520-17. Le titre de perception est alors émis par le directeur du service de l'Etat chargé de l'urbanisme avant le 31 décembre de la troisième année suivant celle de cette notification.

##### Section 8 : Recouvrement

**Art. R520-17**

La taxe est recouvrée dans les conditions prévues pour les recettes de l'Etat mentionnées aux articles 112 à 124 du décret du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

##### Section 9 : Recours

**Art. R520-18**

Les responsables des services de l'Etat mentionnés à l'article L. 520-10 sont compétents pour statuer sur les réclamations.

Ils peuvent déléguer cette compétence aux agents placés sous leur autorité.

#### Titre III : Implantation hors de la région parisienne de certaines activités

**Art. R530-3**

Les prêts visés à l'article L. 530-1 sont imputés à la section 2 " Adaptation industrielle et agricole et décentralisation industrielle " du fonds de développement économique et social.

Les bonifications d'intérêts et les dépenses entraînées éventuellement par la mise en jeu de la garantie de l'Etat sont imputées sur les crédits budgétaires ouverts à cet effet.

**Art. R530-4**

Les prêts consentis par l'Etat pour la construction de logements dont les caractéristiques sont fixées par arrêtés du ministre de l'économie et des finances et du ministre chargé de l'urbanisme et notamment pour l'application de la législation sur les habitations à loyer modéré sont imputés à la section de la construction du fonds de développement économique et social.

Ces prêts continueront à être attribués aux organismes d'habitations à loyer modéré dans les conditions prévues par l'article 196 du code de l'urbanisme et de l'habitation.

La section de la construction reçoit :

1. Les sommes qui sont versées au fonds en application de la réglementation sur la participation des employeurs à l'effort de construction ainsi que le produit de la cotisation prévue à l'article 274 du code précité ;

2. Le montant des versements du Trésor effectués en contrepartie des emprunts que le ministre de l'économie et des finances est autorisé à contracter chaque année pour l'octroi de prêts aux organismes d'habitations à loyer modéré.

**Art. R530-5**

Un décret en Conseil d'Etat contresigné par le ministre de l'économie et des finances, le ministre chargé de l'urbanisme, le ministre des transports, les ministres chargés de l'industrie, du travail, de l'agriculture, fixe, en tant que de besoin, les conditions d'application des articles R. 530-1 à R. 530-4.

#### Titre IV : Construction ou aménagement des immeubles à usage industriel en vue de leur revente

#### Titre V : Sanctions

**Art. R550-1**

Les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés par le ministre chargé de l'urbanisme ou par les maires pour constater les infractions aux dispositions de l'article L. 540-1 sont assermentés et exercent leurs fonctions dans les conditions fixées aux articles R. 610-1 à R. 610-3.

### Livre VI : Dispositions relatives au contentieux de l'urbanisme et dispositions diverses

**Art. R*600-1**

En cas de déféré du préfet ou de recours contentieux à l'encontre d'un certificat d'urbanisme, ou d'une décision relative à l'occupation ou l'utilisation du sol régie par le présent code, le préfet ou l'auteur du recours est tenu, à peine d'irrecevabilité, de notifier son recours à l'auteur de la décision et au titulaire de l'autorisation. Cette notification doit également être effectuée dans les mêmes conditions en cas de demande tendant à l'annulation ou à la réformation d'une décision juridictionnelle concernant un certificat d'urbanisme, ou une décision relative à l'occupation ou l'utilisation du sol régie par le présent code. L'auteur d'un recours administratif est également tenu de le notifier à peine d'irrecevabilité du recours contentieux qu'il pourrait intenter ultérieurement en cas de rejet du recours administratif.

La notification prévue au précédent alinéa doit intervenir par lettre recommandée avec accusé de réception, dans un délai de quinze jours francs à compter du dépôt du déféré ou du recours.

La notification du recours à l'auteur de la décision et, s'il y a lieu, au titulaire de l'autorisation est réputée accomplie à la date d'envoi de la lettre recommandée avec accusé de réception. Cette date est établie par le certificat de dépôt de la lettre recommandée auprès des services postaux.

Les dispositions du présent article ne sont pas applicables en cas de contestation d'un permis modificatif, d'une décision modificative ou d'une mesure de régularisation dans les conditions prévues par l'article L. 600-5-2.

**Art. R*600-2**

Le délai de recours contentieux à l'encontre d'une décision de non-opposition à une déclaration préalable ou d'un permis de construire, d'aménager ou de démolir court à l'égard des tiers à compter du premier jour d'une période continue de deux mois d'affichage sur le terrain des pièces mentionnées à l'article R. 424-15.

**Art. R*600-3**

Aucune action en vue de l'annulation d'un permis de construire ou d'aménager ou d'une décision de non-opposition à une déclaration préalable n'est recevable à l'expiration d'un délai de six mois à compter de l'achèvement de la construction ou de l'aménagement.

Sauf preuve contraire, la date de cet achèvement est celle de la réception de la déclaration d'achèvement mentionnée à l'article R. 462-1.

**Art. R*600-4**

Les requêtes dirigées contre une décision relative à l'occupation ou l'utilisation du sol régie par le présent code doivent, à peine d'irrecevabilité, être accompagnées du titre de propriété, de la promesse de vente, du bail, du contrat préliminaire mentionné à l' article L. 261-15 du code de la construction et de l'habitation , du contrat de bail, ou de tout autre acte de nature à établir le caractère régulier de l'occupation ou de la détention de son bien par le requérant.

Lorsqu'elles sont introduites par une association, ces mêmes requêtes doivent, à peine d'irrecevabilité, être accompagnées des statuts de celle-ci, ainsi que du récépissé attestant de sa déclaration en préfecture.

Le présent article n'est pas applicable aux décisions contestées par le pétitionnaire.

**Art. R600-5**

Par dérogation à l'article R. 611-7-1 du code de justice administrative, et sans préjudice de l'application de l'article R. 613-1 du même code, lorsque la juridiction est saisie d'une requête relative à une décision d'occupation ou d'utilisation du sol régie par le présent code, ou d'une demande tendant à l'annulation ou à la réformation d'une décision juridictionnelle concernant une telle décision, les parties ne peuvent plus invoquer de moyens nouveaux passé un délai de deux mois à compter de la communication aux parties du premier mémoire en défense. Cette communication s'effectue dans les conditions prévues au deuxième alinéa de l'article R. 611-3 du code de justice administrative.

Lorsqu'un permis modificatif, une décision modificative ou une mesure de régularisation est contesté dans les conditions prévues à l'article L. 600-5-2, les parties ne peuvent plus invoquer de moyens nouveaux à son encontre passé un délai de deux mois à compter de la communication aux parties du premier mémoire en défense le concernant.

Le président de la formation de jugement, ou le magistrat qu'il désigne à cet effet, peut, à tout moment, fixer une nouvelle date de cristallisation des moyens lorsque le jugement de l'affaire le justifie.

Le présent article n'est pas applicable aux décisions contestées par le pétitionnaire.

**Art. R600-6**

Le juge statue dans un délai de dix mois sur les recours contre les permis de construire un bâtiment comportant plus de deux logements, contre les permis d'aménager un lotissement ou contre les décisions refusant la délivrance de ces autorisations.

La cour administrative d'appel statue dans le même délai sur les jugements rendus sur les requêtes mentionnées au premier alinéa.

**Art. R600-7**

Toute personne peut se faire délivrer par le greffe de la juridiction devant laquelle un recours est susceptible d'être formé contre une décision relative à l'occupation ou l'utilisation du sol régie par le présent code, ou contre un jugement portant sur une telle décision, un document qui, soit atteste de l'absence de recours contentieux ou d'appel portant sur cette décision devant cette juridiction, soit, dans l'hypothèse où un recours ou un appel a été enregistré au greffe de la juridiction, indique la date d'enregistrement de ce recours ou de cet appel.

Toute personne peut se faire délivrer par le secrétariat de la section du contentieux du Conseil d'Etat un document attestant de l'absence de pourvoi contre un jugement ou un arrêt relatif à une décision relative à l'occupation ou l'utilisation du sol régie par le présent code ou, dans l'hypothèse où un pourvoi a été enregistré, indiquant la date d'enregistrement de ce pourvoi.

#### Titre Ier : Infractions et sanctions

##### Section 1 :  Assermentation des agents chargés de constater les infractions

**Art. R610-1**

Les fonctionnaires et agents de l'Etat et des collectivités publiques commissionnés par le ministre chargé de l'urbanisme ou par les maires pour constater les infractions aux dispositions du règlement national d'urbanisme et aux articles L. 610-1 et L. 610-2 prêtent, avant d'entrer en fonctions le serment suivant devant le tribunal judiciaire dans le ressort duquel ils sont domiciliés, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité : “ Je jure de bien et fidèlement remplir mes fonctions et de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de leur exercice ”.

**Art. R610-2**

En cas de mutation, il n'y a pas lieu à nouvelle prestation de serment.

Une nouvelle décision d'habilitation est cependant nécessaire en ce qui concerne les fonctionnaires et agents commissionnés par les maires.

**Art. R610-3**

Les fonctionnaires et agents mentionnés à l'article R. 610-1 doivent être porteurs de leur commission au cours de l'accomplissement de leur mission.

La mention de la prestation de serment est apposée sur cette commission par le greffier du tribunal judiciaire.

#### Titre II : Dispositions diverses

**Art. R*620-1**

Pour l'application de la présente partie du code de l'urbanisme, le directeur départemental des territoires ou, à Mayotte, le directeur de l'environnement, de l'aménagement et du logement peut déléguer sa signature à ses subordonnés en ce qui concerne les matières relevant en propre de ses attributions.

**Art. R620-2**

Les associations de protection et d'amélioration du cadre de vie et de l'environnement mentionnées aux articles L. 610-1 et L. 480-1 sont agréées dans les conditions définies à la section 2 du chapitre Ier du titre IV du livre Ier de la partie réglementaire du code de l'environnement.

## Partie réglementaire - Arrêtés

### Livre Ier : Règles générales d'aménagement et d'urbanisme

#### Titre  Ier : Règles générales d'utilisation du sol

##### Chapitre Ier : Règles générales de l'urbanisme

######  Section 1 : Règlement national d'urbanisme

**Art. A111-1**

La ligne médiane de l'axe historique du quartier de La Défense, mentionnée au troisième alinéa de l'article R. 111-24-2, est figurée par un trait de couleur rouge sur le plan au 1/5 000 annexé à la présente section.

######  Section 2 : Dispositions relatives à l'implantation des habitations légères de loisirs, à l'installation des résidences mobiles de loisirs et des caravanes et au camping

####### Sous-section 1 : Résidences mobiles de loisirs

**Art. A111-2**

Pour l'application de l'article R. 111-41, sont regardés comme résidences mobiles de loisirs les véhicules répondant à la norme NF " S 56 410 résidences mobiles : Définition et modalités d'installation ".

**Art. A111-3**

La preuve de la conformité à cette norme incombe aux constructeurs, installateurs ou importateurs.

####### Sous-section 2 : Caravanes

**Art. A111-4**

La réglementation prévue aux articles R. 111-39 et R. 111-43, limitant ou interdisant le stationnement des caravanes, est portée à la connaissance des usagers par un affichage permanent à la mairie de la commune concernée.

**Art. A111-5**

Des panneaux, conformes au modèle annexé (1) à la présente section, implantés sur les principales voies d'accès à la commune signalent l'existence de cette réglementation.

####### Sous-section 3 : Terrains de camping et parcs résidentiels de loisirs

**Art. A111-6**

Les aménagements et installations des terrains de camping et des parcs résidentiels de loisirs doivent respecter les normes d'urbanisme, d'insertion dans les paysages et d'aménagement définies par les articles A. 111-7 à A. 111-10.

######## Paragraphe 1 : Terrains de camping

**Art. A111-7**

Les aménagements et installations des terrains de camping doivent prévoir des mesures appropriées à l'environnement et au site, à ses caractéristiques climatiques et topographiques pour :

1° Limiter l'impact visuel depuis l'extérieur :

a) des hébergements tels que tentes, habitations légères de loisirs au sens de l'article R. 111-31, résidences mobiles de loisirs au sens de l'article R. 111-33, caravanes au sens de l'article R. 111-37 ;

b) des aménagements autres que les bâtiments installés sur le périmètre de l'établissement,

au moyen de haies arbustives, de bandes boisées, de talus, de matériaux naturels, de constructions ou de tout autre moyen permettant d'y parvenir.

Ces mesures tiennent compte des caractéristiques de la végétation locale, et doivent aboutir, en période estivale, et lorsque la végétation est arrivée à maturité, à ce que les façades des caravanes, résidences mobiles de loisirs, habitations légères de loisirs ne représentent pas plus d'un tiers de ce qui est visible depuis l'extérieur du terrain.

2° Répartir les emplacements ou groupes d'emplacements au sein d'une trame paysagère, en évitant notamment tout alignement excessif des hébergements tels que caravanes, résidences mobiles de loisirs, habitations légères de loisirs sur le périmètre du camping et visibles de l'extérieur.

3° Limiter l'occupation maximale des hébergements tels que tentes, caravanes, résidences mobiles de loisirs, habitations légères de loisirs, auvents et terrasses amovibles exclus, à 30 % de la surface totale de l'emplacement qui leur est affecté.

4° Assurer l'insertion des équipements et des bâtiments par une homogénéité de mobilier urbain, de couleur, de matériaux naturels ou par tout autre moyen.

5° Organiser les circulations à l'intérieur du terrain dans le respect de son environnement, des impératifs de sécurité et de la mobilité des installations, par des voies d'un gabarit suffisant, des parkings intégrés au site, une signalétique et un éclairage homogènes et appropriés.

**Art. A111-8**

Si des contraintes environnementales, topographiques ou architecturales ne permettent pas de respecter la limitation mentionnée au 1° de l'article A. 111-7, le permis d'aménager peut exceptionnellement accorder une dérogation, à condition d'imposer des prescriptions particulières, notamment en ce qui concerne les teintes des façades et des toits.

######## Paragraphe 2 : Parcs résidentiels de loisirs

**Art. A111-9**

Les aménagements et installations des parcs résidentiels de loisirs doivent prévoir des mesures appropriées à l'environnement et au site, à ses caractéristiques climatiques et topographiques pour :

1° Limiter l'impact visuel depuis l'extérieur :

a) Des hébergements tels qu'habitations légères de loisirs au sens de l'article R. 111-31, résidences mobiles de loisirs au sens de l'article R. 111-33, caravanes au sens de l'article R. 111-37 ;

b) Des aménagements autres que les bâtiments installés sur le périmètre de l'établissement,

au moyen de haies arbustives, de bandes boisées, de talus, de matériaux naturels, de constructions ou de tout autre moyen permettant d'y parvenir.

Ces mesures tiennent compte des caractéristiques de la végétation locale, et doivent aboutir, en période estivale, et lorsque la végétation est arrivée à maturité, à ce que les façades des caravanes, résidences mobiles de loisirs, habitations légères de loisirs ne représentent pas plus d'un tiers du périmètre visible.

2° Répartir les emplacements ou groupes d'emplacements au sein d'une trame paysagère, en évitant notamment tout alignement excessif des hébergements tels que habitations légères de loisirs, résidences mobiles de loisirs et caravanes sur le périmètre du parc résidentiel de loisirs et visibles de l'extérieur.

3° Limiter l'occupation maximale des hébergements tels que habitations légères de loisirs, résidences mobiles de loisirs et caravanes, auvents et terrasses amovibles exclus, à 20 % de la surface totale de l'emplacement qui leur est affecté.

4° Assurer l'insertion des équipements et des bâtiments par une homogénéité de mobilier urbain, de couleur, de matériaux naturels ou par tout autre moyen.

5° Organiser les circulations à l'intérieur du parc résidentiel de loisirs dans le respect de son environnement, des impératifs de sécurité et de la mobilité des installations, par des voies d'un gabarit suffisant, des parkings intégrés au site, une signalétique et un éclairage homogènes et appropriés.

**Art. A111-10**

Si des contraintes environnementales, topographiques ou architecturales ne permettent pas de respecter la limitation mentionnée au 1° de l'article A. 111-7, le permis d'aménager peut exceptionnellement accorder une dérogation, à condition d'imposer des prescriptions particulières, notamment en ce qui concerne les teintes des façades et des toits.

#### Titre  II : Prévisions et règles d'urbanisme

#####  Chapitre Ier : Dispositions générales communes aux schémas directeurs et aux plans d'occupation des sols

**Art. A121-4**

La demande d'agrément d'une association locale d'usagers visée à l'article L. 121-8 est établie conformément au modèle fixé par l'arrêté du 7 juillet 1977 fixant le modèle de demande d'agrément des associations exerçant leurs activités dans le domaine de la protection de la nature et de l'environnement et de l'amélioration du cadre de vie.

##### Chapitre  III : Plans d'occupation des sols

######  Section 1 : Champ d'application

######  Section 2 : Instruction du plan d'occupation des sols

######  Section 3 : Contenu du plan d'occupation des sols

**Art. A123-1**

La représentation des différentes servitudes mentionnées aux I et II de l'article R. 123-18 et pouvant figurer sur les documents graphiques du plan d'occupation des sols est fixée conformément à la légende annexée au présent article (non reproduite, voir JONC du 17 juillet 1984).

**Art. A123-2**

La présentation du règlement du plan d'occupation des sols prévue par l'article R. 123-21, est fixée conformément au modèle annexé au présent article.

ANNEXE

PRESENTATION DU REGLEMENT

DU PLAN D'OCCUPATION DES SOLS

TITRE IER

Dispositions générales

Article 1er : Champ d'application territoriale du plan ;

Article 2 : Portée respective du règlement à l'égard d'autres législations relatives à l'occupation des sols ;

Article 3 : Division du territoire en zones ;

Article 4 : Adaptations mineures.

TITRE II

Dispositions applicables aux zones urbaines

SECTION I

Nature de l'occupation et de l'utilisation du sol

Article U. 1 : Occupations et utilisations du sol admises ;

Article U. 2 : Occupations et utilisations du sol interdites.

SECTION 2

Conditions de l'occupation du sol

Article U. 3 : Accès et voirie ;

Article U. 4 : Desserte par les réseaux ;

Article U. 5 : Caractéristiques des terrains ;

Article U. 6 : Implantation des constructions par rapport aux voies et emprises publiques.

Article U. 7 : Implantation des constructions par rapport aux limites séparatives ;

Article U. 8 : Implantation des constructions les unes par rapport aux autres sur une même propriété ;

Article U. 9 : Emprise au sol ;

Article U. 10 : Hauteur maximum des constructions ;

Article U. 11 : Aspect extérieur ;

Article U. 12 : Stationnement ;

Article U. 13 : Espaces libres et plantations, espaces boisés classés.

SECTION 3

Possibilités maximales d'occupation des sols

Article U. 14 : Coefficient d'occupation du sol ;

Article U. 15 : Dépassement du coefficient d'occupation du sol.

TITRE III

Dispositions applicables aux zones naturelles

SECTION 1

Nature de l'occupation et de l'utilisation du sol

Article N. 1 : Occupations et utilisations du sol admises ;

Article N. 2 : Occupations et utilisations du sol interdites.

SECTION 2

Conditions de l'occupation du sol

Article N. 3 : Accès et voirie ;

Article N. 4 : Desserte par les réseaux ;

Article N. 5 : Caractéristiques des terrains ;

Article N. 6 : Implantation des constructions par rapport aux voies et emprises publiques ;

Article N. 7 : Implantation des constructions par rapport aux limites séparatives ;

Article N. 8 : Implantation des constructions les unes par rapport aux autres sur une même propriété ;

Article N. 9 : Emprise au sol ;

Article N. 10 : Hauteur maximum des constructions ;

Article N. 11 : Aspect extérieur ;

Article N. 12 : Stationnement ;

Article N. 13 : Espaces libres et plantations, espaces boisés classés.

SECTION 3

Possibilités maximales d'occupation des sols

Article N. 14 : Coefficient d'occupation du sol ;

Article N. 15 : Dépassement du coefficient d'occupation du sol.

###### Section 5 : Modification et mise à jour du plan

##### Chapitre  V : Dispositions diverses

##### Chapitre  VI : Servitudes d'utilité publique affectant l'utilisation du sol

**Art. A126-1**

La représentation des différentes servitudes d'utilité publique figurant sur la liste mentionnée aux articles R. 151-51 et R. 161-8 et annexée au livre Ier est fixée conformément aux standards de numérisation validés par la structure de coordination nationale prévue par les articles 18 et 19, paragraphe 2, de la directive 2007/2/ CE du Parlement européen et du Conseil du 14 mars 2007 établissant une infrastructure d'information géographique dans la Communauté européenne.

#### Titre  III : Espaces boisés

**Art. A130-1**

La demande d'autorisation de coupe ou d'abattage d'arbres prévue à l'article R. 130-2 est établie conformément au modèle joint en annexe au présent arrêté (1).

**Art. A130-2**

L'affichage de l'autorisation de coupe ou d'abattage d'arbres sur le terrain, prévu à l'article R. 130-5, alinéa 7, est assuré par les soins du bénéficiaire de cette autorisation sur un panneau rectangulaire dont les dimensions sont supérieures à 80 centimètres.

Ce panneau indique le nom, la raison sociale ou la dénomination sociale dudit bénéficiaire, la date et le numéro de l'autorisation, la nature et la quotité de chaque coupe ou abattage, la superficie du terrain et l'adresse de la mairie où le dossier peut être consulté.

Ces renseignements doivent demeurer lisibles de la voie publique pendant au moins deux mois et pour toute la durée des travaux.

**Art. A130-3**

Dès l'affichage à la mairie de l'autorisation de coupe ou d'abattage d'arbres et pendant au moins deux mois et pour toute la durée des travaux, toute personne intéressée peut consulter, dans les locaux de la mairie, les pièces suivantes du dossier :

La demande complète d'autorisation : formulaire de demande et pièces jointes ;

Les avis recueillis au cours de l'instruction ;

L'arrêté accordant l'autorisation de coupe ou d'abattage d'arbres.

Les dispositions du présent article ne font pas obstacle au droit à communication dans les conditions prévues par le livre III du code des relations entre le public et l'administration.

#### Titre  IV : Dispositions spéciales à certaines parties du territoire

##### Chapitre  II : Espaces naturels sensibles des départements

**Art. A142-1**

Les déclarations prévues par les articles L. 142-4, R. 142-9 et R. 142-13 doivent être établies conformément au modèle annexé à l'article A. 213-1.

#### Titre  V : Départements d'outre-mer 

#### Titre  VI : Sanctions et servitudes

#####  Section 1 : Assermentation des agents chargés de constater les infractions

#####  Section 2 : Contrôle de l'utilisation des droits de construire

#####  Section 3 : Agrément des associations exerçant leurs activités dans le domaine de la protection de la nature et de l'environnement et de l'amélioration du cadre de vie

**Art. A160-1**

La demande d'agrément des associations exerçant leurs activités dans le domaine de la protection de la nature et de l'environnement et de l'amélioration du cadre de vie visée aux articles L. 160-1 et L. 480-1 est établie conformément au modèle fixé par l'arrêté du 7 juillet 1977 fixant le modèle de demande d'agrément des associations exerçant leurs activités dans le domaine de la protection de la nature et de l'environnement et de l'amélioration du cadre de vie.

##### Section 4 : Servitude de passage sur le littoral

### Livre  II : Préemption et réserves foncières

#### Titre  Ier : Droits de préemption

##### Chapitre  Ier : Droit de préemption urbain

**Art. A211-1**

Les demandes formulées en application des articles L. 211-5 et R. 211-7 doivent être établies conformément au modèle annexé à l'article A. 213-1.

##### Chapitre  II : Zones d'aménagement différé

**Art. A212-1**

Les demandes formulées en application des articles L. 212-3 et R. 212-4 doivent être établies conformément au modèle annexé à l'article A. 213-1.

##### Chapitre  III : Dispositions communes au droit de préemption urbain et aux zones d'aménagement différé

**Art. A213-1**

Les déclarations prévues par les articles L. 213-2, R. 213-5 et R. 213-15 doivent être établies conformément au modèle annexé au présent article.

##### Chapitre  IV : Droit de préemption des communes sur les fonds artisanaux, les fonds de commerce et les baux commerciaux

**Art. A214-1**

La déclaration préalable prévue par les articles L. 214-1 et R. 214-4 doit être établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13644*01 et disponible sur le site internet du ministère de l'écologie, du développement et de l'aménagement durables : http://www.developpement-durable.gouv.fr.

##### Chapitre  V : Dispositions applicables aux zones à urbaniser en priorité

#### Titre  II : Réserves foncières

#### Titre  III : Départements d'outre-mer

### Livre  III : Aménagement foncier

####  Titre Ier : Opérations d'aménagement

##### Chapitre  IV : Protection des occupants

#### Titre  II : Organismes d'exécution

#####  Chapitre Ier : Sociétés d'économie mixte, établissements publics et autres organismes d'aménagement

######  Section 1 : Aménagement d'agglomérations nouvelles, de zones d'habitation ou de zones industrielles

######  Section 2 : Modalités de constitution et de fonctionnement des établissements publics et des sociétés d'économie mixte

##### Chapitre  II : Associations foncières urbaines et sociétés civiles foncières

#### Titre  III : Dispositions financières

##### Chapitre  II : Participation des constructeurs et des lotisseurs

**Art. A332-1**

Le montant forfaitaire au mètre carré hors œuvre de l'indemnité globale et unique due en application de l'article R. 332-16 aux constructeurs et aux lotisseurs pour la mise à la disposition des distributeurs d'électricité et de gaz d'un local destiné à l'installation d'un poste de transformation du courant électrique ou d'un poste de détente de gaz est fixé à 106,71 euros.

##### Chapitre  III : Versement résultant du dépassement du plafond légal de densité

##### Chapitre  IV : Dispositions diverses

#### Titre IV : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. A340-1**

La subvention de l'Etat prévue à la dernière phrase du dernier alinéa de l'article R. 340-5 est destinée à compenser, pour l'aménageur, la perte de recettes éventuelle induite par le différentiel de prix entre les recettes attendues dans le bilan prévisionnel de l'opération d'aménagement et le prix de cession des terrains aménagés aux opérateurs de logements sociaux.

**Art. A340-2**

Pour chaque opération, cette subvention est fixée par arrêté du représentant de l'Etat. Il évalue à cet effet la compensation financière nécessaire en fonction du différentiel entre le montant de la charge foncière d'équilibre de l'opération et le montant de la charge foncière pratiquée pour les logements sociaux. Ce différentiel détermine le montant de la subvention qui ne pourra dépasser 15 000 € par logement aidé en Guadeloupe, en Guyane, en Martinique et à La Réunion et 20 000 € par logement aidé à Mayotte. Ce plafond pourra être porté à 20 000 € en Guadeloupe, en Guyane, en Martinique et à La Réunion et 25 000 € à Mayotte si l'opération se situe en quartiers existants et a pour objet de densifier le tissu urbain afin de réaliser des quartiers à mixité sociale et urbaine.

**Art. A340-3**

La subvention de l'Etat prévue à l'article A. 340-1 du présent arrêté, ainsi que celle établie en vertu du d de l'article R. 340-5 du présent code ne seront mobilisées que pour les opérations comportant au moins 20 % de logements aidés, à moins qu'un arrêté du représentant de l'Etat ne fixe, en fonction des circonstances locales, une proportion supérieure à ce seuil.

**Art. A340-4**

Le préfet peut par arrêté préciser les modalités d'application du présent arrêté au vu des circonstances locales et notamment les logements aidés pris en compte.

### Livre  IV : Régime applicable aux constructions, aménagements et démolitions

####  Titre Ier : Certificat d'urbanisme

**Art. A410-1**

La demande de certificat d'urbanisme prévue à l'article R. 410-1 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13410.

Ce modèle de formulaire peut être obtenu auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et est disponible sur le site internet officiel de l'administration française : http://www.service-public.fr/.

**Art. A410-2**

Le plan de situation joint à la demande précise son échelle et l'orientation du terrain par rapport au nord.

**Art. A410-3**

Le certificat d'urbanisme :

a) Indique la collectivité au nom de laquelle le certificat est délivré ;

b) Vise la demande de certificat et précise si la demande porte sur un certificat d'urbanisme indiquant, en application du a de l'article L. 410-1, les dispositions d'urbanisme, les limitations administratives au droit de propriété et la liste des taxes et participations d'urbanisme applicables au terrain ou sur un certificat d'urbanisme indiquant en outre, en application du b du même article, si le terrain peut être utilisé pour la réalisation d'une opération ;

c) Rappelle les nom et adresse du demandeur, le numéro d'enregistrement et l'adresse du terrain ;

d) Vise les textes législatifs et réglementaires dont il est fait application ;

e) Vise, s'il y a lieu, les avis recueillis en cours d'instruction et leur sens.

L'arrêté mentionne, en caractères lisibles, le prénom, le nom et la qualité de son signataire.

**Art. A410-4**

Le certificat d'urbanisme précise :

a) Les dispositions d'urbanisme et les servitudes d'utilité publique applicables au terrain ;

b) Si le terrain est situé ou non à l'intérieur du périmètre d'un des droits de préemption définis par le code de l'urbanisme ;

c) La liste des taxes d'urbanisme exigibles ;

d) La liste des participations d'urbanisme qui peuvent être prescrites ;

e) Si un sursis à statuer serait opposable à une déclaration préalable ou à une demande de permis ;

f) Si le projet est soumis à avis ou accord d'un service de l'Etat.

**Art. A410-5**

Lorsque la demande porte sur un certificat délivré en application du b de l'article L. 410-1, le certificat d'urbanisme indique :

a) Si le terrain peut ou non être utilisé pour la réalisation de l'opération précisée dans la demande ;

b) L'état des équipements publics existants ou prévus.

Lorsqu'il indique que le terrain ne peut pas être utilisé pour la réalisation de l'opération, le certificat précise les circonstances de droit et de fait qui motivent la décision et indique les voies et délais de recours.

#### Titre  II : Dispositions communes aux diverses autorisations et aux déclarations préalables

##### Chapitre  Ier : Champ d'application

**Art. A421-1**

La liste des grands camps à l'intérieur desquels les constructions sont dispensées de toute formalité au titre du code d'urbanisme en application du b de l'article R. 421-8 est la suivante :

a) Suippes (Marne et Ardennes) ;

b) Mailly (Marne et Aube) ;

c) Mourmelon (Marne) ;

d) Sissonne (Aisne) ;

e) Coëtquidan (Morbihan) ;

f) Garrigues (Gard) ;

g) Bitche (Moselle) ;

h) Larzac (Aveyron) ;

i) Le Valdahon (Doubs) ;

j) Caylus (Tarn-et-Garonne) ;

k) La Courtine (Creuse) ;

l) Canjuers (Var) ;

m) Fontevrault (Maine-et-Loire) ;

n) La Valbonne (Ain) ;

o) Moronvilliers (Marne) ;

p) Oberhoffen (Bas-Rhin) ;

q) Satory-casernement (Yvelines).

##### Chapitre  II : Compétence

##### Chapitre  III : Dépôt et instruction des demandes de permis et des déclarations

**Art. A423-1**

Le maire affecte aux demandes de permis et aux déclarations préalables un numéro d'enregistrement de treize chiffres, précédé de deux lettres indiquant la nature de la déclaration ou de la demande.

**Art. A423-2**

Les deux lettres indiquant la nature de la déclaration ou de la demande sont :

a) DP pour les déclarations préalables ;

b) PC pour les demandes de permis de construire ;

c) PA pour les demandes de permis d'aménager ;

d) PD pour les demandes de permis de démolir.

**Art. A423-3**

La structure du numéro d'enregistrement de treize chiffres est la suivante :

— le numéro de code géographique INSEE du département (trois caractères) ;

— le numéro de code géographique INSEE de la commune (trois caractères) ;

— les deux derniers chiffres du millésime de l'année de dépôt de la demande (deux caractères) ;

— le numéro de dossier composé de cinq caractères ; le premier (de ces cinq caractères) est réservé au service instructeur ; les quatre autres (caractères) sont utilisés pour une numérotation en continu par nature d'autorisation ou acte relatif à l'utilisation du sol.

**Art. A423-4**

Le maire affecte aux demandes de modification ou de transfert d'un permis en cours de validité un numéro d'enregistrement composé du numéro du permis dont la modification ou le transfert est demandé, auquel il ajoute un numéro composé de la lettre " m " en cas de modification ou de la lettre " t " en cas de transfert, suivie de deux chiffres, pour une numérotation en continu des demandes successives, d'une part, des modifications et, d'autre part, des transferts.

**Art. A423-5**

I. — La téléprocédure prévue à l'article L. 423-3 est un téléservice au sens de l'article L. 112-9 du code des relations entre le public et l'administration, pour ses fonctionnalités relatives à la saisine et aux échanges par voie électronique entre les demandeurs et l'administration, et prend la forme d'un service numérique fondé sur une procédure électronique de traitement et de transmission utilisant le réseau internet.

II. — La téléprocédure satisfait notamment aux exigences fonctionnelles suivantes, en permettant :

1° Au demandeur de constituer et de déposer une demande d'autorisation d'urbanisme prévue par le livre IV du code de l'urbanisme ;

2° A la commune de recevoir, d'enregistrer ces demandes et d'en accuser réception ;

3° Les échanges d'informations, pièces, courriers et notifications prévus par les lois et règlements relatifs à la procédure d'instruction des demandes d'autorisation d'urbanisme entre, d'une part, le demandeur et, d'autre part, la commune ou l'autorité compétente ;

4° A l'autorité compétente de réaliser l'instruction d'une demande, y compris le suivi des demandes d'avis, d'accord ou de décision requis et des délais de procédure ;

5° Au demandeur de consulter son dossier, notamment son état d'avancement ;

6° De paramétrer, conformément aux compétences définies dans le code de l'urbanisme, les droits d'accès des personnes habilitées à s'y connecter selon, d'une part, les fonctionnalités qu'elles sont autorisées à utiliser et, d'autre part, les dossiers auxquels elles sont autorisées à accéder ;

7° De contrôler l'existence des informations à préciser dans la demande d'autorisation d'urbanisme.

III. — La téléprocédure satisfait notamment aux exigences techniques suivantes :

1° Accepter a minima les fichiers d'une taille de 40 méga-octets pour les demandes de permis de construire et de permis d'aménager, et de 10 méga-octets pour les autres demandes et les formats suivants : PDF, JPEG et PNG ;

2° Garantir la fiabilité, l'intégrité, la sécurité et la confidentialité des comptes utilisateurs des acteurs et leurs échanges ;

3° Etablir, de manière certaine, la date et l'heure auxquelles :

a) Les informations, pièces, documents, courriers et notifications adressées au demandeur, aux entités consultées sont, selon le procédé électronique utilisé, envoyés, reçus, mises à disposition et consultés ;

b) Les demandes, déclarations, documents ou informations adressées par le demandeur ou les entités consultées sont reçues.

##### Chapitre  IV : Décisions

######  Section 1 : Contenu de la décision

####### Sous-section 1 : Dispositions communes

**Art. A424-1**

La décision expresse prise sur une demande de permis de construire, d'aménager ou de démolir ou sur une déclaration préalable prend la forme d'un arrêté.

Il en est de même de la décision prévue par l'article L. 424-6 qui fixe les participations exigibles du bénéficiaire du permis ou de la décision prise sur la déclaration préalable en cas de permis tacite ou de décision de non-opposition à une déclaration préalable.

**Art. A424-2**

L'arrêté prévu au premier alinéa de l'article A. 424-1 :

a) Indique la collectivité au nom de laquelle la décision est prise ;

b) Vise la demande de permis ou la déclaration et en rappelle les principales caractéristiques : nom et adresse du demandeur, objet de la demande, numéro d'enregistrement, lieu des travaux ;

c) Vise les textes législatifs et réglementaires dont il est fait application ;

d) Vise les avis recueillis en cours d'instruction et leur sens.

L'arrêté mentionne, en caractères lisibles, le prénom, le nom et la qualité de son signataire.

**Art. A424-3**

L'arrêté indique, selon les cas ;

a) Si le permis est accordé ;

b) Si le permis est refusé ou si la déclaration préalable fait l'objet d'une opposition ;

c) S'il est sursis à statuer sur la demande de permis ou sur la déclaration préalable.

Il indique en outre, s'il y a lieu :

d) Si la décision est assortie de prescriptions ;

e) Si la décision accorde une dérogation ou une adaptation mineure ;

f) Si la décision met à la charge du ou des bénéficiaires du permis une ou plusieurs des contributions mentionnées à l'article L. 332-28.

**Art. A424-4**

Dans les cas prévus aux b à f de l'article A. 424-3, l'arrêté précise les circonstances de droit et de fait qui motivent la décision et indique les voies et délais de recours.

**Art. A424-5**

Lorsque l'arrêté met à la charge du ou des bénéficiaires du permis une ou plusieurs des contributions mentionnées à l'article L. 332-28, il précise la nature et le montant ou la valeur estimée de chacune d'elles.

Il en est de même, en cas de permis tacite ou de décision de non-opposition à une déclaration préalable, de l'arrêté qui fixe les participations exigibles du ou des bénéficiaires de la décision tacite.

**Art. A424-6**

Lorsque l'exécution des travaux est différée, l'arrêté en indique les motifs et précise les délais dans lesquels les travaux pourront commencer.

**Art. A424-7**

Lorsqu'il prononce un sursis à statuer, l'arrêté indique la durée du sursis et le délai dans lequel le demandeur pourra, en application du quatrième alinéa de l'article L. 424-1, confirmer sa demande.

**Art. A424-8**

Lorsque l'arrêté accorde le permis, il est complété par les informations suivantes :

Durée de validité du permis :

Conformément à l'article R. 424-17 du code de l'urbanisme, le permis est périmé si les travaux ne sont pas entrepris dans le délai de trois ans à compter de sa notification au bénéficiaire. Il en est de même si, passé ce délai, les travaux sont interrompus pendant un délai supérieur à une année.

En cas de recours contre le permis le délai de validité est suspendu jusqu'au prononcé d'une décision juridictionnelle irrévocable. Il en va de même, en cas de recours contre une décision prévue par une législation connexe donnant lieu à une réalisation différée des travaux dans l'attente de son obtention.

Le bénéficiaire du permis peut commencer les travaux après avoir :

— adressé au maire, en trois exemplaires, une déclaration d'ouverture de chantier (le modèle de déclaration Cerfa n° 13407 est disponible à la mairie ou sur le site internet urbanisme du Gouvernement) ;

— installé sur le terrain, pendant toute la durée du chantier, un panneau visible de la voie publique décrivant le projet. Le modèle de panneau, conforme aux prescriptions des articles A. 424-15 à A. 424-19, est disponible à la mairie, sur le site internet urbanisme du Gouvernement ainsi que dans la plupart des magasins de matériaux.

Attention : le permis n'est définitif qu'en l'absence de recours ou de retrait :

— dans le délai de deux mois à compter de son affichage sur le terrain, sa légalité peut être contestée par un tiers. Dans ce cas, l'auteur du recours est tenu d'en informer le bénéficiaire du permis au plus tard quinze jours après le dépôt du recours ;

— dans le délai de trois mois après la date du permis, l'autorité compétente peut le retirer, si elle l'estime illégal. Elle est tenue d'en informer préalablement le bénéficiaire du permis et de lui permettre de répondre à ses observations.

Le permis est délivré sous réserve du droit des tiers : il vérifie la conformité du projet aux règles et servitudes d'urbanisme. Il ne vérifie pas si le projet respecte les autres réglementations et les règles de droit privé. Toute personne s'estimant lésée par la méconnaissance du droit de propriété ou d'autres dispositions de droit privé peut donc faire valoir ses droits en saisissant les tribunaux civils, même si le permis respecte les règles d'urbanisme.

####### Sous-section 2 : Dispositions propres aux constructions

**Art. A424-9**

Lorsque le projet porte sur des constructions, l'arrêté indique leur destination et, s'il y a lieu, la surface de plancher créée.

Il rappelle au bénéficiaire du permis l'obligation de souscrire l'assurance de dommages prévue par l'article L. 242-1 du code des assurances.

####### Sous-section 3 : Dispositions propres aux lotissements

**Art. A424-10**

Lorsque le projet porte sur un lotissement, l'arrêté précise le nombre maximum de lots et la surface de plancher maximale dont la construction est autorisée dans l'ensemble du lotissement. Il précise, s'il y a lieu, la répartition de cette surface entre les différents lots.

**Art. A424-11**

Lorsqu'il autorise le lotisseur à procéder à la vente ou à la location des lots avant l'exécution de tout ou partie des travaux prescrits, l'arrêté fixe, conformément, selon les cas, au a ou au b de l'article R. 442-13, les délais dans lesquels les travaux devront être achevés.

####### Sous-section 4 : Dispositions propres aux terrains de camping et aux parcs résidentiels de loisirs

**Art. A424-12**

Lorsque le projet porte sur un terrain de camping ou un parc résidentiel de loisirs, l'arrêté fixe le nombre maximum d'emplacements.

**Art. A424-13**

Lorsque le projet porte sur un terrain de camping, l'arrêté fixe :

a) Le nombre d'emplacements réservés indistinctement aux tentes, aux caravanes et aux résidences mobiles de loisirs ;

b) Lorsque l'implantation d'habitations légères de loisirs est envisagée, leur localisation.

Lorsque le projet porte sur un terrain de camping devant faire l'objet d'une exploitation saisonnière, l'arrêté fixe la période d'exploitation, en dehors de laquelle aucune tente ou caravane ne peut être ou rester installée sur le terrain.

######  Section 2 : Notification de la décision

**Art. A424-14**

Lorsque la décision est de la compétence du maire ou du président de l'établissement public de coopération intercommunale, la lettre notifiant l'arrêté informe le ou les demandeurs de la date à laquelle la décision et le dossier ont été transmis au préfet ou à son délégué.

######  Section 3 : Affichage de la décision

**Art. A424-15**

L'affichage sur le terrain du permis de construire, d'aménager ou de démolir explicite ou tacite ou l'affichage de la déclaration préalable, prévu par l'article R. 424-15, est assuré par les soins du bénéficiaire du permis ou du déclarant sur un panneau rectangulaire dont les dimensions sont supérieures à 80 centimètres.

**Art. A424-16**

Le panneau prévu à l'article A. 424-15 indique le nom, la raison sociale ou la dénomination sociale du bénéficiaire, le nom de l'architecte auteur du projet architectural, la date de délivrance, le numéro du permis, la nature du projet et la superficie du terrain ainsi que l'adresse de la mairie où le dossier peut être consulté.

Il indique également, en fonction de la nature du projet :

a) Si le projet prévoit des constructions, la surface de plancher autorisée ainsi que la hauteur de la ou des constructions, exprimée en mètres par rapport au sol naturel ;

b) Si le projet porte sur un lotissement, le nombre maximum de lots prévus ;

c) Si le projet porte sur un terrain de camping ou un parc résidentiel de loisirs, le nombre total d'emplacements et, s'il y a lieu, le nombre d'emplacements réservés à des habitations légères de loisirs ;

d) Si le projet prévoit des démolitions, la surface du ou des bâtiments à démolir.

**Art. A424-17**

Le panneau d'affichage comprend la mention suivante :

" Droit de recours :

" Le délai de recours contentieux est de deux mois à compter du premier jour d'une période continue de deux mois d'affichage sur le terrain du présent panneau (art. R. 600-2 du code de l'urbanisme).

" Tout recours administratif ou tout recours contentieux doit, à peine d'irrecevabilité, être notifié à l'auteur de la décision et au bénéficiaire du permis ou de la décision prise sur la déclaration préalable. Cette notification doit être adressée par lettre recommandée avec accusé de réception dans un délai de quinze jours francs à compter du dépôt du recours (art. R. 600-1 du code de l'urbanisme). "

**Art. A424-18**

Le panneau d'affichage doit être installé de telle sorte que les renseignements qu'il contient demeurent lisibles de la voie publique ou des espaces ouverts au public pendant toute la durée du chantier.

**Art. A424-19**

La déclaration d'ouverture de chantier prévue à l'article R. 424-16 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13407.

Ce modèle de formulaire peut être obtenu auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et est disponible sur le site internet officiel de l'administration française : http://www.service-public.fr.

##### Chapitre  V : Opérations soumises à un régime d'autorisation prévu par une autre législation

#### Titre  III : Dispositions propres aux constructions

#####  Chapitre Ier : Dispositions générales

######  Section 1 : Déclaration préalable

**Art. A431-1**

La déclaration préalable portant sur un projet de construction prévue aux articles R. 421-9 à R. 421-12 et R. 421-17, R. 421-17-1 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13404.

Lorsque les travaux portent sur une maison individuelle ou ses annexes, la déclaration préalable peut être établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13703.

**Art. A431-2**

Le déclarant annexe à la déclaration préalable un bordereau de dépôt, établi conformément au modèle annexé au formulaire mentionné à l'article A. 431-1, identifiant celles des pièces qui sont jointes à la déclaration.

**Art. A431-3**

Le récépissé de déclaration préalable portant sur un projet de construction prévu aux articles R. 423-3 à R. 423-5 est établi conformément au modèle joint au formulaire mentionné à l'article A. 431-1.

######  Section 2 : Permis de construire

**Art. A431-4**

La demande de permis de construire prévue aux articles R. 421-1 et R. 421-14 à R. 421-16 est établie conformément aux formulaires enregistrés par le secrétariat général pour la modernisation de l'action publique :

a) Sous le numéro Cerfa 13406 lorsque la demande porte sur une maison individuelle ou ses annexes ;

b) Sous le numéro Cerfa 13409 lorsque la demande porte sur une construction autre qu'une maison individuelle ou ses annexes.

**Art. A431-5**

Le demandeur annexe à la demande de permis de construire un bordereau de dépôt, établi conformément au modèle annexé aux formulaires mentionnés à l'article A. 431-4, identifiant celles des pièces qui sont jointes à la demande.

**Art. A431-6**

Le récépissé de demande de permis de construire prévu aux articles R. 423-3 à R. 423-5 est établi conformément au modèle joint aux formulaires mentionnés à l'article A. 431-4.

**Art. A431-7**

La demande de modification d'un permis de construire en cours de validité est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13411.

**Art. A431-8**

La demande de transfert d'un permis de construire en cours de validité est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13412.

######  Section 3 : Dispositions communes

**Art. A431-9**

En plus du nombre d'exemplaires de la déclaration préalable et de la demande de permis de construire et du dossier joint défini par l'article R. 423-2, le demandeur ou le déclarant doit fournir deux exemplaires supplémentaires pour les demandes de déclaration préalable et cinq exemplaires supplémentaires pour les demandes de permis de construire des pièces suivantes :

a) Le plan permettant de connaître la situation du terrain à l'intérieur de la commune, prévu au a des articles R. 431-7 et R. 431-36 ;

b) Le plan de masse des constructions à édifier ou à modifier coté dans les trois dimensions, prévu à l'article R. 431-9 et au b de l'article R. 431-36 ;

c) Le plan en coupe précisant l'implantation de la construction par rapport au profil du terrain, prévu au b de l'article R. 431-10.

Les plans mentionnés aux a, b et c ci-dessus précisent leur échelle, traduite en échelle graphique pour les plans mentionnés aux b et c, et l'orientation du terrain par rapport au nord.

######  Section 4 : Dispositions applicables aux constructions soumises à des règles parasismiques

**Art. A431-10**

Le document prévu par le e de l'article R. 431-16 atteste que le contrôleur technique qui l'a établi a fait connaître au maître d'ouvrage, dans le cadre de la mission de contrôle technique qui lui a été confiée, son avis sur la prise en compte dans le projet établi en phase de dépôt du permis de construire, des règles parasismiques prévues par le décret n° 91-461 du 14 mai 1991 modifié susvisé et ses arrêtés d'application.

Cette attestation est établie conformément au modèle annexé du présent article.

**Art. A431-11**

Pour permettre l'établissement de l'attestation mentionnée à l'article A. 431-10, le maître d'ouvrage remet au contrôleur technique qu'il a choisi :

a) Le projet de construction en phase de dépôt du permis de construire ;

b) Les éléments géotechniques faisant apparaître la ou les classes de sols et le site sismique ;

c) Les informations permettant le classement de l'ouvrage en catégorie au sens de la réglementation parasismique applicable ;

d) Une notice explicative portant sur le cheminement des charges verticales et horizontales et sur le principe de fondations et de soutènement.

##### Chapitre  IV : Dispositions diverses

**Art. A434-1**

Les modèles de formulaires, de bordereaux de dépôt des pièces jointes et de récépissés prévus par les sections I et II du chapitre Ier peuvent être obtenus auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et sont disponibles sur le site internet officiel de l'administration française : http://www.service-public.fr/.

#### Titre  IV : Dispositions propres aux aménagements

#####  Chapitre Ier : Dispositions communes

######  Section 1 : Déclaration préalable

**Art. A441-1**

La déclaration préalable portant sur un projet d'aménagement prévue aux articles R. 421-23 à R. 421-25 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13404.

Lorsque la déclaration préalable porte sur un lotissement ou une division foncière, elle peut être établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13702.

**Art. A441-2**

Le déclarant annexe à la déclaration préalable un bordereau de dépôt, établi conformément au modèle annexé au formulaire mentionné à l'article A. 441-1, identifiant celles des pièces qui sont jointes à la déclaration.

**Art. A441-3**

Le récépissé de déclaration préalable portant sur un projet d'aménagement prévu aux articles R. 423-3 à R. 423-5 est établi conformément au modèle joint au formulaire mentionné à l'article A. 441-1.

######  Section 2 : Permis d'aménager

**Art. A441-4**

La demande de permis d'aménager prévue aux articles R. 421-18 à R. 421-22 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro CERFA 16297.

**Art. A441-5**

Le demandeur annexe à la demande de permis d'aménager un bordereau de dépôt, établi conformément au modèle annexé au formulaire mentionné à l'article A. 441-4, identifiant celles des pièces qui sont jointes à la demande.

**Art. A441-6**

Le récépissé de demande de permis d'aménager prévu aux articles R. 423-3 à R. 423-5 est établi conformément au modèle joint aux formulaires mentionnés à l'article A. 441-4.

**Art. A441-7**

La demande de modification d'un permis d'aménager en cours de validité est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13411.

**Art. A441-8**

La demande de transfert d'un permis d'aménager en cours de validité est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13412.

######  Section 3 : Dispositions communes

**Art. A441-9**

En plus du nombre d'exemplaires de la déclaration et de la demande de permis d'aménager et du dossier joint défini par l'article R. 423-2, le demandeur ou le déclarant doit fournir cinq exemplaires supplémentaires des pièces suivantes :

a) Le plan permettant de connaître la situation du terrain à l'intérieur de la commune, prévu au a des articles R. 441-2 et R. 441-10 ;

b) Le plan coté dans les trois dimensions faisant apparaître la composition d'ensemble du projet prévu au 2° de l'article R. 441-4 ou le croquis et le plan coté en trois dimensions de l'aménagement prévu au c de l'article R. 441-10.

Les plans mentionnés aux a et b ci-dessus précisent leur échelle, traduite en échelle graphique pour les plans mentionnés au b, et l'orientation du terrain par rapport au nord.

**Art. A441-10**

Lorsque la demande prévoit l'édification, par l'aménageur, de constructions à l'intérieur du périmètre à aménager, le demandeur doit en outre fournir cinq exemplaires supplémentaires des pièces mentionnées au b et au c de l'article R. 431-8.

##### Chapitre  IV : Modèles nationaux de demande et de décision

**Art. A444-1**

Les modèles de formulaires, de bordereaux de dépôt des pièces jointes et de récépissés prévus par les sections I et II du chapitre Ier peuvent être obtenus auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et sont disponibles sur le site internet officiel de l'administration française : http://www.service-public.fr/.

#### Titre  V : Dispositions propres aux démolitions

#####  Chapitre Ier : Demande de permis de démolir

**Art. A451-1**

La demande de permis de démolir prévue aux articles R. 421-26 à R. 421-28 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13405.

**Art. A451-2**

Le demandeur annexe à la demande de permis de démolir un bordereau de dépôt, établi conformément au modèle annexé au formulaire mentionné à l'article A. 451-1, identifiant celles des pièces qui sont jointes à la demande.

**Art. A451-3**

Le récépissé de demande de permis de démolir prévu aux articles R. 423-3 à R. 423-5 est établi conformément au modèle joint au formulaire mentionné à l'article A. 451-1.

##### Chapitre  III : Modèles nationaux de demande et de décision

**Art. A453-4**

Les modèles de formulaires, de bordereaux de dépôt des pièces jointes et de récépissés prévus par le présent chapitre peuvent être obtenus auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et sont disponibles sur le site internet officiel de l'administration française : http://www.service-public.fr/.

#### Titre  VI : Contrôle de la conformité des travaux

##### Chapitre  II : Achèvement des travaux de construction ou d'aménagement

###### Section 1 : Dispositions communes

**Art. A462-1**

La déclaration attestant l'achèvement et la conformité des travaux prévue à l'article R. 462-1 est établie conformément au formulaire enregistré par le secrétariat général pour la modernisation de l'action publique sous le numéro Cerfa 13408.

Ce modèle de formulaire peut être obtenu auprès des mairies ou des services départementaux de l'Etat chargés de l'urbanisme et est disponible sur le site internet officiel de l'administration française : http://www.service-public.fr/.

###### Section 2 : Dispositions applicables aux constructions soumises à des règles parasismiques

**Art. A462-2**

Le document prévu par l'article R. 462-4 atteste que le maître d'ouvrage a tenu compte des avis du contrôleur technique, dans le cadre de la mission de contrôle technique qui lui a été confiée, sur la prise en compte lors de la construction des règles parasismiques prévues par le décret n° 91-461 du 14 mai 1991 modifié susvisé et ses arrêtés d'application ;

Cette attestation est établie conformément au modèle annexé au présent article. Elle peut être établie pour une partie de l'opération faisant l'objet du permis de construire, à condition que cette partie soit indépendante du reste de la construction, du point de vue des sollicitations sismiques.

**Art. A462-3**

Pour permettre l'établissement de l'attestation mentionnée à l'article A. 462-2, le maître d'ouvrage remet au contrôleur technique qu'il a choisi :

a) Le dossier du permis de construire ;

b) L'attestation mentionnée à l'article A. 431-10 s'il y a lieu ;

c) Les informations sur le classement de la construction ;

d) Une note indiquant les suites données par le maître d'ouvrage aux avis du contrôleur technique ;

e) Les documents d'exécution correspondant aux ouvrages exécutés ou aux équipements non structuraux lorsqu'une réglementation leur est applicable.

**Art. A462-4**

Les avis sont émis par le contrôleur technique après examen, à chaque phase de la mission de contrôle technique qui lui a été confiée, des éléments de fondations, d'ossatures et de façades et des éléments non structuraux.

Les points sur lesquels portent cet examen sont notamment :

1. Fondations :

a) La cohérence du dimensionnement retenu avec les caractéristiques du sol connues ou résultant d'une étude particulière ;

b) La prise en compte du risque de liquéfaction ;

c) Les paramètres dynamiques du sol pour la justification des fondations ;

d) L'adéquation de la valeur retenue pour le coefficient topographique en fonction de la situation de la construction.

2. Ossatures et façades :

a) Les chaînages et dispositions constructives ;

b) L'appréciation de la régularité de l'ouvrage et dispositions en découlant, notamment la valeur admise pour le coefficient de comportement.

#### Titre  VII : Dispositions diverses

##### Chapitre  II : Remontées mécaniques

**Art. A472-1**

Les appareils visés au deuxième alinéa de l'article R. 472-1 sont les téléskis à câble bas définis à l'article 2 de l'arrêté du 7 août 2006 relatif aux règles techniques et de sécurité des téléskis, démontables et transportables, dont la longueur n'excède pas 300 mètres.

### Livre  V : Implantation des services, établissements et entreprises

#### Titre  II : Dispositions financières concernant la région d'Ile-de-France

#####  Section 1 : Dispositions générales

###### Sous-section 1 : Perception des redevances

**Art. A520-1**

Lorsque la construction de locaux à usage de bureaux, de locaux commerciaux ou de locaux de stockage ou la transformation en de tels locaux de locaux précédemment affectés à un autre usage est susceptible de donner lieu à l'exigibilité de la redevance instituée par l'article L. 520-1, le dossier joint à la demande de permis de construire ou à la déclaration préalable doit comprendre, outre les pièces mentionnées à l'article A. 431-4, une déclaration établie conformément au formulaire enregistré sous le numéro Cerfa 14600.

Dans le cas d'opérations portant création de locaux à usage de bureaux, de locaux commerciaux ou de locaux de stockage ne nécessitant pas de permis de construire, la déclaration prévue à l'alinéa précédent doit être établie et adressée, en double exemplaire, selon le cas, soit à l'unité départementale de la direction régionale interdépartementale de l'équipement et de l'aménagement d'Ile-de-France, soit à la direction départementale des territoires.

**Art. A520-2**

La déclaration d'achèvement des travaux prévue à l'article R. 462-1 et concernant des locaux passibles de la redevance instituée par l'article L. 520-1 doit être établie conformément au formulaire enregistré sous le numéro Cerfa 46-0390.

Elle doit être adressée ou remise, dans le délai de trente jours à dater de l'achèvement des travaux, au maire de la commune où la construction a été édifiée, à charge pour celui-ci d'en saisir dans la semaine qui suit le dépôt de ladite déclaration, le préfet (unité départementale de la direction régionale interdépartementale de l'équipement et de l'aménagement d'Ile-de-France ou direction départementale des territoires).

Pour les créations de locaux passibles de la redevance ne donnant pas lieu à permis de construire, la déclaration ci-dessus visée doit être adressée dans les mêmes conditions au préfet (unité départementale de la direction régionale interdépartementale de l'équipement et de l'aménagement d'Ile-de-France ou direction départementale des territoires).

**Art. A520-3**

Les articles A. 520-1 et A. 520-2 ne peuvent être modifiés que par arrêté du ministre chargé de l'urbanisme.

###### Sous-section 2 : Modalités de liquidation et de recouvrement de la redevance

**Art. A520-4**

La décision du ministre chargé de l'urbanisme ou de son délégué liquidant le montant de la redevance et, éventuellement, de la pénalité exigible est adressée au directeur départemental des services fiscaux, dans le délai de trois mois à compter de la date du permis de construire ou du dépôt de la déclaration prévue, soit au deuxième alinéa de l'article L. 520-9, soit au deuxième alinéa de l'article R. 520-5.

Cette décision précise les nom, adresse et qualité de la personne physique ou morale passible de la redevance. Elle indique également la date de délivrance du permis de construire ou celle du dépôt de la déclaration prévue, soit au deuxième alinéa de l'article L. 520-9, soit au deuxième alinéa de l'article R. 520-5.

Elle est notifiée par le directeur des services fiscaux au redevable, par lettre recommandée avec demande d'avis de réception.

**Art. A520-5**

Le paiement de la redevance doit intervenir dans le délai de deux mois à compter de la date de réception de l'avertissement portant notification de la décision du ministre chargé de l'urbanisme ou de son délégué.

Le directeur des services fiscaux émet un avis de mise en recouvrement dans les deux ans qui suivent la délivrance du permis de construire.

La notification du titre de perception contient sommation d'avoir à payer sans délai la redevance réclamée. Celle-ci est immédiatement exigible. Il est dû un intérêt de 1 % par mois de retard à compter de la réception de ladite notification.

**Art. A520-6**

Au cas où le titre de perception vise à l'article A. 520-5 ne peut être ramené à exécution en totalité ou en partie, le directeur des services fiscaux, émet, jusqu'à l'expiration d'un délai d'un an à compter de la date de la déclaration d'achèvement des travaux, pour le recouvrement des sommes restant dues, de nouveaux titres de perception au nom des propriétaires successifs des locaux.

**Art. A520-7**

La redevance peut être acquittée en obligations cautionnées dans les conditions prévues par l'article L. 73 du code du domaine de l'Etat et les textes pris pour son application.

**Art. A520-8**

Le défaut d'opposition par le redevable au titre de perception ne met pas obstacle à la réduction ou à la suppression de la redevance par le ministre chargé de l'urbanisme dans les cas prévus par la loi.

**Art. A520-9**

Le ministre chargé de l'urbanisme ou son délégué informe le directeur départemental des services fiscaux du dépôt de la déclaration d'achèvement des travaux dans le délai de trois mois à compter de la date de ce dépôt.

**Art. A520-10**

Les litiges relatifs à l'assiette et à la liquidation de la redevance sont suivis par le ministre chargé de l'urbanisme devant les tribunaux administratifs.

Le directeur des services fiscaux est compétent pour les instances concernant le recouvrement de la redevance.

**Art. A520-11**

Les dispositions des articles A. 520-4 à A. 520-10 ne peuvent être modifiées que par arrêté conjoint du ministre chargé de l'urbanisme et du ministre de l'économie et des finances.

#### Titre  III : Implantation hors de la région parisienne de certaines activités

#### Titre  IV : Construction ou aménagement des immeubles à usage industriel en vue de leur revente

#### Titre  V : Sanctions

### Livre  VI : Organismes consultatifs et dispositions diverses

####  Titre Ier : Organismes consultatifs

##### Chapitre  IV : Architectes-conseils et paysagistes-conseils

**Art. A614-1**

Dans les limites des crédits ouverts à cet effet, les directions d'administration centrale, les services déconcentrés chargés de l'urbanisme, de l'architecture et de l'environnement ainsi que les états-majors, directions et services du ministère de la défense peuvent faire appel à des architectes et à des paysagistes qui leur apportent leur concours de façon continue ou intermittente, sans renoncer à leur emploi principal, conformément aux dispositions des articles L. 123-5 et L. 332-3 du code général de la fonction publique. Ils prennent alors respectivement le titre d'architecte-conseil ou paysagiste-conseil du ministère concerné.

Ces architectes et paysagistes assurent les missions qui leur sont confiées par le ministre concerné ou ses délégués conformément aux obligations qui leur incombent en application du titre II du livre Ier du code général de la fonction publique.

Lorsqu'ils sont affectés dans un service à compétence départementale les architectes-conseils et les paysagistes-conseils qui souhaitent intervenir, à titre privé, dans une opération se déroulant dans le département où est implanté ce service sont tenus d'en faire préalablement la déclaration auprès de leur supérieur hiérarchique qui, s'il constate que les intéressés se trouvent dans une situation de conflit d'intérêts, peut prendre les mesures prévues à l'article L. 122-3 du code général de la fonction publique.

**Art. A614-2**

Les architectes-conseils et les paysagistes-conseils peuvent percevoir :

— pour ceux affectés en métropole, une rémunération au titre de leur vacation journalière à hauteur de 1/100 du traitement brut annuel correspondant à l'indice brut 944 ;

— pour ceux affectés dans les régions ou départements d'outre-mer, en Guyane ou en Martinique, une rémunération au titre de leur vacation journalière à hauteur de 120/10 000 du traitement brut annuel correspondant à l'indice brut 944.

Les frais de transport et de missions engagés dans le cadre de leurs vacations sont remboursés par application du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. A614-3**

Les dépenses correspondants à la rémunération et au remboursement des frais de transport et de missions des architectes-conseils et des paysagistes-conseils sont imputées sur les crédits des ministères concernés.

**Art. A614-4**

Les dispositions des articles A. 614-1 à A. 614-3 ne peuvent être modifiées que par arrêté conjoint du ministre de la défense et des ministres chargés de l'urbanisme, de l'architecture, de l'environnement et de l'économie.

#### Titre  II

#### Titre  III : Dispositions finales

## Annexes

### Attestation du contrôleur technique établissant qu'il a fait connaître au maître d'ouvrage de la construction son avis sur la prise en compte au stade de la conception des règles parasismiques.


**Art. A431-10 Annexe**

Attestation du contrôleur technique établissant qu'il a fait connaître au maître d'ouvrage de la construction son avis sur la prise en compte au stade de la conception des règles parasismiques

(à joindre à la demande de permis de construire

en application du b de l'article R. 431-16 du code de l'urbanisme)

Je soussigné :

agissant au nom de la société :

contrôleur technique au sens de l'article L. 125-1 du code de la construction et de l'habitation, titulaire de l'agrément délivré par décision ministérielle du :.... /.... /.....

Atteste que le maître d'ouvrage de l'opération de construction suivante :

a confié à la société de contrôle :,

une mission parasismique, par convention de contrôle technique n° :

en date du :.... /.... /....

Le contrôleur technique atteste qu'il a fait connaître au maître d'ouvrage son avis relatif à la prise en compte des règles parasismiques, par le document référencé en date du... /... /...,

sur la base des documents du projet établis en phase de dépôt du permis de construire, et dont la liste est annexée à la présente attestation.

Date

Signature

### Attestation du contrôleur technique justifiant de la prise en compte de ses avis par le maître d'ouvrage de la construction sur le respect des règles de construction parasismique

**Art. A462-4 Annexe**

Attestation du contrôleur technique justifiant de la prise en compte de ses avis par le maître d'ouvrage de la construction sur le respect des règles de construction parasismique

(à joindre à la déclaration d'achèvement des travaux en application de l'article R. 462-4 du code de l'urbanisme)

Je soussigné :

agissant au nom de la société :

contrôleur technique au sens de l'article L. 125-1 du code de la construction et de l'habitation, titulaire de l'agrément délivré par décision ministérielle du :..../..../.....

Atteste que le maître d'ouvrage :

de l'opération de construction suivante :

Permis de construire en date du :....../....../......

a confié à :, au titre des alinéas 4° et 5°

de l'article R. 125-17 du CCH, une mission parasismique par convention de contrôle technique n° :

en date du :..../..../....

A l'issue de cette mission, réalisée dans les termes et conditions de la convention précitée, le contrôleur technique atteste que le maître d'ouvrage a tenu compte de ses avis relatifs au respect des règles de construction parasismique.

Date

Signature
