---
title: Code de la voirie routière
date: 2024-01-15
---

## Partie législative

### TITRE Ier : Dispositions communes aux voies du domaine public routier.

#### Chapitre Ier : Définition.

**Art. L111-1**

Le domaine public routier comprend l'ensemble des biens du domaine public de l'Etat, des départements et des communes affectés aux besoins de la circulation terrestre, à l'exception des voies ferrées.

L'Etat veille à la cohérence et à l'efficacité du réseau routier dans son ensemble ; il veille en particulier à la sécurité, à la cohérence de l'exploitation et de l'information des usagers, à la connaissance statistique des réseaux et des trafics ainsi qu'au maintien, au développement et à la diffusion des règles de l'art.

Sur les réseaux relevant de leur compétence, les collectivités territoriales et leurs groupements définissent conjointement avec l'Etat les programmes de recherche et de développement des savoir-faire techniques dans le domaine routier. Ils sont associés à la définition des normes et définitions techniques correspondantes, adaptées à la spécificité de chacun des réseaux.

La région peut contribuer au financement des voies et des axes routiers qui, par leurs caractéristiques, constituent des itinéraires d'intérêt régional et sont identifiés par le schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu aux articles L. 4251-1 et suivants du code général des collectivités territoriales.

#### Chapitre II : Emprise.

##### Section 1 : Alignement.

**Art. L112-1**

L'alignement est la détermination par l'autorité administrative de la limite du domaine public routier au droit des propriétés riveraines. Il est fixé soit par un plan d'alignement, soit par un alignement individuel.

Le plan d'alignement, auquel est joint un plan parcellaire, détermine après enquête publique ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale, propriétaire de la voie, et organisée conformément aux dispositions du code des relations entre le public et l'administration la limite entre voie publique et propriétés riveraines.

L'alignement individuel est délivré au propriétaire conformément au plan d'alignement s'il en existe un. En l'absence d'un tel plan, il constate la limite de la voie publique au droit de la propriété riveraine.

**Art. L112-2**

La publication d'un plan d'alignement attribue de plein droit à la collectivité propriétaire de la voie publique le sol des propriétés non bâties dans les limites qu'il détermine.

Le sol des propriétés bâties à la date de publication du plan d'alignement est attribué à la collectivité propriétaire de la voie dès la destruction du bâtiment.

Lors du transfert de propriété, l'indemnité est, à défaut d'accord amiable, fixée et payée comme en matière d'expropriation.

**Art. L112-3**

L'alignement individuel est délivré par le représentant de l'Etat dans le département, le président du conseil départemental ou le maire, selon qu'il s'agit d'une route nationale, d'une route départementale ou d'une voie communale.

Dans les agglomérations, lorsque le maire n'est pas compétent pour délivrer l'alignement, il doit obligatoirement être consulté.

**Art. L112-4**

L'alignement individuel ne peut être refusé au propriétaire qui en fait la demande.

**Art. L112-5**

Aucune construction nouvelle ne peut, à quelque hauteur que ce soit, empiéter sur l'alignement, sous réserve des règles particulières relatives aux saillies.

**Art. L112-6**

Aucun travail confortatif ne peut être entrepris sur un bâtiment frappé d'alignement, sauf s'il s'agit d'un immeuble classé parmi les monuments historiques.

**Art. L112-7**

Lorsqu'une construction nouvelle est édifiée en bordure du domaine public routier, l'autorité chargée de la conservation de la voie dispose des pouvoirs de vérification qui lui sont attribués par l'article L. 460-1 du code de l'urbanisme.

##### Section 2 : Droits des riverains.

**Art. L112-8**

Les propriétaires riverains des voies du domaine public routier ont une priorité pour l'acquisition des parcelles situées au droit de leur propriété et déclassées par suite d'un changement de tracé de ces voies ou de l'ouverture d'une voie nouvelle. Le prix de cession est estimé, à défaut d'accord amiable, comme en matière d'expropriation.

Si, mis en demeure d'acquérir ces parcelles, ils ne se portent pas acquéreurs dans un délai d'un mois, il est procédé à l'aliénation de ces parcelles suivant les règles applicables au domaine concerné.

Lorsque les parcelles déclassées sont acquises par les propriétaires des terrains d'emprise de la voie nouvelle, elles peuvent être cédées par voie d'échange ou de compensation de prix.

Les mêmes dispositions s'appliquent aux délaissés résultant d'une modification de l'alignement.

#### Chapitre III : Utilisation.

**Art. L113-1**

Les règles relatives au droit de placer en vue du public des indications ou signaux concernant la circulation sont fixées par l'article L. 411-6 du code de la route, ci-après reproduit :

Art.L. 411-6. — Le droit de placer en vue du public, par tous les moyens appropriés, des indications ou signaux concernant, à un titre quelconque, la circulation n'appartient qu'aux autorités chargées des services de la voirie.

**Art. L113-2**

En dehors des cas prévus aux articles L. 113-3 à L. 113-7 et de l'installation par l'Etat des équipements visant à améliorer la sécurité routière, l'occupation du domaine public routier n'est autorisée que si elle a fait l'objet, soit d'une permission de voirie dans le cas où elle donne lieu à emprise, soit d'un permis de stationnement dans les autres cas. Ces autorisations sont délivrées à titre précaire et révocable.

**Art. L113-3**

Sous réserve des prescriptions prévues à l'article L. 122-3, les exploitants de réseaux de télécommunications ouverts au public les services publics de transport ou de distribution d'électricité ou de gaz et les canalisations de transport d'hydrocarbures ou de produits chimiques déclarées d'utilité publique ou d'intérêt général peuvent occuper le domaine public routier en y installant des ouvrages, dans la mesure où cette occupation n'est pas incompatible avec son affectation à la circulation terrestre.

Le gestionnaire du domaine public routier peut, dans l'intérêt de la sécurité routière, faire déplacer les installations et les ouvrages situés sur ce domaine aux frais de l'occupant dans des conditions définies par décret en Conseil d'Etat.

**Art. L113-4**

Les travaux exécutés sur la voie publique pour les besoins des services de télécommunications sont soumis aux dispositions des articles L. 46 et L. 47 du code des postes et communications électroniques.

**Art. L113-5**

Lorsqu'ils relèvent du régime de la concession ou autorisation de transport de gaz naturel, les travaux exécutés sur la voie publique pour l'établissement ou l'entretien des réseaux de transport ou de distribution d'électricité ou de gaz sont effectués dans les conditions fixées par l'article 10 de la loi du 15 juin 1906 sur les distributions d'énergie.

Lorsqu'ils relèvent du régime de la permission de voirie, ces mêmes travaux sont effectués dans les conditions fixées par les articles 1er et 2 de la loi du 27 février 1925 ayant pour objet de modifier et de compléter la loi du 15 juin 1906 sur les distributions d'énergie.

Le régime des redevances dues pour l'occupation du domaine public routier par les réseaux ainsi établis est fixé par l'article unique de la loi n° 53-661 du 1er août 1953 fixant le régime des redevances dues pour l'occupation du domaine public par les ouvrages de transport et de distribution d'électricité et de distribution de gaz, par les lignes ou canalisations particulières d'énergie électrique et de gaz.

**Art. L113-7**

Les travaux mentionnés à l'article L. 113-4 sont soumis aux mesures de coordination des travaux affectant le sol et le sous-sol des voies publiques prévues aux articles L. 115-1, L. 131-7, L. 141-10 et L. 141-11 du présent code.

#### Chapitre IV : Riveraineté.

##### Section 1 : Servitudes de visibilité.

**Art. L114-1**

Les propriétés riveraines ou voisines des voies publiques, situées à proximité de croisements, virages ou points dangereux ou incommodes pour la circulation publique peuvent être frappées de servitudes destinées à assurer une meilleure visibilité.

**Art. L114-2**

Les servitudes de visibilité comportent, suivant le cas :

1° L'obligation de supprimer les murs de clôtures ou de les remplacer par des grilles, de supprimer les plantations gênantes, de ramener et de tenir le terrain et toute superstructure à un niveau au plus égal niveau qui est fixé par le plan de dégagement prévu à l'article L. 114-3 ;

2° L'interdiction absolue de bâtir, de placer des clôtures, de remblayer, de planter et de faire des installations quelconques au-dessus du niveau fixé par le plan de dégagement ;

3° Le droit pour l'autorité gestionnaire de la voie d'opérer la résection des talus, remblais et de tous obstacles naturels de manière à réaliser des conditions de vue satisfaisantes.

**Art. L114-3**

Un plan de dégagement détermine, pour chaque parcelle, les terrains sur lesquels s'exercent des servitudes de visibilité et définit ces servitudes.

Ce plan est soumis à une enquête publique ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale, propriétaire de la voie, et organisée conformément aux dispositions du code des relations entre le public et l'administration.

Il est approuvé par le représentant de l'Etat dans le département, le conseil départemental ou le conseil municipal, selon qu'il s'agit d'une route nationale, d'une route départementale ou d'une voie communale.

**Art. L114-4**

L'établissement de servitudes de visibilité ouvre au profit du propriétaire droit à une indemnité compensatrice du dommage direct, matériel et certain en résultant.

A défaut d'entente amiable, l'indemnité est fixée et payée comme en matière d'expropriation.

**Art. L114-5**

Toute infraction au plan de dégagement constitue à la charge du propriétaire du sol, sans préjudice de son recours éventuel contre le tiers auteur des travaux, une contravention dont la répression est poursuivie conformément aux articles L. 116-1 à L. 116-8.

**Art. L114-6**

Les dispositions de la présente section sont également applicables, à la diligence de l'autorité gestionnaire de la voie, aux propriétés riveraines ou voisines du croisement à niveau d'une voie publique et d'une voie ferrée.

##### Section 2 : Obligations diverses.

**Art. L114-7**

Les riverains des voies publiques peuvent être contraints de respecter les règles de gestion forestière prévues à l'article L. 131-8 du nouveau code forestier.

**Art. L114-8**

Les opérations de débroussaillement des abords des voies publiques peuvent être exécutées dans les conditions prévues aux articles L. 134-10, L131-16 et L. 134-12 du nouveau code forestier.

#### Chapitre V : Travaux.

##### Section 1 : Coordination des travaux exécutés sur les voies publiques situées à l'intérieur des agglomérations.

**Art. L115-1**

A l'intérieur des agglomérations, le maire assure la coordination des travaux affectant le sol et le sous-sol des voies publiques et de leurs dépendances, sous réserve des pouvoirs dévolus au représentant de l'Etat sur les routes à grande circulation.

Les propriétaires, affectataires ou utilisateurs de ces voies, les permissionnaires, concessionnaires et occupants de droit communiquent périodiquement au maire le programme des travaux qu'ils envisagent de réaliser ainsi que le calendrier de leur exécution. Le maire porte à leur connaissance les projets de réfection des voies communales. Il établit, à sa diligence, le calendrier des travaux dans l'ensemble de l'agglomération et le notifie aux services concernés. Le refus d'inscription fait l'objet d'une décision motivée, sauf lorsque le revêtement de la voie, de la chaussée et des trottoirs n'a pas atteint trois ans d'âge.

Lorsque les travaux sont inscrits à ce calendrier, ils sont entrepris à la date ou au cours de la période à laquelle ils sont prévus sous réserve des autorisations légalement requises.

Pour les travaux en agglomération qui n'ont pas fait l'objet de la procédure de coordination prévue ci-dessus, soit parce qu'ils n'étaient pas prévisibles au moment de l'élaboration du calendrier, soit parce que celui-ci n'a pas été établi, le maire, saisi d'une demande, indique au service demandeur la période pendant laquelle les travaux peuvent être exécutés. Le report par rapport à la date demandée doit être motivé. A défaut de décision expresse dans le délai de deux mois qui suit le dépôt de la demande, les travaux peuvent être exécutés à la date indiquée dans cette demande.

Le maire peut ordonner la suspension des travaux qui n'auraient pas fait l'objet des procédures de coordination définies aux alinéas précédents.

En cas d'urgence avérée, les travaux mentionnés ci-dessus peuvent être entrepris sans délai. Le maire est tenu informé dans les vingt-quatre heures des motifs de cette intervention.

Le représentant de l'Etat peut, lorsque l'intérêt général le justifie ou en cas d'urgence ou de nécessité publique, permettre l'exécution, à une date déterminée, des travaux sur les voies publiques en agglomération qui auraient fait l'objet d'un refus d'inscription au calendrier visé au deuxième alinéa, d'un report visé au quatrième alinéa ou d'une suspension visée au cinquième alinéa du présent article.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Section 2 : Transfert de maîtrise d'ouvrage.

**Art. L115-2**

Une collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre peut confier, par convention, la maîtrise d'ouvrage d'une opération d'aménagement d'une voie de son domaine public routier à une autre collectivité territoriale ou à un autre établissement public de coopération intercommunale à fiscalité propre. Cette convention précise les conditions dans lesquelles la maîtrise d'ouvrage est exercée et en fixe le terme. La maîtrise d'ouvrage est exercée à titre gratuit. Elle peut toutefois donner lieu à une indemnisation.

**Art. L115-3**

Lorsque des travaux sur le domaine d'une commune sont nécessaires pour la conservation ou la sécurisation d'une voie, la commune peut en confier la maîtrise d'ouvrage, par convention, au gestionnaire de la voie. Cette convention précise les conditions dans lesquelles la maîtrise d'ouvrage est exercée et en fixe le terme. La maîtrise d'ouvrage est exercée à titre gratuit.

#### Chapitre VI : Police de la conservation.

**Art. L116-1**

La répression des infractions à la police de la conservation du domaine public routier est poursuivie devant la juridiction judiciaire sous réserve des questions préjudicielles relevant de la compétence de la juridiction administrative.

**Art. L116-2**

Sans préjudice de la compétence reconnue à cet effet à d'autres fonctionnaires et agents par les lois et règlements en vigueur, peuvent constater les infractions à la police de la conservation du domaine public routier et établir les procès-verbaux concernant ces infractions :

1° Sur les voies de toutes catégories, les agents de police municipale, les gardes champêtres des communes et les gardes particuliers assermentés ;

2° Sur les voies publiques ressortissant à leurs attributions :

a) Les ingénieurs des ponts , des eaux et des forêts et les ingénieurs des travaux publics de l'Etat, assermentés ;

b) Les techniciens des travaux publics de l'Etat, les conducteurs de travaux publics de l'Etat et les agents des travaux publics de l'Etat, quand ils sont commissionnés et assermentés à cet effet ;

3° Sur les voies départementales, les agents du département commissionnés et assermentés à cet effet ;

4° En Corse, sur les voies de la collectivité territoriale, les agents de la collectivité commissionnés et assermentés à cet effet ;

5° Dans les départements d'outre-mer, sur les voies régionales, les agents de la région commissionnés et assermentés à cet effet ;

6° Sur les voies de la métropole de Lyon, les agents de la métropole commissionnés et assermentés à cet effet.

Les procès-verbaux dressés en matière de voirie font foi jusqu'à preuve contraire.

**Art. L116-3**

Les procès-verbaux des infractions à la police de la conservation du domaine public routier sont transmis au procureur de la République et, suivant l'appartenance de la voie au domaine public routier de l'Etat ou d'une collectivité territoriale, soit au représentant de l'Etat dans le département, soit au président du conseil départemental ou au maire.

**Art. L116-4**

Les infractions à la police de la conservation du domaine public routier peuvent être poursuivies à la requête du directeur départemental de l'équipement ou du chef du service technique intéressé. Ceux-ci peuvent faire citer les prévenus et les personnes civilement responsables par des agents de l'administration.

**Art. L116-5**

Lorsque les infractions concernent la voirie nationale, les fonctions de ministère public près le tribunal de police peuvent être remplies par le directeur départemental de l'équipement ou par l'agent désigné par lui pour le suppléer ; devant le tribunal correctionnel et la cour d'appel, le directeur départemental de l'équipement ou son délégué peut exposer l'affaire ou être entendu à l'appui de ses conclusions.

**Art. L116-6**

L'action en réparation de l'atteinte portée au domaine public routier, notamment celle tendant à l'enlèvement des ouvrages faits, est imprescriptible.

Les personnes condamnées supportent les frais et dépens de l'instance, ainsi que les frais des mesures provisoires et urgentes que l'administration a pu être amenée à prendre.

**Art. L116-7**

La juridiction saisie d'une infraction à la police de la conservation du domaine public routier peut ordonner l'arrêt immédiat des travaux dont la poursuite serait de nature à porter atteinte à l'intégrité de la voie publique ou de ses dépendances ou à aggraver l'atteinte déjà portée.

La décision est exécutoire sur minute nonobstant opposition ou appel. L'administration prend toutes mesures nécessaires pour en assurer l'application immédiate.

**Art. L116-8**

En matière d'infractions relatives à la police de la conservation du domaine public routier national, le ministre chargé de la voirie routière peut transiger avec les justiciables tant qu'un jugement définitif n'est pas intervenu.

#### Chapitre VII : Dispositifs techniques de prévention et de constatation des infractions au code de la route.

**Art. L117-1**

Des dispositifs techniques destinés à assurer le respect du code de la route ou permettant aux fonctionnaires et agents habilités de constater les infractions audit code sont intégrés aux infrastructures et équipements routiers. Leurs caractéristiques sont fixées par arrêté des ministres compétents.

Un décret en Conseil d'Etat précise les modalités selon lesquelles cette disposition s'applique aux différentes catégories de voies routières existantes ou à créer, en tenant compte notamment de l'importance du trafic, et les conditions de financement de ces dispositifs par les gestionnaires du domaine public routier et leurs concessionnaires.

#### Chapitre VIII : Sécurité des ouvrages et des infrastructures

##### Section 1 : Sécurité des ouvrages du réseau routier dont l'exploitation présente des risques particuliers pour la sécurité des personnes

**Art. L118-1**

Les travaux de construction ou de modification substantielle d'un ouvrage du réseau routier dont l'exploitation présente des risques particuliers pour la sécurité des personnes ne peuvent être engagés avant que l'Etat ait émis un avis sur un dossier préliminaire adressé au représentant de l'Etat, accompagné d'un rapport sur la sécurité établi par un expert ou un organisme qualifié, agréé. Ce rapport précise notamment les conditions d'exploitation de cet ouvrage au regard des risques naturels ou technologiques susceptibles de l'affecter.

Les travaux ne peuvent être entrepris qu'à la réception de l'avis du représentant de l'Etat sur ce dossier ou, à défaut, à l'expiration d'un délai de quatre mois à compter de son dépôt.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article et, notamment, les catégories d'ouvrages auxquelles s'appliquent ses dispositions, ainsi que les ouvrages pour lesquels des moyens de lutte contre l'incendie et de secours doivent être mis en place à proximité et définis dans un dossier joint à la demande de l'autorisation visée à l'article L. 118-2.

**Art. L118-2**

La mise en service des ouvrages du réseau routier mentionnés à l'article L. 118-1 et appartenant aux catégories fixées par le décret prévu au dernier alinéa de ce même article est subordonnée à une autorisation. Celle-ci est délivrée par l'Etat, en fonction des garanties de sécurité offertes par les caractéristiques et les modalités d'exploitation de l'ouvrage, après avis d'une commission administrative assurant notamment la représentation des collectivités territoriales. Elle peut être assortie de conditions restrictives d'utilisation.

Cette autorisation vaut approbation des prescriptions d'exploitation établies par le maître d'ouvrage et applicables à chaque ouvrage, lesquelles comportent au moins un examen périodique de sécurité par un expert ou un organisme qualifié, agréé.

Pour les ouvrages en service, dont l'exploitation présente des risques particuliers pour la sécurité des personnes, le représentant de l'Etat peut prescrire l'établissement d'un diagnostic, des mesures restrictives d'exploitation ou, en cas de danger immédiat, ordonner la fermeture de l'ouvrage au public.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L118-3**

Des décrets peuvent fixer des caractéristiques techniques de sécurité en matière de conception ou d'exploitation, applicables à des ouvrages du réseau routier mentionnés à l'article L. 118-1.

Ces décrets devront prendre en compte la spécificité des collectivités territoriales lorsque celles-ci sont maîtres d'ouvrage.

**Art. L118-4**

Les dispositions du présent chapitre ne sont pas applicables aux ouvrages dont les conditions de construction et d'exploitation sont déterminées par des conventions internationales.

Sur ces ouvrages, lorsque les engagements internationaux le permettent, les infractions au code de la route ou au règlement de circulation spécifique à l'ouvrage commises sur la partie française peuvent être relevées par un officier ou un agent de police judiciaire à la sortie de l'ouvrage en territoire étranger.

S'il s'agit d'une contravention relevant de la procédure de l'amende forfaitaire, le contrevenant peut s'acquitter du montant de l'amende forfaitaire ou de l'amende forfaitaire minorée entre les mains de l'agent verbalisateur, conformément aux dispositions des articles 529-1 et 529-8 du code de procédure pénale, et les dispositions de l'article L. 121-4 du code de la route sont applicables.

**Art. L118-5**

Pour chaque tunnel de plus de 500 mètres situé sur le réseau routier transeuropéen, le maître de l'ouvrage désigne, après accord du représentant de l'Etat, un agent de sécurité qui coordonne les mesures de prévention et de sauvegarde visant à assurer la sécurité des usagers et du personnel d'exploitation.L'autonomie fonctionnelle de l'agent de sécurité est garantie pour l'exercice de ses attributions.

Le maître de l'ouvrage transmet au représentant de l'Etat, à l'agent de sécurité et aux services d'intervention les comptes rendus d'incident ou d'accident et les rapports d'enquête.

Les dérogations aux prescriptions de sécurité applicables à ces ouvrages font l'objet d'une consultation de la Commission européenne. Cette consultation suspend le délai prévu au deuxième alinéa de l'article L. 118-1.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment la liste des tunnels auxquels il s'applique.

**Art. L118-5-1**

Afin d'assurer la sécurité des cheminements des piétons en établissant une meilleure visibilité mutuelle entre ces derniers et les véhicules circulant sur la chaussée, aucun emplacement de stationnement ne peut être aménagé sur la chaussée cinq mètres en amont des passages piétons, sauf si cet emplacement est réservé aux cycles et cycles à pédalage assisté ou aux engins de déplacement personnel.

Les dispositions du présent article sont applicables lors de la réalisation de travaux d'aménagement, de réhabilitation et de réfection des chaussées. Les travaux de mise en conformité doivent avoir été réalisés au plus tard le 31 décembre 2026.

##### Section 2 : Gestion de la sécurité des infrastructures routières

**Art. L118-6**

A l'exclusion des ouvrages visés à la section 1 du présent chapitre, l'autorité gestionnaire d'une infrastructure appartenant au réseau routier d'importance européenne ou son concessionnaire effectue périodiquement un recensement du réseau et une classification de sa sécurité ainsi que des inspections de sécurité destinées à prévenir les accidents. L'autorité gestionnaire ou son concessionnaire met en œuvre les mesures correctives en résultant.

Un décret établit la liste des infrastructures routières qui constituent le réseau routier d'importance européenne.

L'autorité maître d'ouvrage d'un projet d'infrastructure devant appartenir au réseau routier d'importance européenne ou son concessionnaire réalise une évaluation de ses incidences sur la sécurité routière ainsi que des audits de sécurité.

Un décret fixe les conditions d'application du présent article et notamment le contenu et le moment où sont réalisés les recensements, classifications, inspections, évaluations et audits qu'il ordonne.

**Art. L118-7**

Les auditeurs de sécurité routière assurant les audits de sécurité des infrastructures routières prévus à l'article L. 118-6 sont titulaires d'un certificat d'aptitude obtenu dans un des Etats membres de l'Union européenne sanctionnant une formation initiale ou une expérience professionnelle et suivent régulièrement des sessions de perfectionnement.

Les conditions de reconnaissance des certificats d'aptitude délivrés par les Etats membres de l'Union européenne avant l'entrée en vigueur de la loi n° 2011-12 du 5 janvier 2011 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne sont définies par décret en Conseil d'Etat.

#### Chapitre IX : Dispositifs d'information sur le réseau routier.

**Art. L119-1**

Le préfet communique chaque année aux départements, aux communes ou à leurs groupements un rapport d'information sur les accidents de la circulation routière et les infractions graves commises sur le réseau routier dont ils assurent la gestion.

Les départements, les communes et leurs groupements établissent, dans les conditions prévues à l'article L. 1614-7 du code général des collectivités territoriales, les statistiques relatives au réseau routier dont ils assurent la gestion.

Les départements, les communes et leurs groupements communiquent annuellement aux services centraux de l'Etat les données statistiques concernant le trafic moyen journalier annuel et le pourcentage que les poids lourds représentent dans ce trafic. Ces données sont transmises par voie électronique sous la forme de fichiers informatiques.

Le seuil de population à partir duquel l'obligation de communication des données statistiques mentionnées au troisième alinéa s'applique est fixé par décret en Conseil d'Etat.

Un arrêté du ministre chargé des transports précise les modalités de calcul des données statistiques mentionnées au troisième alinéa ainsi que les caractéristiques des fichiers informatiques mentionnés au même alinéa.

L'Etat publie annuellement les données mentionnées au troisième alinéa ainsi que des statistiques issues de l'exploitation de ces données sous forme électronique dans un standard ouvert et aisément réutilisable.

**Art. L119-1-1**

Il est institué, sous la responsabilité du ministre chargé de la sécurité routière, une base de données nationale des vitesses maximales autorisées sur le domaine public routier.

Cette base de données a pour finalités de fiabiliser les informations relatives à la circulation routière et de développer des services innovants.

Les gestionnaires du domaine public routier communiquent à l'autorité prévue au premier alinéa les informations relatives à la vitesse maximale autorisée en vigueur sur leurs réseaux routiers, au travers d'un mode de transmission électronique qui est mis gratuitement à leur disposition par l'Etat. Cette communication est facultative pour les gestionnaires du domaine public routier des collectivités territoriales de moins de 3 500 habitants.

Un décret en Conseil d'Etat fixe la liste des informations à transmettre et les modalités de ces transmissions.

#### Chapitre X :  Dispositions relatives aux péages

##### Section 1 : Service européen de télépéage

**Art. L119-2**

Le service européen de télépéage est le service de péage proposé aux usagers du domaine public routier ou de transbordeurs par des prestataires enregistrés dans un Etat membre de l'Union européenne en qualité de prestataire du service européen de télépéage. Il permet aux usagers de circuler sur tout ou partie de ce domaine en vertu d'un contrat unique passé avec un prestataire.

La présente section s'applique aux percepteurs de péage qui utilisent un système de péage électronique, à l'exception des systèmes installés sur des ouvrages d'intérêt purement local.

Les systèmes de péage électroniques qui nécessitent l'utilisation d'un équipement embarqué à bord des véhicules ne recourent qu'aux technologies définies par voie réglementaire.

**Art. L119-3**

I. — Seules les personnes enregistrées en qualité de prestataire du service européen de télépéage dans l'Etat membre de l'Union européenne où elles sont établies peuvent exercer leur activité en France.

II. — Les prestataires du service européen de télépéage et les percepteurs de péage sont soumis à des obligations visant à assurer la mise en œuvre et la continuité du service rendu, en garantissant un accès aux secteurs du service européen de télépéage sans discrimination pour les prestataires, l'interopérabilité de leurs systèmes de télépéage autoroutier, le bon fonctionnement des équipements ainsi que l'information des utilisateurs. La méthode selon laquelle les percepteurs de péage déterminent la rémunération des prestataires du service européen de télépéage est transparente et non discriminatoire.

III. — Les percepteurs de péage peuvent obtenir des prestataires du service européen de télépéage ou de tout autre prestataire de services de péage les données nécessaires à l'identification des auteurs d'une infraction que leurs agents sont habilités à constater et consistant dans le défaut de paiement du péage dû en contrepartie de l'usage du domaine public routier.

Les percepteurs de péage ne divulguent pas les informations transmises par les prestataires de services de péage permettant l'identification des auteurs de l'infraction à d'autres prestataires de services de péage.

Lorsque le percepteur de péage exerce également une activité de prestataire de services de péage, il utilise les informations qu'il reçoit uniquement aux fins d'identifier les auteurs de l'infraction et de recouvrer le péage dû.

IV. — Les constituants matériels ou immatériels permettant d'assurer l'interopérabilité du service européen de télépéage ne peuvent être mis sur le marché que s'ils sont munis d'un marquage “ CE ”. Ils sont alors présumés satisfaire aux exigences essentielles définies pour ces constituants.

Si un constituant muni d'un marquage “ CE ” ne satisfait pas aux exigences essentielles, l'autorité administrative peut en interdire l'emploi et le faire retirer du marché.

**Art. L119-4**

I. — L'Autorité de régulation des transports exerce une mission de conciliation entre les percepteurs de péage et les prestataires du service européen de télépéage.

A ce titre, elle peut être saisie par un percepteur de péage ou un prestataire du service européen de télépéage afin de rendre un avis sur tout différend concernant leurs relations ou négociations contractuelles. Elle peut notamment vérifier que les conditions contractuelles appliquées par un percepteur de péage aux prestataires du service européen de télépéage ne sont pas discriminatoires et, le cas échéant, que les prestataires du service européen de télépéage sont rémunérés selon une méthode transparente et non discriminatoire.

Lorsqu'elle est saisie dans le cadre de sa mission de conciliation, l'Autorité de régulation des transports est habilitée à demander toute information nécessaire à l'exercice de sa mission aux percepteurs de péages, aux prestataires du service européen de télépéage et à toute personne dont l'activité est liée à la prestation du service européen de télépéage.

II. — L'Autorité de régulation des transports est chargée d'enregistrer, en tant que prestataire du service européen de télépéage, les personnes morales établies en France qui souhaitent exercer cette activité.

III. — L'Autorité de régulation des transports tient le registre électronique du service européen de télépéage.

**Art. L119-4-1**

Les prestataires de services de péage transmettent à l'Etat, aux collectivités territoriales et à leurs groupements, à leur demande, les données de trafic dont ils disposent. Ces données ne sont demandées et utilisées par les autorités demanderesses que pour l'élaboration ou la mise en œuvre des politiques publiques en matière de mobilités relevant de leur compétence ou pour les besoins de la gestion ou de l'exploitation du domaine public routier dont elles sont affectataires, en incluant la gestion de trafic. Ces données sont transmises dans un format et selon des modalités qui ne permettent pas l'identification des clients des prestataires.

**Art. L119-4-2**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section.

##### Section 2 : Péages applicables aux véhicules de transport 
de marchandises par route 

**Art. L119-5**

Les péages sont perçus sans discrimination directe ou indirecte en raison de la nationalité du transporteur, de l'immatriculation du véhicule, de l'origine ou de la destination du transport. Lorsqu'ils portent sur les véhicules à moteur ou ensembles de véhicules couplés qui sont destinés ou utilisés exclusivement au transport de marchandises par route et dont le poids total en charge autorisé est supérieur à 3,5 tonnes, ils font l'objet de modulations dans le respect de la présente section.

Les contrats de délégation de service public et leurs cahiers des charges mentionnés à l'article L. 122-4 fixent les conditions d'application de ces modulations.

**Art. L119-6**

Les modulations des péages ont pour but de lutter contre les dommages causés à l'environnement, de résorber la congestion du trafic, de réduire les dommages causés aux infrastructures, de favoriser leur utilisation optimale et d'améliorer la sécurité routière.

**Art. L119-7**

I. — Les modulations des péages sont fixées de sorte qu'elles restent sans effet sur le montant total des recettes de l'exploitant. La structure de la modulation est modifiée dans les deux ans suivant la fin de l'exercice au cours duquel la structure précédente est mise en œuvre.

II. — Les péages sont modulés en fonction de la classe d'émission EURO du véhicule, au sens de l'annexe 0 à la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières. Les modulations de péages prévues au présent II sont applicables aux contrats de concession conclus à partir du 1er janvier 2010 pour lesquels la procédure de consultation a été initiée avant le 24 mars 2022 et a donné lieu à la consultation des entreprises avec une réponse de leur part avant cette date. L'amplitude maximale de la modulation est fixée par décret.

III. — Il peut être dérogé à l'exigence de modulation des péages prévue au II lorsque :

1° La cohérence des systèmes de péage est gravement compromise, notamment en raison d'une incompatibilité entre les nouveaux systèmes de péage et ceux mis en place pour l'exécution des contrats de délégation de service public existants ;

2° L'introduction d'une telle modulation n'est pas techniquement possible dans les systèmes de péage concernés ;

3° Une telle modulation a pour effet de détourner les véhicules les plus polluants, entraînant ainsi des conséquences négatives en termes de sécurité routière ou de santé publique.

IV. — Les péages peuvent être modulés, pour tenir compte de l'intensité du trafic, en fonction du moment de la journée, du jour de la semaine ou de la période de l'année. L'amplitude maximale de la modulation est fixée par décret.

V. — Le cas échéant, en complément des modulations prévues au II, les péages peuvent être modulés en fonction du type de motorisation ou des émissions de dioxyde de carbone pour tenir compte des différences de performances environnementales des poids lourds. L'amplitude maximale de la modulation est fixée par décret.

**Art. L119-8**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les conditions d'application de la présente section. Il précise en particulier les conditions dans lesquelles s'appliquent les dispositions de l'article L. 119-7 relatives aux véhicules non munis d'un équipement embarqué.

Le Gouvernement remet au Parlement un rapport annuel sur l'évolution des péages pour chaque exploitant autoroutier.

##### Section 3 : Péages applicables aux véhicules de transport de personnes

**Art. L119-9**

Les péages sont perçus sans discrimination directe ou indirecte en raison de la nationalité du conducteur, de l'immatriculation du véhicule ou du trajet effectué. Ils peuvent faire l'objet de modulations dans le respect des dispositions de la présente section.

**Art. L119-10**

Les modulations des péages ont pour but de lutter contre les dommages causés à l'environnement, de résorber la congestion du trafic, de réduire au minimum les dommages causés aux infrastructures, de favoriser leur utilisation optimale ou d'améliorer la sécurité routière.

Les contrats de délégation de service public et leurs cahiers des charges mentionnés à l'article L. 122-4 fixent les conditions d'application de ces modulations.

Les modulations de péages sont fixées de sorte qu'elles restent sans effet sur le montant total des recettes de l'exploitant.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Section 4 : Dispositions communes aux péages applicables aux véhicules de transport de marchandises par route et aux véhicules de transport de personnes 

**Art. L119-11**

Les péages applicables aux véhicules de transport de marchandises par route et aux véhicules de transport de personnes dont le poids total autorisé en charge est supérieur à 3,5 tonnes, prévus par les contrats de concession pour lesquels la procédure d'appel d'offres a été initiée avant le 24 mars 2022 sans toutefois donner lieu à une consultation des entreprises avec réponse de leur part avant cette date ou pour lesquels la procédure d'appel d'offres est initiée après le 24 mars 2022 sont modulés en fonction de la classe des émissions de dioxyde de carbone du véhicule, au sens de l'article 7 octies bis de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

Peuvent être prévues une exonération et des réductions des péages mentionnés au premier alinéa du présent article pour les véhicules à émission nulle, dans des conditions définies par décret.

Les péages prévus par les contrats mentionnés au même premier alinéa peuvent être modulés en fonction du moment de la journée, du type de journée ou de la saison pour réduire la congestion et les dommages causés aux infrastructures, pour optimiser l'utilisation des infrastructures ou pour promouvoir la sécurité routière.

Les modulations de péage prévues aux premier et troisième alinéas sont fixées de sorte qu'elles restent sans effet sur le montant total des recettes de l'exploitant.

**Art. L119-12**

Les péages mentionnés à l'article L. 119-11 sont majorés d'une redevance pour coûts externes liée à la pollution atmosphérique due au trafic établie conformément aux exigences et aux valeurs de référence mentionnées aux annexes III bis et III ter de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

La majoration prévue au premier alinéa du présent article ne s'applique pas aux véhicules qui relèvent de la norme EURO la plus stricte pendant les quatre années suivant l'entrée en vigueur de cette classification.

Il peut être dérogé à la majoration définie au même premier alinéa lorsque celle-ci aurait pour effet de détourner les véhicules les plus polluants, entraînant ainsi des conséquences négatives en termes de sécurité routière et de santé publique.

**Art. L119-13**

Un décret en Conseil d'Etat, pris après avis consultatif de l'Autorité de régulation des transports, détermine les conditions d'application de la présente section.

#### Chapitre XI : Taxes sur l'utilisation par les poids lourds de certaines voies du domaine public routier 

**Art. L119-14**

Pour l'application du présent chapitre, la taxe s'entend de la taxe sur l'utilisation par les poids lourds de certaines voies du domaine public routier des départements ou du domaine public routier national mis à disposition des régions mentionnée à l'article L. 421-186 du code des impositions sur les biens et services et dont les dispositions relatives à la gestion, au recouvrement, au contrôle et aux sanctions sont prévues par la section 5 du chapitre III du titre III du livre III de la troisième partie et par la section 3 bis du chapitre II du titre III du livre III de la quatrième partie du code général des collectivités territoriales.

##### Section 1 : Information du public et niveaux des tarifs 

**Art. L119-15**

La région ou le département qui institue la taxe rend publics et accessibles à tous les usagers, aux mêmes conditions, l'ensemble des tarifs applicables, leurs niveaux et leurs conditions d'application.

**Art. L119-16**

L'institution de la taxe donne lieu à la consultation préalable, par la région ou le département, des principales organisations professionnelles des entreprises de transport public routier selon la définition de l'article L. 1000-3 du code des transports, de celles qui organisent du transport routier pour leur propre compte et des donneurs d'ordre afin d'en évaluer l'impact financier.

Le compte rendu de cette consultation est rendu public.

**Art. L119-17**

La région ou le département qui a institué un ou plusieurs tarifs pour coûts externes mentionnés au 2° de l'article L. 421-201 du code des impositions sur les biens et services contrôle l'efficacité de ces tarifs sur la réduction des dommages environnementaux causés par le transport routier.

La région ou le département publie tous les deux ans les résultats de ces contrôles et, le cas échéant, adapte selon la même périodicité les niveaux de ces tarifs en fonction de l'évolution de l'offre et de la demande de transport.

**Art. L119-18**

Lorsqu'il est constaté que l'une des modulations du tarif d'infrastructure mentionnées aux articles L. 421-220 et L. 421-222 du code des impositions sur les biens et services a produit des recettes supplémentaires par rapport à celles qui auraient été collectées en leur absence, cette modulation est modifiée, au plus tard, le 1er janvier de la deuxième année qui suit celle au cours de laquelle le fait générateur de la taxe ayant produit les recettes supplémentaires est intervenu afin de réduire les recettes prévisibles à concurrence de ces recettes supplémentaires.

##### Section 2 :  Relations entre les collectivités, l'Etat et la Commission européenne

**Art. L119-19**

Préalablement à l'institution de la taxe, la région consulte l'ensemble des départements relevant de cette région ainsi que les régions et départements qui lui sont limitrophes.

**Art. L119-20**

La région ou le département communique à l'Etat en temps utile les éléments nécessaires à l'application des articles L. 119-21 à L. 119-25.

**Art. L119-21**

L'Etat notifie à la Commission européenne, au moins six mois avant l'institution ou la modification substantielle du tarif d'infrastructure mentionné au 2° de l'article L. 421-201 du code des impositions sur les biens et services, les éléments prévus au 1 de l'article 7 nonies de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

**Art. L119-22**

L'Etat notifie à la Commission européenne l'institution de la modulation du tarif d'infrastructure mentionnée à l'article L. 421-222 du code des impositions sur les biens et services et lui communique les informations requises en application du dernier alinéa du 1 de l'article 7 octies de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

**Art. L119-23**

L'Etat communique à la Commission européenne, avant l'institution ou la modification substantielle d'un ou plusieurs tarifs pour coûts externes mentionnés au 2° de l'article L. 421-201 du code des impositions sur les biens et services, les éléments requis en application du 3 de l'article 7 nonies de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

Pour le tarif des émissions de dioxyde de carbone, cette information intervient au moins six mois avant son institution ou sa modification substantielle.

**Art. L119-24**

L'Etat notifie à la Commission européenne, conformément au dernier alinéa du 4 de l'article 7 de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières, l'institution de l'exonération mentionnée à l'article L. 421-238 du code des impositions sur les biens et services.

**Art. L119-25**

L'Etat notifie à la Commission européenne, dans les conditions prévues au 2 de l'annexe III bis de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des véhicules pour l'utilisation d'infrastructures routières, le recours à la faculté d'appliquer des tarifs supérieurs aux valeurs de références mentionnées au second alinéa de l'article L. 421-239 ou de l'article L. 421-240 du code des impositions sur les biens et services.

### TITRE II : Voirie nationale.

#### Chapitre Ier : Dispositions communes aux autoroutes et aux routes nationales.

**Art. L121-1**

Les voies du domaine public routier national sont :

1° Les autoroutes ;

2° Les routes nationales.

Le domaine public routier national est constitué d'un réseau cohérent d'autoroutes et de routes d'intérêt national ou européen. Des décrets en Conseil d'Etat, actualisés tous les dix ans, fixent, parmi les itinéraires, ceux qui répondent aux critères précités.

L'Etat conserve dans le domaine public routier national, jusqu'à leur déclassement, les tronçons de routes nationales n'ayant pas de vocation départementale et devant rejoindre le domaine public routier communal.

**Art. L121-2**

L'occupation du domaine public routier national ou l'utilisation de celui-ci dans des limites excédant le droit d'usage qui appartient à tous est soumise à l'autorisation prévue par l'article L. 28 du code du domaine de l'Etat.

**Art. L121-3**

Les dispositions des articles L. 522-1 à L. 522-4 du code de l'expropriation pour cause d'utilité publique, relatif à la prise de possession de terrains en cas d'extrême urgence, sont applicables aux autoroutes et aux routes nationales.

**Art. L121-4**

I. — Le Comité des usagers du réseau routier national comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du comité sont précisés par décret.

**Art. L121-5**

L'Etat peut confier à un département, à une région, à la métropole de Lyon, à une métropole ou à une communauté urbaine, par convention et à la demande de la collectivité territoriale ou du groupement concerné, la maîtrise d'ouvrage d'une opération d'aménagement d'une voie du domaine public routier national non concédé située principalement sur son territoire et revêtant, compte tenu de son intérêt local, un caractère prioritaire pour la collectivité territoriale ou le groupement concerné. Dans le cas où le domaine routier d'une autre collectivité territoriale ou d'un autre groupement de collectivités disposant de la même compétence est susceptible d'être concerné par l'opération envisagée, l'avis conforme de cette collectivité territoriale ou de ce groupement, exprimé par délibération, est requis. La convention précise les conditions dans lesquelles la maîtrise d'ouvrage est exercée et en fixe la durée. La maîtrise d'ouvrage est exercée à titre gratuit par la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre concerné.

Le refus opposé à une demande formulée en application du premier alinéa est notifié à la collectivité territoriale ou à l'établissement public qui l'a formulée.

Dans les régions compétentes pour élaborer un schéma régional d'aménagement, de développement durable et d'égalité des territoires, la maîtrise d'ouvrage confiée à la région porte sur une voie qui constitue un itinéraire d'intérêt régional identifié dans ce schéma.

#### Chapitre II : Autoroutes.

##### Section 1 : Dispositions générales.

**Art. L122-1**

Les autoroutes sont des routes sans croisement, accessibles seulement en des points aménagés à cet effet et réservées aux véhicules à propulsion mécanique.

Les autoroutes peuvent comporter des sections à gabarit routier, dans des conditions définies par décret en Conseil d'Etat, tenant compte notamment de contraintes topographiques.

**Art. L122-2**

Les propriétés riveraines des autoroutes n'ont pas d'accès direct à celles-ci. Les propriétaires riverains n'exercent les autres droits reconnus aux riverains des voies publiques que sous réserve des conditions prévues par décret en Conseil d'Etat.

Des servitudes destinées à éviter les abus de la publicité peuvent être imposées aux propriétés riveraines dans des conditions fixées par décret en Conseil d'Etat.

**Art. L122-3**

Les prescriptions à observer en cas de pose de canalisations ou de lignes aériennes à l'intérieur des emprises des autoroutes sont fixées par décret en Conseil d'Etat.

**Art. L122-4**

L'usage des autoroutes est en principe gratuit.

Toutefois, il peut être institué par décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des transports, un péage pour l'usage d'une autoroute en vue d'assurer la couverture totale ou partielle des dépenses de toute nature liées à la construction, à l'exploitation, à l'entretien, à l'aménagement ou à l'extension de l'infrastructure.

En cas de concession des missions du service public autoroutier, le péage couvre également la rémunération et l'amortissement des capitaux investis par le concessionnaire.

Sans préjudice des dispositions du code de la commande publique, des ouvrages ou des aménagements non prévus au cahier des charges de la concession peuvent être intégrés à l'assiette de celle-ci, sous condition stricte de leur nécessité ou de leur utilité, impliquant l'amélioration du service autoroutier sur le périmètre concédé, une meilleure articulation avec les réseaux situés au droit de la concession afin de sécuriser et fluidifier les flux de trafic depuis et vers les réseaux adjacents à la concession et une connexion renforcée avec les ouvrages permettant de desservir les territoires, ainsi que de leur caractère accessoire par rapport au réseau concédé. Ces ouvrages ou ces aménagements peuvent porter sur des sections à gabarit routier ayant pour effet de fluidifier l'accès au réseau autoroutier. Leur financement ne peut être couvert que par une augmentation des tarifs de péages, raisonnable et strictement limitée à ce qui est nécessaire. Le cas échéant, l'Etat, les collectivités territoriales concernées et les personnes publiques ou privées intéressées peuvent, à titre exceptionnel, apporter des concours.

La convention de concession et le cahier des charges annexé fixent les conditions dans lesquelles le concessionnaire exerce les missions qui lui sont confiées par l'Etat et en contrepartie desquelles il est autorisé à percevoir des péages. Ces actes sont approuvés par décret en Conseil d'Etat, le cas échéant dans les conditions prévues à l'article L. 122-8. Le cahier des charges prévoit un dispositif de modération des tarifs de péages, de réduction de la durée de la concession ou d'une combinaison des deux, applicable lorsque les revenus des péages ou les résultats financiers excèdent les prévisions initiales. En cas de contribution de collectivités territoriales ou de l'Etat au financement de la concession, ce dispositif peut, à la place ou en complément, prévoir un partage d'une partie des résultats financiers de la concession au profit de l'Etat et des collectivités territoriales contributrices. Un décret en Conseil d'Etat détermine les conditions d'application de ce dispositif.

La différenciation dans les abonnements proposée par les concessionnaires d'autoroutes afin de favoriser les véhicules à très faibles émissions dont le poids total autorisé en charge est inférieur à 3,5 tonnes ainsi que les véhicules utilisés en covoiturage est mise en œuvre sous la responsabilité des concessionnaires sans modification du rythme d'évolution des tarifs de péage et sans augmentation de la durée des concessions autoroutières.

Toute nouvelle convention de délégation doit prévoir :

1° La mise à la disposition des usagers d'un nombre minimum de places de parkings de covoiturage ou de bus express, en fonction de la taille et de la géographie du réseau ;

2° Une stratégie de renforcement et de déploiement de stations d'avitaillement en carburants alternatifs, au sens de l'article 1er du décret n° 2017-1673 du 8 décembre 2017 portant diverses mesures réglementaires de transposition de la directive 2014/94/ UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs ;

3° La mise en place d'une tarification différenciée selon les niveaux d'émissions des véhicules.

Tout nouvelle convention de délégation peut également prévoir la mise en place d'une tarification solidaire adaptée pour les publics fragiles.

Les conditions d'application des 1° à 3° du présent article sont définies par voie réglementaire, après avis de l'Autorité de régulation des transports.

Le produit du péage couvre ses frais de perception.

**Art. L122-4-1**

En cas de délégation des missions du service public autoroutier, la convention de délégation, le cahier des charges annexé, y compris la version modifiée par leurs avenants, ainsi que les autres documents contractuels, sont mis à la disposition du public par voie électronique, selon des modalités arrêtées par l'autorité administrative compétente. L'autorité administrative compétente arrête également les modalités de consultation des documents dont le volume ou les caractéristiques ne permettent pas la mise à disposition par voie électronique.

Cette publication est réalisée dans le respect des secrets protégés par la loi.

**Art. L122-4-2**

Le rapport prévu à l'article 52 de l'ordonnance n° 2016-65 du 29 janvier 2016 relative aux contrats de concession est communiqué par le concessionnaire aux collectivités territoriales qui participent avec lui au financement de la concession en application de l'article L. 122-4.

**Art. L122-4-3**

I. — Les véhicules d'intérêt général prioritaires en opération ne sont pas assujettis au péage mentionné au deuxième alinéa de l'article L. 122-4.

II. — Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L122-5**

Les portions d'autoroutes, dont le maintien dans la voirie nationale ne se justifie plus en raison de l'ouverture d'une voie nouvelle ou du changement de tracé d'une voie existante, peuvent être classées dans le domaine public routier départemental ou communal.

Lorsque les collectivités territoriales concernées, dûment consultées, ont fait connaître leur désaccord dans un délai de cinq mois, le classement ne peut être prononcé que par décret en Conseil d'Etat.

##### Section 2 : Dispositions financières.

**Art. L122-6**

Les emprunts émis en vue de financer les opérations de construction d'autoroutes inscrites aux plans d'amélioration du réseau routier national peuvent bénéficier de la garantie de l'Etat.

Des avances peuvent, en outre, être consenties par l'Etat, pendant les premiers exercices, pour assurer l'équilibre de l'exploitation des sociétés d'économie mixte dans lesquelles les intérêts publics sont majoritaires.

##### Section 3 : Régulation des tarifs de péage.

**Art. L122-7**

L' Autorité de régulation des transports mentionnée à l'article L. 2131-1 du code des transports veille au bon fonctionnement du régime des tarifs de péage autoroutier.

**Art. L122-8**

L' Autorité de régulation des transports est consultée sur les projets de modification de la convention de délégation, du cahier des charges annexé ou de tout autre contrat lorsqu'ils ont une incidence sur les tarifs de péage ou sur la durée de la convention de délégation. Elle est aussi consultée sur tout nouveau projet de délégation. Elle vérifie notamment le respect de l'article L. 122-4. Elle se prononce dans un délai de trois mois à compter de sa saisine.

**Art. L122-9**

L' Autorité de régulation des transports établit, au moins une fois tous les cinq ans, un rapport public portant sur l'économie générale des conventions de délégation.

L' Autorité de régulation des transports établit annuellement une synthèse des comptes des concessionnaires. Cette synthèse est publique et transmise au Parlement.

En outre, l' Autorité de régulation des transports assure un suivi annuel des taux de rentabilité interne de chaque concession.

**Art. L122-10**

Les revenus additionnels des tarifs de péages résultant des modifications mentionnées à l'article L. 122-8 couvrent, outre les dépenses de toute nature mentionnées au deuxième alinéa de l'article L. 122-4, l'amortissement des capitaux investis par le délégataire ainsi qu'une rémunération raisonnable et conforme aux conditions du marché, tels qu'ils peuvent être évalués avant la conclusion de l'avenant.

**Art. L122-11**

Les modalités d'application de la présente section sont précisées par décret en Conseil d'Etat, pris après avis de l' Autorité de régulation des transports.

##### Section 4 : Régulation des marchés de travaux, fournitures et services du réseau autoroutier concédé.

**Art. L122-12**

Tout marché de travaux, fournitures ou services passé par un concessionnaire d'autoroute pour les besoins de la concession est régi par la présente section, à l'exception des marchés :

1° Régis par le titre préliminaire, la première partie et les livres Ier et II de la deuxième partie du code de la commande publique sous réserve de l'article L. 122-13 ;

2° Conclus avant la date de mise en service complète des ouvrages ou aménagements prévus au cahier des charges initial du contrat de concession ;

2° bis De fournitures ou de services ne présentant pas un lien direct et spécifique avec les missions qui ont été déléguées au concessionnaire conformément à l'article L. 122-4. Un arrêté conjoint des ministres chargés de l'économie et des transports, pris sur proposition de l'Autorité de régulation des activités ferroviaires et routières, après avis de l'Autorité de la concurrence, fixe la liste de ces marchés en prenant en compte leur impact sur le bon fonctionnement concurrentiel des secteurs concernés ;

3° Ou présentant les caractéristiques des contrats mentionnés aux articles L. 2512-1 à L. 2513-5 du code de la commande publique.

**Art. L122-13**

Les marchés de travaux, fournitures ou services régis par le titre préliminaire, la première partie et les livres Ier et II de la deuxième partie du code de la commande publique, lorsqu'ils sont passés par un concessionnaire d'autoroute pour les besoins de la concession, sont également régis par les articles L. 122-14, L. 122-17, L. 122-20 et L. 122-21.

Des seuils inférieurs aux seuils européens mentionnés à l'article L. 2124-1 du code de la commande publique peuvent être prévus par voie réglementaire pour la passation des marchés relevant du premier alinéa du présent article.

Pour l'application du premier alinéa de l'article L. 122-17 du présent code, un seuil spécifique peut être prévu pour les contrats de concession pour les besoins desquelles les marchés relèvent du premier alinéa du présent article.

**Art. L122-14**

L' Autorité de régulation des transports veille à l'exercice d'une concurrence effective et loyale lors de la passation des marchés définis à l'article L. 122-12.

**Art. L122-15**

Les articles L. 2141-1 à L. 2141-13 du code de la commande publique sont applicables aux marchés régis par la présente section.

**Art. L122-16**

Pour les marchés de travaux, fournitures ou services dont la valeur estimée hors taxe du besoin est égale ou supérieure aux seuils définis par voie réglementaire, le concessionnaire d'autoroute procède à une publicité permettant la présentation de plusieurs offres concurrentes, dans des conditions et sous réserve des exceptions définies par voie réglementaire. Pour les marchés de travaux, le seuil ne peut être supérieur à 500 000 €.

**Art. L122-17**

Pour toute concession d'autoroute dont la longueur du réseau concédé excède un seuil défini par voie réglementaire, le concessionnaire institue une commission des marchés, composée en majorité de personnalités indépendantes et n'ayant aucun lien direct ou indirect avec les soumissionnaires. Elle inclut au moins un représentant de la direction générale de la concurrence, de la consommation et de la répression des fraudes.

La commission des marchés est chargée de définir les règles internes pour la passation et l'exécution des marchés de travaux, fournitures et services et de veiller au respect des procédures de passation et d'exécution de ces marchés en application de la présente section. Ces règles, ainsi que la composition de la commission des marchés, sont soumises pour avis conforme à l' Autorité de régulation des transports.

L'attribution des marchés dont la liste est fixée par voie réglementaire en fonction de la procédure de publicité et de mise en concurrence au terme de laquelle ils sont conclus est soumise à l'avis préalable de la commission des marchés. La commission des marchés transmet cet avis à l' Autorité de régulation des transports et l'informe de tout manquement qu'elle constate, dans des délais permettant à l'autorité d'engager le recours mentionné à l'article L. 122-20. Le concessionnaire ne peut refuser de suivre l'avis de la commission des marchés que par une décision de son conseil d'administration ou de son conseil de surveillance, soumise à l'ensemble des conditions définies par le code de commerce pour les conventions réglementées.

La commission des marchés est informée des avenants aux marchés mentionnés au troisième alinéa du présent article. Tout projet d'avenant à un marché de travaux, fournitures ou services entraînant une augmentation du montant global supérieure à des seuils définis par voie réglementaire est soumis pour avis à la commission des marchés. Le concessionnaire communique à la commission des marchés la liste des entreprises avec lesquelles il conclut des marchés qui ne sont pas soumis à l'avis de la commission. Lorsque le concessionnaire d'autoroute ne respecte pas la communication des informations prévues au présent alinéa, elle en informe l' Autorité de régulation des transports.

**Art. L122-18**

Les procédures de passation des marchés définis à l'article L. 122-12 sont celles prévues par la première partie et les livres Ier et II de la deuxième partie du code de la commande publique.

**Art. L122-19**

Les conditions dans lesquelles le concessionnaire d'autoroute, à l'issue de la procédure de passation, rend public son choix et le fait connaître aux candidats dont l'offre n'a pas été retenue, celles dans lesquelles l'exécution du marché peut commencer, celles dans lesquelles il est exécuté et peut être modifié et celles dans lesquelles sa durée est fixée sont précisées par voie réglementaire.

**Art. L122-20**

En cas de manquement aux obligations de publicité et de mise en concurrence auxquelles est soumise la passation des marchés de travaux, fournitures ou services, il est fait application :

1° Pour les marchés soumis aux règles du droit public, des sous-sections 1 et 3 de la section 1 et de la section 2 du chapitre Ier du titre V du livre V du code de justice administrative ;

2° Pour les marchés relevant du droit privé, des articles 2 à 4 et 11 à 14 de l'ordonnance n° 2009-515 du 7 mai 2009 relative aux procédures de recours applicables aux contrats de la commande publique.

L' Autorité de régulation des transports est habilitée à engager les recours prévus aux articles L. 551-1 et L. 551-13 du code de justice administrative ou, le cas échéant, les saisines mentionnées aux articles 2 et 11 de l'ordonnance n° 2009-515 du 7 mai 2009 précitée lorsqu'est en cause un marché passé par un concessionnaire d'autoroute pour les besoins de la concession.

**Art. L122-21**

L' Autorité de régulation des transports établit chaque année un rapport sur les marchés définis à l'article L. 122-12 et les travaux réalisés en exécution de ces marchés.

**Art. L122-22**

Les modalités d'application de la présente section sont précisées par décret en Conseil d'Etat, pris après avis de l' Autorité de régulation des transports.

##### Section 5 : Installations annexes sur les autoroutes concédées.

**Art. L122-23**

Les contrats passés par le concessionnaire d'autoroute en vue de faire assurer par un tiers la construction, l'exploitation et l'entretien des installations annexes à caractère commercial situées sur le réseau autoroutier concédé sont régis par la présente section, sans préjudice de l'application du titre préliminaire et du livre Ier de la troisième partie du code de la commande publique pour les concessionnaires qui en relèvent.

**Art. L122-24**

Pour la passation des contrats définis à l'article L. 122-23, le concessionnaire d'autoroute procède à une publicité permettant la présentation de plusieurs offres concurrentes, dans des conditions et sous réserve des exceptions définies par voie réglementaire.

**Art. L122-25**

Les procédures de passation des contrats définis à l'article L. 122-23 sont définies par voie réglementaire.

**Art. L122-26**

Les conditions dans lesquelles le concessionnaire d'autoroute rend public son choix et le fait connaître aux candidats dont l'offre n'a pas été retenue à l'issue de la procédure de passation, celles dans lesquelles l'exécution du contrat peut commencer, celles dans lesquelles il est exécuté et peut être modifié et celles dans lesquelles sa durée est fixée sont précisées par voie réglementaire.

**Art. L122-27**

L'attributaire est agréé, préalablement à la conclusion du contrat mentionné à l'article L. 122-23, par l'autorité administrative, après avis de l'Autorité de régulation des transports. Cet avis porte sur le respect des règles mentionnées aux articles L. 122-24 et L. 122-25. L'autorité de régulation se prononce dans un délai d'un mois à compter de la date de la saisine. En cas d'avis défavorable, la délivrance de l'agrément à l'attributaire est motivée par l'autorité administrative.

**Art. L122-28**

Les modalités d'application des articles L. 122-23 à L. 122-27 sont précisées par décret en Conseil d'Etat, pris après avis de l' Autorité de régulation des transports.

**Art. L122-29**

L'autorité administrative arrête les conditions d'organisation du service public sur les installations annexes situées sur le réseau autoroutier concédé.

##### Section 6 : Dispositions relatives à l'Autorité de régulation des transports.

**Art. L122-30**

Les dispositions générales relatives au contrôle administratif de l' Autorité de régulation des transports ainsi qu'aux sanctions administratives et pénales figurant au titre VI du livre II de la première partie du code des transports sont applicables aux concessionnaires d'autoroutes.

**Art. L122-31**

L' Autorité de régulation des transports peut recueillir des données, procéder à des expertises et mener des études et toutes actions d'information nécessaires dans le secteur des autoroutes concédées. Elle peut notamment, par une décision motivée, prévoir la transmission régulière d'informations et de données par les concessionnaires d'autoroutes, par les titulaires de contrats passés par le concessionnaire d'autoroute en vue de faire assurer par un tiers la construction, l'exploitation et l'entretien des installations annexes à caractère commercial situées sur le réseau autoroutier concédé et par les entreprises intervenant dans le secteur des marchés de travaux, fournitures et services sur le réseau autoroutier concédé.

Les concessionnaires d'autoroutes, les titulaires de contrats passés par le concessionnaire d'autoroute en vue de faire assurer par un tiers la construction, l'exploitation et l'entretien des installations annexes à caractère commercial situées sur le réseau autoroutier concédé et les entreprises intervenant dans le secteur des marchés de travaux, fournitures et services sur le réseau autoroutier concédé sont tenus de lui fournir toute information relative aux résultats financiers de la concession, aux coûts des capitaux investis sur le réseau, aux marchés de travaux, fournitures et services et aux autres services rendus à l'usager et tout élément statistique relatif à l'utilisation et à la fréquentation du réseau.

**Art. L122-32**

L'article L. 122-31 et les sections 1 à 3 du chapitre IV du titre VI du livre II de la première partie du code des transports sont applicables, dans les mêmes conditions qu'aux concessionnaires d'autoroutes, aux sociétés suivantes :

1° Les sociétés contrôlées par un concessionnaire, au sens des articles L. 233-3 et L. 233-4 du code de commerce ;

2° Les sociétés qui contrôlent un concessionnaire, au sens des mêmes articles ;

3° Toute société ayant pour objet principal la détention de titres de sociétés concessionnaires autoroutières ou le financement des sociétés qui les détiennent.

**Art. L122-33**

L' Autorité de régulation des transports définit :

1° Les informations qui lui sont transmises préalablement à la signature des marchés soumis à une obligation de publicité et de mise en concurrence afin de lui permettre d'engager les recours mentionnés à l'article L. 122-20 ;

2° Les conditions dans lesquelles les commissions des marchés mentionnés à l'article L. 122-17 l'informent de leur activité et des manquements qu'elles constatent.

#### Chapitre III : Routes nationales.

**Art. L123-1**

Les voies du domaine public routier national autres que les autoroutes définies à l'article L. 122-1 sont dénommées routes nationales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5.

##### Section 1 : Classement et déclassement.

**Art. L123-2**

Le classement dans la voirie nationale d'une route départementale ou d'une voie communale existante ne peut être effectué qu'avec l'accord de la collectivité intéressée.

L'accord est réputé acquis s'il n'a pas été expressément refusé dans le délai de cinq mois.

**Art. L123-3**

Le reclassement dans la voirie départementale ou communale d'une route ou section de route nationale déclassée est prononcé par l'autorité administrative lorsque la collectivité intéressée, dûment consultée, n'a pas, dans un délai de cinq mois, donné un avis défavorable.

Si, dans ce délai, la collectivité territoriale donne un avis défavorable, le reclassement d'une route ou section de route nationale ne répondant pas aux critères définis à l'avant-dernier alinéa de l'article L. 121-1 peut être prononcé par décret en Conseil d'Etat.

Le reclassement donne droit à une compensation financière correspondant aux coûts des travaux nécessaires à la remise en état de la route ou section de route nationale, hors accotements en agglomération. Ces coûts sont évalués contradictoirement, à la date du reclassement, entre l'Etat et la collectivité territoriale ou, à défaut d'accord, fixés par décret en Conseil d'Etat.

**Art. L123-4**

Par dérogation à l'article L. 112-8, en cas de déclassement d'une section de route nationale sans reclassement, le ministre chargé de la voirie routière nationale ou, par délégation, le représentant de l'Etat dans le département peut remettre gratuitement, avant toute cession des terrains déclassés, une bande de terrain pour créer un chemin nécessaire à la desserte des propriétés riveraines, sur lequel sont applicables les dispositions du chapitre III du titre II du livre Ier du code rural et de la pêche maritime.

**Art. L123-5**

Les dispositions des articles L. 123-2 et L. 123-3 ne s'appliquent pas dans les cas mentionnés aux articles L. 318-1 du code de l'urbanisme et L. 165-14 du code des communes.

##### Section 2 : Alignement.

**Art. L123-6**

Les plans d'alignement des routes nationales sont approuvés par arrêté motivé du représentant de l'Etat dans le département lorsque les conclusions du commissaire enquêteur ou de la commission d'enquête sont favorables.

Dans le cas contraire, ils sont approuvés par décret en Conseil d'Etat.

**Art. L123-7**

Les plans d'alignement des routes nationales situées en agglomération sont soumis pour avis au conseil municipal, en application du 1° de l'article L. 121-28 du code des communes.

##### Section 3 : Dispositions relatives à la création de voies accédant aux routes nationales.

**Art. L123-8**

Les voies publiques ou privées à créer qui doivent, soit traverser une route nationale, soit y aboutir, ne peuvent être établies, dans leurs parties en contact avec cette route, que suivant des projets préalablement agréés par l'autorité qualifiée qui peut subordonner son agrément, notamment, à l'adoption de dispositions propres à éviter tout cisaillement des courants de circulation sur cette route.

### TITRE III : Voirie départementale.

#### Chapitre unique.

**Art. L131-1**

Les voies qui font partie du domaine public routier départemental sont dénommées routes départementales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5.

**Art. L131-2**

Les caractéristiques techniques auxquelles doivent répondre les routes départementales sont fixées par décret.

Les dépenses relatives à la construction, à l'aménagement et à l'entretien des routes départementales sont à la charge du département.

**Art. L131-3**

Le président du conseil départemental exerce sur la voirie départementale les attributions mentionnées à l'article L. 3221-4 du code général des collectivités territoriales.

**Art. L131-4**

Le classement et le déclassement des routes départementales relèvent du conseil départemental. Ce dernier est également compétent pour l'établissement des plans d'alignement et de nivellement, l'ouverture, le redressement et l'élargissement de ces routes.

Les délibérations du conseil départemental concernant le classement ou le déclassement sont dispensées d'enquête publique préalable sauf lorsque l'opération envisagée a pour conséquence de porter atteinte aux fonctions de desserte ou de circulation assurées par la voie.

A défaut d'enquête relevant d'une autre réglementation et ayant porté sur ce classement ou déclassement, l'enquête rendue nécessaire en vertu du deuxième alinéa est ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale, propriétaire de la voie, et organisée conformément aux dispositions du code des relations entre le public et l'administration.

Lorsque l'opération comporte une expropriation, l'enquête d'utilité publique tient lieu de l'enquête prévue à l'alinéa précédent.

Le conseil départemental est également compétent pour approuver les projets, les plans et les devis des travaux à exécuter pour la construction et la rectification des routes.

**Art. L131-5**

La délibération du conseil départemental décidant le redressement ou l'élargissement d'une voie existante emporte, lorsqu'elle est exécutoire, transfert au profit du département de la propriété des parcelles ou partie de parcelles non bâties situées à l'intérieur des limites fixées par le plan parcellaire, auquel elle se réfère et qui lui est annexé.

A défaut d'accord amiable, l'indemnité est fixée et payée comme en matière d'expropriation.

**Art. L131-6**

Les plans d'alignement des routes départementales, situées en agglomération, sont soumis pour avis au conseil municipal en application du 1° de l'article L. 121-28 du code des communes.

**Art. L131-7**

En dehors des agglomérations, le président du conseil départemental exerce, en matière de coordination des travaux affectant le sol et le sous-sol des routes départementales, les compétences attribuées au maire par l'article L. 115-1.

Le conseil départemental exerce les mêmes attributions que celles dévolues au conseil municipal par l'article L. 141-11.

En cas d'urgence, le président du conseil départemental peut faire exécuter d'office, sans mise en demeure préalable et aux frais de l'occupant, les travaux qu'il juge nécessaires au maintien de la sécurité routière sur les routes départementales.

Le représentant de l'Etat dans le département peut intervenir dans les mêmes conditions que celles prévues au septième alinéa de l'article L. 115-1.

**Art. L131-7-1**

En dehors des agglomérations, le président du conseil départemental exerce, en matière d'entretien des plantations privées pouvant constituer des menaces pour les voies départementales, les compétences attribuées au maire par l'article L. 2212-2-2 du code général des collectivités territoriales.

**Art. L131-8**

Toutes les fois qu'une route départementale entretenue à l'état de viabilité est habituellement ou temporairement soit empruntée par des véhicules dont la circulation entraîne des détériorations anormales, soit dégradée par des exploitations de mines, de carrières, de forêts ou de toute autre entreprise, il peut être imposé aux entrepreneurs ou propriétaires des contributions spéciales, dont la quotité est proportionnée à la dégradation causée.

Ces contributions peuvent être acquittées en argent ou en prestation en nature et faire l'objet d'un abonnement.

A défaut d'accord amiable, elles sont réglées annuellement sur la demande des départements par les tribunaux administratifs, après expertise, et recouvrées comme en matière d'impôts directs.

### TITRE IV : Voirie communale.

#### Chapitre unique.

**Art. L141-1**

Les voies qui font partie du domaine public routier communal sont dénommées voies communales.

Le caractère de route express peut leur être conféré dans les conditions fixées aux articles L. 151-1 à L. 151-5.

##### Section 1 : Emprise du domaine public routier communal.

**Art. L141-2**

Le maire exerce sur la voirie communale les attributions mentionnées aux 1° et 5° de l'article L. 122-19 du code des communes.

**Art. L141-3**

Le classement et le déclassement des voies communales sont prononcés par le conseil municipal. Ce dernier est également compétent pour l'établissement des plans d'alignement et de nivellement, l'ouverture, le redressement et l'élargissement des voies.

Les délibérations concernant le classement ou le déclassement sont dispensées d'enquête publique préalable sauf lorsque l'opération envisagée a pour conséquence de porter atteinte aux fonctions de desserte ou de circulation assurées par la voie.

A défaut d'enquête relevant d'une autre réglementation et ayant porté sur ce classement ou déclassement, l'enquête rendue nécessaire en vertu du deuxième alinéa est ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale, propriétaire de la voie, et organisée conformément aux dispositions du code des relations entre le public et l'administration.

L'enquête prévue à l'article L. 318-3 du code de l'urbanisme tient lieu de l'enquête prévue à l'alinéa précédent. Il en va de même de l'enquête d'utilité publique lorsque l'opération comporte une expropriation.

**Art. L141-4**

Lorsque les conclusions du commissaire enquêteur sont défavorables, le conseil municipal peut passer outre par une délibération motivée.

**Art. L141-5**

Si la voie appartient à deux ou plusieurs communes, il est statué après enquête par délibérations concordantes des conseils municipaux.

Il en est de même lorsque des voies appartenant à deux ou plusieurs communes constituent un même itinéraire entre deux intersections de voies ou de chemins.

En cas de désaccord, il est statué par le représentant de l'Etat dans le département. Ce dernier fixe, s'il y a lieu, la proportion dans laquelle chacune des communes contribue aux travaux et à l'entretien.

**Art. L141-6**

La délibération du conseil municipal décidant le redressement ou l'élargissement d'une voie existante emporte, lorsqu'elle est exécutoire, transfert, au profit de la commune, de la propriété des parcelles ou parties de parcelles non bâties situées à l'intérieur des limites fixées par le plan parcellaire auquel elle se réfère et qui lui est annexé.

A défaut d'accord amiable, l'indemnité est fixée et payée comme en matière d'expropriation.

**Art. L141-7**

Les caractéristiques techniques auxquelles doivent répondre les voies communales sont fixées par décret.

##### Section 2 : Entretien des voies communales.

**Art. L141-8**

Les dépenses d'entretien des voies communales font partie des dépenses obligatoires mises à la charge des communes par l'article L. 221-2 du code des communes.

**Art. L141-9**

Toutes les fois qu'une voie communale entretenue à l'état de viabilité est habituellement ou temporairement soit empruntée par des véhicules dont la circulation entraîne des détériorations anormales, soit dégradée par des exploitations de mines, de carrières, de forêts ou de toute autre entreprise, il peut être imposé aux entrepreneurs ou propriétaires des contributions spéciales, dont la quotité est proportionnée à la dégradation causée.

Ces contributions peuvent être acquittées en argent ou en prestation en nature et faire l'objet d'un abonnement.

A défaut d'accord amiable, elles sont fixées annuellement sur la demande des communes par les tribunaux administratifs, après expertise, et recouvrées comme en matière d'impôts directs.

##### Section 3 : Dispositions relatives à la coordination des travaux exécutés sur les voies communales situées à l'extérieur des agglomérations.

**Art. L141-10**

A l'extérieur des agglomérations, le maire exerce les compétences définies à l'article L. 115-1 pour les travaux affectant le sol et le sous-sol des voies communales.

Le représentant de l'Etat peut intervenir dans les mêmes conditions que celles prévues à l'article L. 115-1.

##### Section 4 : Dispositions relatives aux travaux affectant le sol et le sous-sol des voies communales.

**Art. L141-11**

Le conseil municipal détermine, après concertation avec les services ou les personnes intervenant sur le domaine public, les modalités d'exécution des travaux de réfection des voies communales dans lesquelles des tranchées ont été ouvertes. Il détermine également l'évaluation des frais qui peuvent être réclamés aux intervenants lorsque ces derniers n'ont pas exécuté tout ou partie de ces travaux.

En cas d'urgence, le maire peut faire exécuter d'office, sans mise en demeure préalable et aux frais de l'occupant, les travaux qu'il juge nécessaires au maintien de la sécurité routière sur les voies dont la police de la circulation est de sa compétence.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Section 5 : Dispositions applicables au cas où il existe un établissement public de coopération intercommunale.

**Art. L141-12**

Les attributions dévolues au maire et au conseil municipal par les dispositions du présent code sont exercées, le cas échéant, par le président et par l'assemblée délibérante de l'établissement public de coopération intercommunale compétent.

##### Section 6 : Dispositions relatives à l'accessibilité aux personnes handicapées ou à mobilité réduite

**Art. L141-13**

Les organismes chargés d'une opération d'aménagement au sens de l'article L. 300-1 du code de l'urbanisme, les communes et les établissements publics de coopération intercommunale compétents en matière de voirie collectent les données relatives à l'accessibilité aux personnes handicapées ou à mobilité réduite des principaux itinéraires pédestres situés dans un rayon de deux cents mètres autour des points d'arrêt prioritaires au sens de l'article L. 1112-1 du code des transports.

Les organismes, les communes et les établissements publics de coopération intercommunale concernés sont informés par les régions et autorités organisatrices de la mobilité mentionnées aux articles L. 1231-1 et L. 1241-1 du même code de la localisation des points d'arrêt prioritaires.

Ils fournissent l'identifiant unique et la localisation des dispositifs installés sur leurs infrastructures qui diffusent des informations à proximité par radiofréquence.

Les données collectées sont rendues accessibles et réutilisables dans les conditions prévues aux articles 3 à 8 du règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux et aux articles L. 1115-1 à L. 1115-3 du code des transports.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

### TITRE V : Voies à statuts particuliers.

#### Chapitre Ier : Routes express.

**Art. L151-1**

Les routes express sont des routes ou sections de routes appartenant au domaine public de l'Etat, des départements ou des communes, accessibles seulement en des points aménagés à cet effet, et qui peuvent être interdites à certaines catégories d'usagers et de véhicules.

**Art. L151-2**

Le caractère de route express est conféré à une route ou à une section de route, existante ou à créer, par arrêté ministériel lorsque la voie appartient au domaine public de l'Etat et par arrêté préfectoral dans les autres cas. S'il s'agit d'une route nouvelle, l'arrêté peut emporter déclaration d'utilité publique. Il est alors pris après enquête publique réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique et avis des départements et des communes dont le territoire est traversé par la route.

Sur route express existante, les travaux de réalisation d'ouvrages annexes, d'élargissement et de raccordement à d'autres voies publiques sont réalisés et classés en route express par arrêté préfectoral. L'enquête préalable à la déclaration de projet ou préalable à la déclaration d'utilité publique porte également sur le classement et sur les conditions de désenclavement des propriétés riveraines éventuellement concernées par une modification de leurs conditions d'accès à une voie publique.

Les avis mentionnés au premier alinéa doivent être donnés par les assemblées délibérantes dans un délai de deux mois suivant la saisine. L'absence d'avis dans ce délai vaut avis favorable.

Le caractère de route express est retiré dans les mêmes formes.

**Art. L151-3**

Les propriétés riveraines des routes express n'ont pas d'accès direct à celles-ci.

Dès la publication de l'arrêté conférant à une route ou section de route le caractère de route express, aucun accès ne peut être créé ou modifié par les riverains, mais les interdictions applicables aux accès existants ne peuvent entrer en vigueur qu'après le rétablissement de la desserte des parcelles intéressées.

Des servitudes destinées à éviter les abus de publicité peuvent être imposées aux propriétés riveraines ou voisines dans les conditions fixées par décret en Conseil d'Etat.

**Art. L151-4**

L'aménagement de points d'accès nouveaux sur une route express en service et la suppression de points d'accès existants sont décidés ou autorisés par l'Etat, après enquête publique et, s'il y a lieu, après déclaration d'utilité publique, dans les conditions fixées par voie réglementaire.

**Art. L151-5**

Les dispositions des articles L. 522-1 à L. 522-4 du code de l'expropriation pour cause d'utilité publique, relatif à la prise de possession des terrains en cas d'extrême urgence, sont applicables aux routes express.

#### Chapitre II : Déviations.

**Art. L152-1**

Lorsqu'une route à grande circulation, au sens du code de la route, est déviée en vue du contournement d'une agglomération, les propriétés riveraines n'ont pas d'accès direct à la déviation.

**Art. L152-2**

Dès l'incorporation d'une route ou section de route dans une déviation, aucun accès ne peut être créé ou modifié par les riverains, mais les interdictions applicables aux accès existants ne peuvent entrer en vigueur qu'après le rétablissement de la desserte des parcelles intéressées.

#### Chapitre III : Ouvrages d'art.

##### Section 1 : Dispositions générales.

**Art. L153-1**

L'usage des ouvrages d'art est en principe gratuit.

Toutefois, il peut être institué lorsque l'utilité, les dimensions, le coût d'un ouvrage d'art appartenant à la voirie nationale, départementale ou communale ainsi que le service rendu aux usagers le justifient, un péage pour son usage en vue d'assurer la couverture totale ou partielle des dépenses de toute nature liées à la construction, à l'entretien ou à l'exploitation de l'ouvrage d'art et de ses voies d'accès ou de dégagement.

En cas de délégation de ces missions de service public, le péage couvre également la rémunération et l'amortissement des capitaux investis par le délégataire.

Le produit du péage couvre ses frais de perception.

**Art. L153-2**

L'institution d'un péage pour l'usage d'un ouvrage d'art est décidée, après avis du conseil régional, des communes traversées et, le cas échéant, des organismes visés à l'article L. 153-5 :

— par décret en Conseil d'Etat si la route appartient au domaine public de l'Etat ;

— par délibération de l'organe délibérant de la collectivité intéressée si la route appartient au domaine public d'un département ou d'une commune.

**Art. L153-3**

En cas de délégation de tout ou partie des missions de construction, d'exploitation et d'entretien d'un ouvrage d'art, la convention de délégation et le cahier des charges annexé fixent les conditions dans lesquelles le délégataire exerce les missions qui lui sont confiées, selon le cas, par l'Etat, le département, la commune ou le groupement de collectivités territoriales et en contrepartie desquelles il est autorisé à percevoir des péages.

Lorsque la délégation est consentie par l'Etat, ces actes sont approuvés par décret en Conseil d'Etat.

**Art. L153-4**

L'acte administratif instituant un péage sur un ouvrage d'art reliant des routes départementales peut prévoir des tarifs différents ou la gratuité selon les diverses catégories d'usagers pour tenir compte, soit d'une nécessité d'intérêt général en rapport avec les conditions d'exploitation de l'ouvrage d'art, soit de la situation particulière de certains usagers, et, notamment, de ceux qui ont leur domicile ou leur lieu de travail dans le ou les départements concernés.

**Art. L153-5**

Les dispositions des articles L. 153-1 à L. 153-4-1 sont applicables aux ouvrages d'art appartenant à la voirie dont la gestion est dévolue à un établissement public de coopération intercommunale à fiscalité propre ou à un syndicat mixte ayant compétence en matière de création ou d'aménagement et d'entretien de la voirie.

Ces dispositions ne sont pas applicables aux ouvrages d'art compris dans l'emprise des autoroutes soumises à un péage en vertu des dispositions de l'article L. 122-4.

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 153-1 à L. 153-4-1.

##### Section 2 : Dispositions particulières.

**Art. L153-7**

Les conditions d'exploitation du tunnel routier sous le Mont-Blanc font l'objet de la convention relative au tunnel routier sous le Mont-Blanc signée à Lucques le 24 novembre 2006 entre le Gouvernement de la République française et le Gouvernement de la République italienne, dont l'approbation a été autorisée par la loi n° 2008-575 du 19 juin 2008.

**Art. L153-8**

Les conditions de construction et d'exploitation du tunnel routier du Fréjus font l'objet de la convention et du protocole relatif aux questions fiscales et douanières, signés à Paris le 23 février 1972 entre la République française et la République italienne, ratifiés par la loi n° 72-627 du 5 juillet 1972.

**Art. L153-9**

La chambre de commerce et d'industrie du Havre a, en vertu de la convention passée avec l'Etat le 18 décembre 1950, approuvée par la loi n° 51-558 du 17 mai 1951, le droit de percevoir des péages et d'exploiter un pont-route sur la Seine à Tancarville.

Les modifications éventuelles aux clauses du cahier des charges annexé à la convention précitée sont approuvées par décret en Conseil d'Etat.

Par dérogation aux dispositions de l'article L. 153-2, ces modifications peuvent autoriser le concessionnaire à affecter une partie du produit des péages au financement de la construction d'un nouveau franchissement de la Seine en aval de Tancarville.

#### Chapitre IV : Véloroutes


**Art. L154-1**

Les véloroutes sont des itinéraires continus destinés à faciliter la circulation des cyclistes sur de moyennes et de longues distances. Elles ont notamment pour support des voies appartenant au domaine public ou privé de l'Etat, de ses établissements publics ainsi que des collectivités territoriales et de leurs groupements compétents en matière de voirie. Elles empruntent tout type de voie adapté à la circulation des cyclistes et bénéficient d'un jalonnement continu.

### TITRE VI : Dispositions applicables aux voies n'appartenant pas au domaine public.

#### Chapitre Ier : Chemins ruraux.

**Art. L161-1**

Les chemins ruraux appartiennent au domaine privé de la commune. Ils sont affectés à la circulation publique et soumis aux dispositions du chapitre Ier du titre II du livre Ier du code rural et de la pêche maritime.

**Art. L161-2**

Les dispositions des articles L. 113-1, L. 114-7, L. 114-8, L. 115-1, L. 141-10 et L. 141-11 sont applicables aux chemins ruraux.

#### Chapitre II : Voies privées.

##### Section 1 : Dispositions générales.

**Art. L162-1**

Les dispositions de l'article L. 113-1 sont applicables aux voies privées ouvertes à la circulation publique.

##### Section 2 : Chemins et sentiers d'exploitation.

**Art. L162-2**

Les chemins et sentiers d'exploitation sont soumis aux dispositions des articles 92 à 96 du code rural.

**Art. L162-3**

Les dispositions des articles L. 114-7 et L. 114-8 sont applicables aux chemins et sentiers d'exploitation lorsque ceux-ci sont ouverts à la circulation publique.

##### Section 3 : Autres voies privées.

**Art. L162-4**

Les voies privées qui n'ont pas le caractère de chemins ou de sentiers d'exploitation sont régies par les règles du droit commun en matière de propriété sous réserve des dispositions de l'article L. 162-1 et de celles de la présente section.

**Art. L162-5**

La propriété des voies privées ouvertes à la circulation publique dans des ensembles d'habitations peut être transférée dans le domaine public de la commune sur le territoire de laquelle ces voies sont situées dans les conditions fixées à l'article L. 318-3 du code de l'urbanisme.

**Art. L162-6**

Les lois et règlements relatifs à l'hygiène des voies publiques et des maisons riveraines de ces voies sont applicables aux voies privées, ouvertes ou non à la circulation publique, en ce qui concerne l'écoulement des eaux usées et des vidanges ainsi que l'alimentation en eau. Toutes les parties d'une voie privée dans laquelle doit être établi un égout ou une canalisation d'eaux sont grevées d'une servitude légale à cet effet.

Les propriétaires des voies privées et des immeubles riverains peuvent être tenus de se constituer en syndicat dans les conditions fixées aux articles 2 à 18 de la loi du 22 juillet 1912 relative à l'assainissement des voies privées.

### TITRE VII : Dispositions particulières.

#### Chapitre Ier : Dispositions applicables à la ville de Paris.

**Art. L171-1**

Les dispositions des titres Ier à VI sont applicables aux voies publiques et privées de la ville de Paris, sous réserve des dispositions particulières du présent chapitre.

##### Section 1 : Voies publiques.

**Art. L171-2**

Les opérations relatives à l'établissement et à l'entretien des appareils d'éclairage public et de signalisation ainsi que des câbles électriques pour les transports en commun sont soumises aux dispositions des articles L. 171-4 à L. 171-9, en tant qu'elles affectent les propriétés riveraines sans entraîner de dépossession définitive.

**Art. L171-3**

Lorsque les travaux entraînent une dépossession définitive, il est fait application de la procédure d'expropriation, à défaut d'accord amiable.

**Art. L171-4**

La ville de Paris peut établir des supports et ancrages pour les appareils d'éclairage public ou de signalisation et, s'il y a lieu, pour les canalisations et les appareillages s'y rapportant, soit à l'extérieur des murs ou façades donnant sur la voie publique, soit sur les toits et terrasses des bâtiments à la condition qu'on puisse y accéder par l'extérieur, soit sur tous ouvrages ou saillies sur ou sous la voie publique dépendant des immeubles riverains.

Elle peut également établir des conduits ou supports sur le sol ou sous le sol des propriétés non bâties qui ne sont pas fermées de murs ou autres clôtures équivalentes.

Les exploitants des réseaux ferrés de transports en commun ont les mêmes droits en ce qui concerne les supports des appareils de signalisation.

**Art. L171-5**

La pose d'appuis sur les murs des façades ou sur les toits et terrasses des bâtiments ne peut faire obstacle au droit du propriétaire de démolir, réparer ou surélever.

La pose de supports ou de canalisations dans un terrain privé ouvert et non bâti ne fait pas non plus obstacle au droit du propriétaire de se clore ou de bâtir.

Le propriétaire doit, un mois avant d'entreprendre les travaux de démolition, réparations, surélévation ou clôture, prévenir le maire.

**Art. L171-6**

Pour l'étude des projets d'établissement des appareils et des canalisations d'alimentation, les agents de l'administration ne peuvent pénétrer dans les propriétés privées qu'en vertu d'une autorisation spéciale donnée dans les conditions prévues par la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. L171-7**

A défaut d'accord amiable avec les propriétaires intéressés, la décision autorisant la pose de supports, de canalisations ou d'appareillages sur les propriétés privées est prise après enquête publique ouverte par l'autorité exécutive de la collectivité territoriale ou de l'établissement public de coopération intercommunale, propriétaire de la voie, et organisée conformément aux dispositions du code des relations entre le public et l'administration.

**Art. L171-8**

L'arrêté du maire détermine les travaux à exécuter. Il est notifié individuellement aux intéressés. Les travaux peuvent commencer trois jours après cette notification.

Toutefois, ce délai ne s'applique pas aux travaux d'entretien.

Si les travaux ne sont pas commencés dans les quinze jours de l'avertissement, celui-ci doit être renouvelé.

En cas d'urgence, le maire, par un arrêté motivé notifié individuellement aux intéressés, peut prescrire l'exécution immédiate des travaux.

**Art. L171-9**

L'arrêté du maire autorisant l'établissement des appareils d'éclairage public ou de signalisation est périmé de plein droit s'il n'est pas suivi d'un commencement d'exécution dans les six mois de sa date ou dans les trois mois de sa notification.

**Art. L171-10**

Lorsque les supports ou ancrages sont placés à l'extérieur des murs et façades, sur les toits ou les terrasses ou lorsque des supports ou canalisations sont placés dans des terrains non clos, les indemnités qui peuvent être dues aux propriétaires sont réglées par l'autorité judiciaire.

**Art. L171-11**

Les actions en indemnité prévues par l'article L. 171-10 sont prescrites au terme d'un délai de deux ans à dater du jour où les travaux ont pris fin.

##### Section 2 : Voies privées

###### Sous-section 1 : Assainissement d'office.

**Art. L171-12**

Dans les voies privées, le maire peut faire exécuter d'office, dans les conditions ci-après indiquées, les travaux de premier établissement et les grosses réparations nécessaires pour l'application des lois et règlements prévus à l'article L. 162-6.

Si les travaux ont déjà fait l'objet d'un arrêté d'injonction pris en application des articles L. 26 et suivants du code de la santé publique et de la loi du 22 juillet 1912 précitée et devenu exécutoire, le maire adresse par lettre recommandée, aux propriétaires ou à leur syndic s'il en a été désigné un, une mise en demeure d'avoir à les exécuter dans un délai qu'il fixe ; cette mise en demeure mentionne qu'à défaut d'exécution dans le délai indiqué ces travaux seront exécutés d'office aux frais des intéressés. A l'expiration de ce délai, il pourra être procédé, sans autre formalité, à l'exécution d'office.

S'il n'a pas été pris d'arrêté d'injonction et si une intervention d'urgence est nécessaire, le représentant de l'Etat dans le département peut prescrire par arrêté et faire exécuter d'office, sans mise en demeure préalable, les travaux de réparation ou de consolidation, à caractère sommaire et conservatoire, reconnus indispensables ainsi que, dans les voies ouvertes à la circulation publique et dont la liste a été établie par voie d'arrêté, les travaux reconnus nécessaires à la sécurité de la circulation. Il rend compte de son intervention à la commission des logements insalubres.

**Art. L171-13**

Le maire peut, après mise en demeure effectuée par lettre recommandée et non suivie d'effet dans le délai imparti, assurer, aux frais des intéressés, l'exécution des prescriptions du règlement sanitaire de la ville de Paris relatif à l'entretien de la voie en bon état de propreté et de salubrité notamment en ce qui concerne les menues réparations des revêtements de la voie, les dégorgements de canalisations, les suppressions de fuites, l'enlèvement des dépôts de gravats, des ordures et des immondices, le balayage des neiges, le cassage des glaces, le service de l'éclairage, la fourniture de l'eau.

En cas de danger imminent, le représentant de l'Etat dans le département a la faculté de prescrire par arrêté et de faire exécuter d'office, sans mise en demeure préalable, les travaux nécessaires pour remédier au danger.

###### Sous-section 2 : Classement des voies privées ouvertes à la circulation publique.

**Art. L171-14**

La propriété des voies privées ouvertes à la circulation publique, peut, sur délibération du conseil municipal, et après enquête publique réalisée conformément aux dispositions du code de l'expropriation pour cause d'utilité publique être transférée dans le domaine public de la ville de Paris.

La décision de classement est prise par arrêté motivé du maire lorsque aucune déclaration contraire au projet n'est produite à l'enquête par un des propriétaires intéressés et que l'avis du commissaire enquêteur est favorable.

Cette décision, qui comporte l'approbation d'un plan d'alignement, incorpore de plein droit au domaine public de la ville tout le terrain non clos et non couvert de constructions compris entre les alignements approuvés. Elle autorise l'exécution immédiate des travaux de viabilité et d'assainissement, ainsi que le recouvrement de la part de dépense correspondante à la charge des riverains.

Le droit des propriétaires se résout en une indemnité, qui, à défaut d'accord amiable, est fixée comme en matière d'expropriation.

**Art. L171-15**

Dans les voies classées en application de l'article L. 171-14, la ville de Paris assume l'entretien à partir de la décision de classement. Le maire décide de l'époque à laquelle les travaux doivent être exécutés, sous la seule réserve de les faire exécuter dans le délai de six ans.

###### Sous-section 3 : Dispositions financières.

**Art. L171-16**

Les dépenses des travaux exécutés d'office en application des dispositions des articles L. 171-12 et L. 171-13, majorées de 5 % pour frais généraux, sont arrêtées et réparties par le maire, après enquête, le syndic entendu, entre les propriétaires de la voie et des immeubles riverains en raison de l'intérêt de chaque propriété à l'exécution des travaux, compte tenu le cas échéant de la nature des activités exercées dans les immeubles riverains et sans préjudice des recours susceptibles d'être intentés par le propriétaire dont s'agit en réparation des détériorations en résultant.

Le remboursement des sommes dues est exigible sans intérêt :

a) En ce qui concerne les travaux de mise ou de remise en état totale ou partielle, en cinq annuités égales, qui viennent à échéance de douze mois en douze mois à compter de la date d'achèvement des travaux, les propriétaires étant toujours libres d'acquitter tout ou partie de ces annuités par anticipation ;

b) En ce qui concerne les travaux d'entretien courant, en une seule fois après l'achèvement des travaux.

**Art. L171-17**

Pour les voies ouvertes à la circulation publique, la ville peut accorder son concours financier aux propriétaires, et notamment assurer la pose gratuite des installations d'éclairage public, des conduites d'eau et des appareils de lavage, la gratuité du service de l'éclairage de la voie et de la fourniture d'eau nécessaire pour l'alimentation des réservoirs de chasse installés en égout et des appareils de lavage.

**Art. L171-18**

Dans le cas des voies classées dans le domaine public de la ville de Paris, en application des dispositions de l'article L. 171-14, les travaux de viabilité et d'assainissement nécessaires à la mise ou remise en état de ces voies, conformément au règlement sanitaire de la ville de Paris, sont exécutés par les soins de la ville.

La dépense correspondant aux travaux à exécuter, déduction faite des frais d'installation de l'éclairage public, des conduites d'eau et appareils hydrauliques publics, ainsi que des consolidations souterraines qui restent à la charge de la ville, est fixée à une somme forfaitaire d'après les prix des marchés d'entretien en vigueur à la date du classement.

Cette somme, majorée de 5 % pour frais généraux de l'administration, et après déduction, le cas échéant, des subventions accordées, est répartie et le remboursement en est exigible à compter de la décision de classement dans les conditions indiquées à l'article L. 171-16 pour les travaux de mise ou de remise en état totale ou partielle.

**Art. L171-19**

Si le maire juge nécessaire d'établir dans les cas prévus aux articles L. 171-12 et L. 171-18 un égout visitable au lieu d'une simple conduite d'évacuation, la moitié au moins des frais d'établissement de cet égout et de report en égout des conduites d'eau existantes reste à la charge de la ville ; le reliquat est compris dans la somme à recouvrer sur les propriétaires intéressés dans les cas prévus aux articles L. 171-16 et L. 171-18.

**Art. L171-20**

Le maire arrête et rend exécutoires les états des sommes dues en application des articles L. 171-13, L. 171-16, L. 171-18 et L. 171-19. Le recouvrement s'effectue comme en matière d'impôts directs.

Les réclamations sont présentées et jugées comme en matière d'impôts directs.

Pour les dépenses recouvrables par annuités, les réclamations relatives à la fixation de leur montant ou à leur répartition ne pourront être présentées que lors de la mise en recouvrement de la première annuité.

Les dispositions de l'article 1920 du code général des impôts relatives à la taxe foncière sont applicables jusqu'à complet remboursement, et même à l'encontre des propriétaires successifs de l'immeuble, aux sommes portées sur les états de recouvrement.

**Art. L171-21**

Lorsqu'un immeuble a plusieurs copropriétaires, toute injonction ou notification à faire pour l'exécution des articles L. 171-12 à L. 171-20 peut valablement être faite à celui ou à ceux d'entre eux dont le ou les noms figurent au rôle des contributions afférentes à l'immeuble.

Tous les copropriétaires, inscrits ou non au rôle, sont solidairement tenus du paiement de la part de dépense afférente à l'immeuble.

Lorsqu'un immeuble est grevé d'usufruit, l'exécution des articles susindiqués est poursuivie contre le nu-propriétaire ; la somme mise en recouvrement sur celui-ci est garantie par un privilège sur l'immeuble, lequel prend rang à la date de l'inscription requise par le maire en vertu d'un extrait de l'état de recouvrement devenu exécutoire.

En cas de mutation de propriété, les annuités subséquentes sont, à défaut de paiement par le précédent propriétaire inscrit au rôle, exigibles directement de l'acquéreur, propriétaire de l'immeuble, à la date des échéances, sauf recours de ce dernier contre le redevable.

##### Section 3 : Coordination des travaux.

#### Chapitre II : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

##### Section 1 : Disposition particulières à la Guyane et à La Réunion

**Art. L172-1**

Les articles L. 114-7 et L. 114-8 ne sont pas applicables en Guyane et à La Réunion.

##### Section 2 : Dispositions particulières à Mayotte

**Art. L172-2**

I. – Le présent code est applicable à Mayotte, dans la rédaction prévue au II et sous réserve des adaptations prévues au III.

II. – A l'article L. 112-7, la référence à l'article L. 460-1 du code de l'urbanisme est remplacée par la référence à l'article L. 461-1 du même code.

III. – Pour leur application à Mayotte, les dispositions du présent code sont ainsi adaptées :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° Aux articles L. 116-4 et L. 116-5, la référence au directeur départemental de l'équipement est remplacée par la référence au directeur de l'environnement, de l'aménagement et du logement ;

3° L'article L. 162-6 n'est pas applicable.

#### Chapitre III : Dispositions diverses.

**Art. L173-1**

Les articles L. 171-2 à L. 171-11 sont applicables, sur délibération de leur assemblée, aux communes, aux établissements publics de coopération intercommunale et aux syndicats mixtes compétents en matière de voirie, d'éclairage public ou de transports en commun.

Dans la région d'Ile-de-France, la section 1 du chapitre Ier du présent titre est également applicable à Ile-de-France Mobilités, sur délibération de son conseil d'administration, et aux départements, sur délibération de leur assemblée, lorsqu'ils assurent la maîtrise d'ouvrage des projets d'investissement en matière de transport public de voyageurs.

**Art. L173-2**

Le conseil municipal peut demander l'application à la commune des dispositions des articles L. 171-12 à L. 171-21. La décision est prise par décret en Conseil d'Etat.

Réserve sera toutefois faite, dans ce décret, de celles des dispositions des articles L. 171-12 à L. 171-21 qui répondent à des règles spéciales à la ville de Paris, notamment en ce qui concerne la pose gratuite par la ville des installations d'éclairage public, des conduites d'eau et des appareils de lavage ainsi que la gratuité du service de l'éclairage de la voie et de la fourniture de l'eau nécessaire pour l'alimentation des réservoirs de chasse installés en égout et des appareils de lavage ; compte y sera tenu également, s'il y a lieu, des règles et usages propres à la commune intéressée.

**Art. L173-3**

Ainsi qu'il est dit à l'article L. 321-11 du code de l'environnement ci-après reproduit :

" Art. L. 321-11-A la demande de la majorité des communes ou des groupements de communes compétents en matière d'aménagement, d'urbanisme ou d'environnement d'une île maritime reliée au continent par un ouvrage d'art, le conseil départemental peut instituer un droit départemental de passage dû par les passagers de chaque véhicule terrestre à moteur empruntant cet ouvrage entre le continent et l'île.

Le droit mentionné au premier alinéa est établi et recouvré au profit du département. Il peut être perçu par l'exploitant de l'ouvrage en vue du reversement au département.

Le montant de ce droit est fixé par le conseil départemental après accord avec la majorité des communes et groupements de communes mentionnés au premier alinéa.

Le montant du droit de passage est au plus égal au produit d'un montant forfaitaire de 20 par un coefficient, compris entre 0,2 et 3, en fonction de la classe du véhicule déterminée d'après sa silhouette, appréciée en tenant compte, s'il y a lieu, de la présence d'une remorque tractée et de ses caractéristiques techniques.

Lorsqu'est perçu le droit départemental mentionné au premier alinéa, l'usage de l'ouvrage d'art entre le continent et l'île peut en outre donner lieu à la perception d'une redevance pour services rendus par le maître de l'ouvrage en vue d'assurer le coût de son entretien et de son exploitation. Ces dispositions sont exclusives de l'application de l'article 56 de la loi n° 96-314 du 12 avril 1996 portant diverses dispositions d'ordre économique et financier.

Lorsqu'il y a versement d'une redevance pour services rendus, le montant du droit départemental de passage mentionné au premier alinéa du présent article est calculé de telle sorte que le montant total perçu, lors du passage d'un véhicule, ne puisse excéder trois fois le montant forfaitaire mentionné au quatrième alinéa.

Le cas échéant, les frais de perception du droit départemental de passage et de la redevance pour services rendus s'imputent à due concurrence sur les produits de ceux-ci.

La délibération du conseil départemental sur le droit de passage peut prévoir des tarifs différents ou la gratuité, sans préjudice de la modulation éventuelle de la redevance d'usage, selon les diverses catégories d'usagers pour tenir compte soit d'une nécessité d'intérêt général en rapport avec les espaces naturels protégés, soit de la situation particulière de certains usagers et, notamment, de ceux qui ont leur domicile ou leur lieu de travail dans l'île concernée, ou leur domicile dans le département concerné, soit de l'accomplissement d'une mission de service public.

Le produit du droit départemental de passage est inscrit au budget du département après déduction des coûts liés à sa perception ainsi que des coûts liés aux opérations de gestion et de protection des espaces naturels insulaires dont le département est le maître d'ouvrage ; les sommes correspondantes sont destinées au financement de mesures de protection et de gestion des espaces naturels insulaires ainsi que du développement de transports en commun fonctionnant avec des véhicules propres, dans le cadre d'une convention conclue entre le préfet, le conseil départemental et les communes et les groupements de communes. La fraction du produit revenant aux communes et groupements concernés en application de cette convention leur est reversée par le département. Les collectivités peuvent rétrocéder tout ou partie de ces sommes aux gestionnaires des espaces naturels protégés mentionnés au huitième alinéa, dans le cadre d'une convention conclue à cet effet.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. "

## Partie réglementaire

### TITRE Ier : Dispositions communes aux voies du domaine public routier.

#### Chapitre Ier : Equipements routiers et enquêtes de circulation.

##### Section 1 : Equipements routiers.

###### Sous-section 1 : Définition et classement des équipements routiers

**Art. R111-1**

Les équipements routiers sont des dispositifs affectés aux besoins de la circulation routière, destinés à la signalisation, à la protection des usagers, à l'exploitation des voies du domaine public routier, à la constatation des infractions au code de la route et au recouvrement des droits d'usage.

Ils doivent être conçus, fabriqués, commercialisés, utilisés et entretenus de façon à assurer aux usagers de la route le meilleur niveau de sécurité ou d'interopérabilité possible, selon les équipements considérés.

Les équipements routiers sont classés en cinq catégories définies ainsi qu'il suit :

1° Les équipements de signalisation permanents ou temporaires, comprenant l'ensemble des dispositifs et produits destinés à la signalisation routière, notamment les produits de marquage de chaussées, les panneaux de signalisation, dont les panneaux à messages variables, ainsi que les balises et les feux de circulation ;

2° Les équipements de protection des usagers, notamment ceux qui assurent une fonction de retenue des véhicules ou des piétons sur la chaussée ou ses dépendances, d'atténuation des chocs ou de protection contre l'éblouissement ;

3° Les équipements d'exploitation des voies du domaine public routier, notamment ceux qui sont destinés à la régulation du trafic, à l'information ou au secours des usagers, au recueil des données routières et à l'éclairage des voies ;

4° Les équipements de constatation des infractions au code de la route, qui sont intégrés aux infrastructures routières ;

5° Les constituants d'interopérabilité du service européen de télépéage.

Les constituants d'interopérabilité du service européen de télépéage sont les composants élémentaires, groupes de composants, sous-ensembles ou ensembles complets d'équipements intégrés ou destinés à être intégrés dans le service européen de télépéage, dont dépend directement ou indirectement l'interopérabilité du service, y compris les éléments matériels et immatériels comme les logiciels.

###### Sous-section 2 : Conditions requises des équipements mis en service dans le cadre du service européen de télépéage

**Art. D111-1-1**

Les systèmes de péage électronique qui nécessitent l'utilisation d'un équipement embarqué utilisent une ou plusieurs des technologies suivantes pour l'exécution des transactions de télépéage :

a) La localisation par satellite ;

b) Les communications mobiles ;

c) Les micro-ondes de 5,8 GHz.

Les systèmes de péage électronique existants qui exigent l'installation ou l'utilisation d'un équipement embarqué et recourent à des procédés autres que ceux mentionnés aux a, b, c du présent article utilisent ces procédés en cas de progrès technologiques importants.

**Art. R111-1-2**

L'équipement embarqué mis à disposition des usagers par les prestataires du service européen de télépéage est interopérable et capable de communiquer avec les systèmes de péage électronique en service recourant aux technologies mentionnées aux a, b, et c de l'article D. 111-1-1.

**Art. D111-1-3**

Les équipements embarqués qui utilisent la technologie de la localisation par satellite sont compatibles avec les services de localisation fournis par le système Galileo et le système européen de navigation par recouvrement géostationnaire (EGNOS).

**Art. R111-1-4**

Les prestataires du service européen de télépéage peuvent, jusqu'au 31 décembre 2027, fournir aux utilisateurs de véhicules utilitaires légers des équipements embarqués interopérables uniquement avec la technologie des micro-ondes de 5,8 GHz dans les secteurs du service européen de télépéage utilisant cette technologie.

**Art. R111-1-5**

Un équipement embarqué peut utiliser ses propres matériels et logiciels, ou utiliser d'autres matériels et logiciels présents dans le véhicule, ou les deux à la fois.

Afin de communiquer avec les autres systèmes présents dans le véhicule, un équipement embarqué peut recourir à d'autres technologies que celles mentionnées aux a, b, et c de l'article D. 111-1-1 pour autant que la sécurité, la qualité de service et la protection de la vie privée soient assurées.

Un équipement embarqué peut délivrer des services autres que ceux rendus pour les besoins de la prestation de services de péage, à condition que la délivrance de ces autres services ne perturbe pas la prestation des services de péage.

##### Section 2 : Enquêtes de circulation.

**Art. D111-2**

Afin d'assurer la connaissance statistique des réseaux et des trafics routiers, l'Etat mène, auprès des usagers de la route, des enquêtes sur leurs déplacements. Les données recueillies au cours de ces enquêtes sont anonymes.

**Art. D111-3**

Lorsque le préfet décide de réaliser une enquête, sur son initiative ou à la demande d'une collectivité territoriale ou d'un groupement de collectivités, gestionnaires de la voirie, il autorise cette enquête par arrêté sur le domaine public routier de l'Etat ou des collectivités territoriales et autorise l'arrêt momentané des véhicules. Le cas échéant, l'autorité détentrice du pouvoir de police de circulation sur la voie faisant l'objet de l'enquête est préalablement informée.

L'arrêté indique les buts et modalités de l'enquête, les dates et heures auxquelles elle se déroule et l'emplacement du poste d'enquête. Il précise, le cas échéant, les prescriptions temporaires relatives à la circulation aux abords et sur les lieux du poste d'enquête, les dispositifs prévus pour l'arrêt des véhicules et les mesures nécessaires à la sécurité des opérations.

#### Chapitre II : Emprise.

##### Section 1 : Alignement.

**Art. R*112-1**

Lorsqu'un plan d'alignement a pour effet de frapper d'une servitude de reculement un immeuble inscrit au titre des monuments historiques, il ne peut être adopté qu'après accord du préfet de région.

Lorsqu'un plan d'alignement a pour effet de frapper d'une servitude de reculement un immeuble situé dans le périmètre d'un site patrimonial remarquable, dans les abords des monuments historiques ou dans un site classé, inscrit ou en instance de classement, il ne peut être adopté qu'après avis de l'architecte des Bâtiments de France. En l'absence de réponse dans un délai de quatre mois, l'architecte des Bâtiments de France est réputé avoir donné un avis favorable.

**Art. R*112-2**

Le transfert de propriétés des terrains non bâtis et les limitations au droit de propriété des terrains bâtis résultant d'un plan d'alignement donnent lieu aux formalités de publicité foncière. Il en va de même du transfert de la propriété du sol prévue au deuxième alinéa de l'article L. 112-2.

**Art. R*112-3**

Des arrêtés portant règlement de voirie pris par le préfet, le président du conseil départemental ou le maire, selon qu'il s'agit d'une route nationale, d'une route départementale ou d'une voie communale, fixent les dimensions maximales des saillies autorisées.

##### Section 2 : Droits des riverains.

#### Chapitre III : Utilisation.

**Art. R*113-1**

En application des dispositions de l'article R. 44 du code de la route, le ministre chargé de la voirie routière nationale et le ministre de l'intérieur fixent par arrêté conjoint publié au Journal officiel de la République française les conditions dans lesquelles est établie la signalisation routière destinée à porter à la connaissance des usagers la réglementation édictée par l'autorité compétente.

**Art. R*113-2**

Les lignes de télécommunications empruntant le domaine public routier sont établies, dans les conditions prévues aux articles R. 20-45 et suivants du code des postes et communications électroniques.

**Art. R*113-3**

Les obligations des concessionnaires ou des permissionnaires des réseaux de distribution d'énergie électrique empruntant le domaine public routier sont définies par l'article 23 du décret n° 2011-1697 du 1er décembre 2011 relatif aux ouvrages des réseaux publics d'électricité et des autres réseaux d'électricité et au dispositif de surveillance et de contrôle des ondes électromagnétiques, pris pour l'application des articles L. 323-11 à L. 323-13 du code de l'énergie et de l'article 42 de la loi n° 2009-967 du 3 août 2009 de programmation relative à la mise en œuvre du Grenelle de l'environnement.

**Art. R*113-4**

L'utilisation du domaine public routier par les entreprises de transport de gaz combustible par canalisations est régie par les articles 30 et 36 du décret n° 85-1108 du 15 octobre 1985 relatif au régime des transports de gaz combustibles par canalisations.

**Art. R*113-5**

Les redevances pour l'occupation du domaine public routier par les ouvrages de transport et de distribution d'énergie électrique sont fixées dans les conditions prévues par le décret n° 56-151 du 27 janvier 1956 pris pour l'application de la loi n° 53-661 du 1er août 1953 en ce qui concerne la fixation du régime des redevances pour l'occupation du domaine public par les ouvrages de transport et de distribution et par les lignes ou canalisations particulières d'énergie électrique.

**Art. R*113-6**

Les redevances pour l'occupation du domaine public routier par les ouvrages de transport et de distribution et par les canalisations particulières de gaz combustible sont fixées dans les conditions prévues par le décret n° 58-367 du 2 avril 1958 pris pour l'application de la loi n° 53-661 du 1er août 1953 en ce qui concerne la fixation du régime des redevances pour l'occupation du domaine public par les ouvrages de transport et de distribution et par les canalisations particulières de gaz combustible.

**Art. R*113-7**

L'utilisation du domaine public routier pour la construction des oléoducs d'intérêt général est régie par les dispositions des articles 23,24,25,27,28,29 et 32 du décret n° 59-645 du 16 mai 1959 relatif à l'application de l'article 11 de la loi de finances n° 58-336 du 29 mars 1958 relatif à la construction dans la métropole des pipe-lines d'intérêt général destinés aux transports d'hydrocarbures liquides ou liquéfiés sous pression.

**Art. R*113-8**

Les redevances pour l'occupation du domaine public routier par les canalisations d'intérêt général destinées au transport d'hydrocarbures liquides ou liquéfiés sous pression sont fixées dans les conditions prévues aux articles 1er à 4 du décret n° 73-870 du 28 août 1973 pris pour l'application des dispositions de l'article 11 de la loi de finances n° 58-336 du 29 mars 1958 relatives aux redevances d'occupation du domaine public pour la construction et l'exploitation des pipe-lines d'intérêt général.

**Art. R*113-9**

L'occupation du domaine public routier par les canalisations de transport de produits chimiques et la redevance due pour celle-ci sont soumises aux dispositions des articles 32, 36 et 45 du décret n° 65-881 du 18 octobre 1965 portant application de la loi n° 65-498 du 25 juin 1965 relative au transport des produits chimiques par canalisations.

**Art. R*113-10**

L'occupation du domaine public routier par les canalisations de transport de chaleur est soumise aux dispositions des articles 32, 33 et 34 du décret n° 81-542 du 13 mai 1981 pris pour l'application des titres Ier, II et III de la loi n° 80-531 du 15 juillet 1980 relative aux économies d'énergie et à l'utilisation de la chaleur.

**Art. R113-11**

Le déplacement des installations et ouvrages mentionnés au deuxième alinéa de l'article L. 113-3 peut être demandé par le gestionnaire du domaine public routier aux exploitants de réseaux de télécommunications et de services publics de transport ou de distribution d'électricité ou de gaz lorsque la présence de ces installations et ouvrages fait courir aux usagers de la route un danger dont la réalité est établie dans les cas suivants :

a) A la suite d'études réalisées à l'initiative du gestionnaire du domaine public routier afin d'améliorer les conditions de sécurité des usagers sur un itinéraire déterminé ;

b) A l'occasion de travaux d'aménagement de la route ou de ses abords ;

c) Lorsqu'il a été démontré par l'analyse des accidents survenus que la présence de ces installations et ouvrages a constitué un facteur aggravant.

Quatre mois avant toute décision, le gestionnaire du domaine public routier notifie à l'occupant son intention de demander le déplacement des ouvrages et installations en cause. Dans ce délai, l'occupant peut faire valoir ses observations. A l'issue de cette période, le gestionnaire du domaine public routier notifie sa décision à l'occupant. Celle-ci est exécutoire à l'expiration d'un délai qui ne peut être inférieur à un mois à compter de sa notification à l'occupant.

Si la décision prise en application de l'alinéa précédent n'est pas exécutée dans le délai prescrit, le gestionnaire du domaine public routier peut saisir le juge administratif aux fins de condamnation de l'occupant à réaliser sous astreinte les travaux demandés.

#### Chapitre IV : Riveraineté.

##### Section 1 : Servitudes de visibilité.

**Art. R*114-1**

L'enquête prévue à l'article L. 114-3 s'effectue dans les formes prescrites pour les plans d'alignement.

Notification du plan est faite aux propriétaires intéressés et l'exercice des servitudes commence à la date de cette notification.

**Art. R*114-2**

L'infraction mentionnée à l'article L. 114-5 est punie des peines d'amende prévues pour les contraventions de la cinquième classe.

#### Chapitre V : Travaux

##### Section unique : Coordination des travaux exécutés sur les voies publiques situées à l'intérieur des agglomérations.

**Art. R*115-1**

Le maire fixe chaque année la date à laquelle doivent lui être adressés par les propriétaires, affectataires des voies, permissionnaires, concessionnaires et occupants de droit ceux de leurs programmes de travaux qui affectent la voirie. Il fixe également les renseignements qui doivent lui être adressés, notamment sur la nature des travaux, leur localisation, la date de leur début et leur durée, ainsi que sur les opérations préparatoires aux travaux susceptibles d'affecter la voirie, en particulier les investigations complémentaires obligatoires prévues au II de l'article R. 554-23 du code de l'environnement. Les demandes adressées au maire en application du quatrième alinéa de l'article L. 115-1 doivent comporter les mêmes renseignements.

La décision du maire est publiée. Elle est notifiée aux personnes mentionnées à l'alinéa 1er ci-dessus.

Deux semaines au moins avant la date fixée par le maire, celui-ci porte à la connaissance des mêmes personnes les projets de réfection des voies communales.

Les programmes de travaux mentionnés aux alinéas 1er et 3 ci-dessus distinguent les opérations qui doivent être entreprises dans un délai d'un an de celles prévues à plus long terme.

**Art. R*115-2**

Le calendrier établi par le maire, qui comprend l'ensemble des travaux à exécuter sur les voies publiques situées à l'intérieur de l'agglomération et sur leurs dépendances, est notifié aux personnes ayant présenté des programmes dans les deux mois à compter de la date prévue à l'article R. * 115-1.

Passé ce délai, les travaux peuvent être exécutés aux dates prévues dans ces programmes.

**Art. R*115-3**

L'arrêté de suspension des travaux prévu au cinquième alinéa de l'article L. 115-1 est notifié à l'entreprise et au maître de l'ouvrage. Cet arrêté prévoit les mesures nécessaires pour assurer la sécurité de la circulation ; il peut prescrire la remise en état de la voie.

S'il n'est pas satisfait aux mesures prescrites par l'arrêté de suspension des travaux, le maire peut, en cas d'urgence, faire exécuter d'office les travaux prescrits par l'arrêté dans les conditions prévues par le deuxième alinéa de l'article L. 141-11.

**Art. R*115-4**

Lorsque le préfet envisage d'user des pouvoirs qu'il tient du septième alinéa de l'article L. 115-1, il en informe préalablement le maire. A défaut de réponse du maire dans un délai de quinze jours ou en cas d'urgence, il peut prescrire les mesures prévues par cet article.

#### Chapitre VI : Police de la conservation.

**Art. R*116-1**

Les conditions de l'assermentation, prévue à l'article L. 116-2, sont déterminées par un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la voirie routière nationale s'il s'agit de la voirie nationale ou du ministre de l'intérieur dans les autres cas.

**Art. R*116-2**

Seront punis d'amende prévue pour les contraventions de la cinquième classe ceux qui :

1° Sans autorisation, auront empiété sur le domaine public routier ou accompli un acte portant ou de nature à porter atteinte à l'intégrité de ce domaine ou de ses dépendances, ainsi qu'à celle des ouvrages, installations, plantations établis sur ledit domaine ;

2° Auront dérobé des matériaux entreposés sur le domaine public routier et ses dépendances pour les besoins de la voirie ;

3° Sans autorisation préalable et d'une façon non conforme à la destination du domaine public routier, auront occupé tout ou partie de ce domaine ou de ses dépendances ou y auront effectué des dépôts ;

4° Auront laissé écouler ou auront répandu ou jeté sur les voies publiques des substances susceptibles de nuire à la salubrité et à la sécurité publiques ou d'incommoder le public ;

5° En l'absence d'autorisation, auront établi ou laissé croître des arbres ou haies à moins de deux mètres de la limite du domaine public routier ;

6° Sans autorisation préalable, auront exécuté un travail sur le domaine public routier ;

7° Sans autorisation, auront creusé un souterrain sous le domaine public routier.

#### Chapitre VIII : Sécurité des ouvrages et des infrastructures.

##### Section 1 : Ouvrages dont l'exploitation présente des risques particuliers pour la sécurité des personnes

**Art. R118-1-1**

Constituent des ouvrages dont l'exploitation présente des risques particuliers pour la sécurité des personnes au sens de l'article L. 118-1 les tunnels routiers d'une longueur supérieure à 300 mètres.

Pour l'application du présent titre, un tunnel désigne toute route ou chaussée située sous un ouvrage de couverture qui, quel que soit son mode de construction, crée un espace confiné. Une section de route ou de chaussée située sous un ouvrage de couverture n'est pas un espace confiné dès lors que l'ouvrage de couverture comporte des ouvertures vers l'extérieur dont la surface est égale ou supérieure à 1 m2 par voie de circulation et par mètre de chaussée.

La longueur d'un tunnel est celle de la voie de circulation la plus longue située sous un ouvrage de couverture. Un tunnel est considéré comme à double sens de circulation si l'espace confiné qu'il comporte est autorisé aux deux sens de circulation.

Les services d'intervention sont constitués de tous les services locaux intervenant en cas d'accident, qu'ils soient publics ou privés, qu'ils fassent partie du personnel attaché à l'ouvrage ou non.

**Art. R118-1-2**

Des moyens de lutte contre l'incendie et de secours doivent être placés à proximité des tunnels à double sens de circulation dont la longueur est supérieure à cinq kilomètres et qui supportent un trafic journalier de plus de 2 000 véhicules en moyenne annuelle dans au moins un sens de circulation. Pour déterminer ce seuil de trafic, les véhicules dont le poids total autorisé en charge dépasse 3,5 tonnes sont comptés pour cinq véhicules.

Un arrêté du ministre chargé de l'équipement, pris après avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers prévue à l'article D. 118-2-1, peut rendre applicables les mêmes dispositions à des tunnels à double sens de circulation, d'une longueur comprise entre trois et cinq kilomètres, quand l'analyse des risques résultant des dossiers de sécurité le justifie.

##### Section 2 : Commission nationale d'évaluation de la sécurité des ouvrages routiers et agrément des experts

**Art. D118-2-1**

La Commission nationale d'évaluation de la sécurité des ouvrages routiers, placée auprès du ministre chargé de l'équipement, examine toute question relative aux règles de sécurité, à l'organisation des secours et au contrôle technique applicables aux ouvrages routiers mentionnés à l'article R. 118-1-1 qui lui est soumise par le ministre chargé de l'équipement ou le ministre chargé de la sécurité civile.

La commission est chargée en outre de donner un avis sur :

1° Les demandes et les retraits d'agrément d'expert ou d'organisme qualifié en matière de sécurité des ouvrages routiers ;

2° Les dossiers préliminaires aux travaux de construction ou de modification substantielle des ouvrages mentionnés à l'article R. 118-1-1.

Elle peut être également saisie pour avis des demandes d'autorisation de mise en service des ouvrages mentionnés à l'article R. 118-1-1 et du renouvellement de ces autorisations.

**Art. D118-2-2**

La Commission nationale d'évaluation de la sécurité des ouvrages routiers est composée de vingt-trois membres comprenant, outre son président nommé par le ministre chargé de l'équipement :

1° Six représentants de l'Etat dont un nommé par le ministre chargé de l'équipement, un par le ministre chargé des transports, un par le ministre chargé de la sécurité civile, un par le ministre chargé de la sécurité routière, un par le ministre chargé de la prévention des risques technologiques et un par le ministre chargé de la sécurité publique ;

2° Quatre représentants des collectivités territoriales, dont deux désignés par l'association des maires de France, un par l'Assemblée des départements de France et un par l'association des régions de France ;

3° Douze personnalités qualifiées, dont dix nommées conjointement par le ministre chargé de l'équipement et par le ministre chargé de la sécurité civile en raison de leur compétence technique en matière de tunnels routiers ou de sécurité, une nommée par le ministre chargé des transports en qualité de représentant des transporteurs routiers et une nommée par le ministre chargé de la sécurité routière en qualité de représentant des associations œuvrant pour cette cause.

Dans les catégories mentionnées aux 1° et 2°, des suppléants sont nommés ou désignés selon les mêmes modalités que les membres titulaires.

Le mandat des membres de la commission appartenant aux catégories mentionnées aux 2° et 3° est d'une durée de cinq ans renouvelable. En cas de démission ou d'incapacité d'un des membres de la commission, un remplaçant est nommé ou désigné conformément aux dispositions de l'article R. 133-4 du code des relations entre le public et l'administration.

**Art. D118-2-3**

La Commission nationale d'évaluation de la sécurité des ouvrages routiers ne peut valablement émettre d'avis que si son quorum est atteint conformément aux dispositions de l'article R. 133-10 du code des relations entre le public et l'administration. Toutefois, en matière d'agrément d'expert ou d'organisme qualifié, la commission peut valablement délibérer en formation restreinte composée de son président, de trois représentants de l'Etat, d'un représentant des collectivités territoriales et de trois personnalités qualifiées. Les membres de la formation restreinte sont désignés par leur collège respectif.

Le secrétariat de la commission est assuré par le ministère chargé de l'équipement.

La commission peut faire appel à des concours extérieurs pour des travaux ou expertises complémentaires.

Les frais de déplacement et de séjour supportés par les membres de la commission à l'occasion des réunions leur sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat. Les personnalités qualifiées et les autres personnes apportant leur concours aux travaux de la commission sont rémunérées dans les conditions fixées par arrêté conjoint des ministres chargés de l'équipement et du budget.

**Art. R118-2-4**

L'agrément des experts et organismes qualifiés chargés d'établir les rapports de sécurité prévus aux articles L. 118-1 et L. 118-2 est prononcé, après avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers, par le ministre chargé de l'équipement.

L'agrément d'un organisme qualifié est prononcé au vu de la liste nominative des experts agréés dont cet organisme s'est au préalable assuré le concours pour l'exécution de ses missions d'évaluation. Seuls ces experts sont habilités à signer pour le compte de l'organisme qualifié agréé les rapports de sécurité.

L'agrément est délivré pour une durée de cinq ans et peut être limité à un ou plusieurs secteurs d'intervention.

L'agrément peut faire l'objet d'un retrait s'il est constaté que l'expert ou l'organisme qualifié ne répond plus aux critères de l'agrément. Le retrait est prononcé après avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers.

##### Section 3 : Procédures et règles relatives à la sécurité des ouvrages routiers dont l'exploitation présente des risques particuliers pour la sécurité des personnes

**Art. R118-3-1**

I. — Le dossier préliminaire visé à l'article L. 118-1 comprend :

1° La description, assortie de plans, de l'ouvrage projeté dans ses diverses composantes, y compris ses accès ;

2° Une étude prévisionnelle du trafic en distinguant celui des véhicules particuliers et celui des poids lourds ;

3° La description des dispositifs particuliers prévus pour le transport des marchandises dangereuses ;

4° Une étude spécifique de dangers décrivant les types d'accidents, quelle que soit leur origine, susceptibles de se produire au cours de l'exploitation et la nature et l'importance de leurs conséquences éventuelles ;

5° La description de l'organisation envisagée des moyens humains et matériels et les mesures prévues par le maître de l'ouvrage pour assurer la sécurité de l'exploitation et la maintenance de l'ouvrage en tenant compte notamment des dangers mentionnés au 4°.

Dans le cas d'une modification substantielle d'un ouvrage existant, le dossier préliminaire est complété par :

a) La liste des incidents et accidents significatifs survenus au cours des cinq années antérieures ainsi que leur analyse ;

b) La liste des exercices de sécurité effectués au cours des cinq années antérieures ainsi que les enseignements qui en ont été tirés ;

c) La description de l'organisation des moyens humains et matériels et les mesures prévues par le maître d'ouvrage pour assurer la sécurité de l'exploitation et la maintenance du tunnel pendant la réalisation des travaux.

II. — Le dossier préliminaire est soumis à un expert ou un organisme qualifié agréé, indépendant du maître d'ouvrage et du maître d'oeuvre. L'expert ou l'organisme qualifié établit un rapport de sécurité dans lequel il donne son appréciation sur les documents composant le dossier préliminaire et sur la pertinence des mesures de sécurité envisagées.

III. — Le maître d'ouvrage adresse en quatre exemplaires le dossier préliminaire accompagné du rapport de sécurité au préfet du département dans lequel est implanté l'ouvrage dont la construction ou la modification est projetée. Le préfet soumet le dossier pour avis à la Commission nationale d'évaluation de la sécurité des ouvrages routiers et à la commune sur le territoire de laquelle sont prévus les travaux ou à l'établissement public de coopération intercommunale compétent. La commission nationale et le conseil municipal ou l'organe délibérant de l'établissement public disposent d'un délai de deux mois pour émettre leur avis. A l'expiration de ce délai, leur avis est réputé émis.

Dans les quatre mois suivant le dépôt du dossier, le préfet notifie son avis au maître d'ouvrage. Le maître d'ouvrage ne peut commencer les travaux qu'après réception de l'avis du préfet ou, en l'absence d'un tel avis, qu'au terme du délai mentionné au présent alinéa.

**Art. R118-3-2**

La mise en service d'un ouvrage nouveau mentionné à l'article R. 118-1-1 ou de la partie d'un ouvrage existant qui fait l'objet d'une modification substantielle est subordonnée à la délivrance d'une autorisation par le préfet du département dans lequel est implanté l'ouvrage. L'autorisation de mise en service est délivrée au vu d'un dossier de sécurité accompagné du rapport de sécurité actualisé de l'expert ou de l'organisme qualifié agréé, adressés par le maître d'ouvrage en quatre exemplaires et comportant :

a) L'actualisation des descriptions, analyses et études figurant dans le dossier préliminaire, notamment pour tenir compte des modifications résultant des travaux réalisés ;

b) Le règlement de circulation dans l'ouvrage ;

c) Un plan d'intervention et de sécurité établi en liaison avec les services d'intervention ;

d) La description du dispositif permanent permettant d'enregistrer et d'analyser les incidents et les accidents significatifs ;

e) Pour les ouvrages définis à l'article R. 118-1-2, la description des moyens de lutte contre l'incendie et de secours mis en place à proximité de l'ouvrage et les modalités et les délais de leur intervention sur place.

Le préfet dispose de trois mois à compter de la réception du dossier pour délivrer, après avis de la commission consultative départementale de sécurité et d'accessibilité, l'autorisation de mise en service. Le délai d'instruction est porté à quatre mois si le préfet sollicite l'avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers.

L'autorisation peut être assortie de conditions restrictives d'utilisation de l'ouvrage ou de prescriptions particulières relatives à l'exploitation. Elle est délivrée pour une durée de six ans. Une copie de l'autorisation de mise en service est adressée aux services d'intervention.

**Art. R118-3-3**

Au plus tard cinq mois avant l'expiration de la période de validité de l'autorisation, le maître d'ouvrage adresse en quatre exemplaires au préfet un dossier comportant :

a) Le dossier de sécurité décrit à l'article R. 118-3-2 actualisé et complété par un relevé des incidents et accidents significatifs survenus au cours de la période écoulée, assorti de leur analyse, et la liste des exercices de sécurité effectués conformément à l'article R. 118-3-8 avec les enseignements qui en ont été tirés ;

b) Un rapport de sécurité établi par l'expert ou l'organisme qualifié agréé, indépendant du maître d'ouvrage et du gestionnaire, dans lequel il donne son appréciation sur les conditions d'exploitation et l'état de l'ouvrage et de ses équipements ainsi que sur la pertinence des mesures de sécurité.

Le préfet dispose de trois mois à compter de la réception du dossier pour renouveler, après avis de la commission consultative départementale de sécurité et d'accessibilité, l'autorisation de mise en service. Le délai d'instruction est porté à quatre mois si le préfet sollicite l'avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers. L'autorisation est renouvelée pour une durée de six ans à compter de la fin de la période précédente. Elle peut être assortie de conditions restrictives d'utilisation de l'ouvrage ou de prescriptions particulières d'exploitation.

Une copie de la décision de renouvellement de l'autorisation de mise en service est adressée aux services d'intervention.

**Art. R118-3-4**

En cas de modification importante des conditions d'exploitation, d'évolution significative des risques ou après un incident ou accident grave, le maître d'ouvrage est tenu de déposer une demande de renouvellement de l'autorisation de mise en service dans les conditions prévues à l'article R. 118-3-3. Jusqu'à ce qu'il soit statué sur cette demande, l'autorisation en cours de validité reste en vigueur, sauf décision de suspension prononcée par le préfet.

**Art. R118-3-5**

Lorsque le préfet prescrit, en application de l'article L. 118-2, l'établissement d'un diagnostic de sécurité d'un ouvrage en service, le maître d'ouvrage lui communique, dans le délai qui lui est imparti, les documents prévus aux a et b de l'article R. 118-3-3. L'expert ou organisme qualifié agréé complète le rapport de sécurité prévu au b par le diagnostic demandé.

Le préfet renouvelle l'autorisation de mise en service selon les modalités définies au dernier alinéa du même article R. 118-3-3. Il peut également, après avoir recueilli les observations du gestionnaire et du maître de l'ouvrage, assortir le renouvellement de l'autorisation de nouvelles conditions restrictives d'utilisation de l'ouvrage ou de nouvelles prescriptions particulières d'exploitation.

**Art. R118-3-6**

Un arrêté conjoint du ministre chargé de l'équipement et des transports et du ministre chargé de la sécurité civile désigne, pour chacun des ouvrages mentionnés à l'article R. 118-1-1 qui s'étendent sur plusieurs départements, le préfet compétent pour intervenir comme autorité administrative chargée de la sécurité.

**Art. R118-3-7**

Lorsqu'un ouvrage relevant du présent chapitre est concédé, les procédures relatives au dossier préliminaire, aux autorisations de mise en service et à l'établissement d'un diagnostic sont menées avec le concessionnaire.

**Art. R118-3-8**

Le maître de l'ouvrage mentionné à l'article R. 118-1-1 et les services d'intervention organisent des exercices conjoints pour le personnel du tunnel et les services d'intervention. Ces exercices sont réalisés chaque année. Toutefois, lorsque plusieurs ouvrages ont le même gestionnaire, relèvent des mêmes services d'intervention et sont situés à proximité immédiate les uns des autres, l'exercice peut n'être réalisé que dans l'un d'entre eux.

Ces exercices sont basés sur des scénarios d'incident définis au regard des risques encourus dans le tunnel. Ils permettent notamment de mesurer les temps nécessaires aux services d'intervention pour arriver sur les lieux et donnent lieu à une évaluation conjointe.

**Art. R118-3-9**

Un arrêté conjoint des ministres chargés de l'équipement et de la sécurité civile précise le contenu des pièces composant le dossier préliminaire mentionné à l'article R. 118-3-1 et celui des pièces composant le dossier de sécurité mentionné aux articles R. 118-3-2 et R. 118-3-3, ainsi que les modalités de tenue à jour et d'actualisation de ce dernier dossier.

##### Section 4 : Procédures et règles complémentaires relatives aux tunnels de plus de 500 mètres du réseau routier transeuropéen

**Art. R118-4-1**

Les dispositions de la présente section s'appliquent aux tunnels de plus de 500 mètres du réseau routier transeuropéen ci-dessous énumérés :

Tunnel de la Chamoise ; sur l'autoroute A 40, département de l'Ain ;

Tunnel de Saint-Germain-de-Joux ; sur l'autoroute A 40, département de l'Ain ;

Tunnel de Châtillon ; sur l'autoroute A 40, département de l'Ain ;

Tunnel de La Baume ; sur l'autoroute A 51, département des Alpes-de-Haute-Provence ;

Tunnel de Las Planas ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel du col de l'Arme ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel de La Coupière ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel de Canta Galet ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel de Pessicart ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel de Castellar ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tunnel de Foix ; sur la RN 20, dans le département de l'Ariège ;

Tunnel de Saint-Béat ; sur la RN 125, dans le département de la Haute-Garonne ;

Tunnel du Pas de l'Escalette ; sur l'autoroute A 75, département de l'Hérault ;

Tunnel de Petit Brion ; sur l'autoroute A 51, département de l'Isère ;

Tunnel du Sinard ; sur l'autoroute A 51, département de l'Isère ;

Tranchée couverte de Firminy ; sur la RN 88, département de la Loire ;

Tunnel de Montjézieu ; sur l'autoroute A 75, département de la Lozère ;

Tranchée couverte d'Angers ; sur l'autoroute A 11, département de Maine-et-Loire ;

Tunnel de Hardelot ; sur l'autoroute A 16, département du Pas-de-Calais ;

Tunnel de Puymorens ; sur la RN 20, département des Pyrénées-Orientales ;

Tunnel de Fourvière ; communauté urbaine de Lyon, département du Rhône ;

Tunnel de l'Epine ; sur l'autoroute A 43, département de la Savoie ;

Tunnel de Dullin ; sur l'autoroute A 43, département de la Savoie ;

Tunnel d'Orelle ; sur l'autoroute A 43, département de la Savoie ;

Tunnel de Hurtières ; sur l'autoroute A 43, département de la Savoie ;

Tunnel de l'Aiguebelle ; sur l'autoroute A 43, département de la Savoie ;

Tunnel des Monts ; sur la RN 201, département de la Savoie ;

Tunnel de Vuache ; sur l'autoroute A 40, département de la Haute-Savoie ;

Tunnel du mont Sion ; sur l'autoroute A 41, département de la Haute-Savoie ;

Tunnel des Chavants ; sur la RN 205, département de la Haute-Savoie ;

Tunnel de la Grand-Mare ; sur la RN 28, département de la Seine-Maritime ;

Tunnel de la traversée de Toulon ; sur l'autoroute A 50, département du Var ;

Tunnel de la Borne romaine ; sur l'autoroute A 8, département des Alpes-Maritimes ;

Tranchée couverte de Montolivet/Bois-Luzy ; sur l'autoroute A 507, département des Bouches-du-Rhône ;

Tranchée couverte de la Parette ; sur l'autoroute A 507, département des Bouches-du-Rhône ;

Tranchée couverte de Saint-Barnabé ; sur l'autoroute A 507, département des Bouches-du-Rhône ;

Tranchée couverte de la Fourragère ; sur l'autoroute A 507, département des Bouches-du-Rhône ;

Tranchée couverte de Sainte-Marthe ; sur l'autoroute A 507, département des Bouches-du-Rhône ;

Tunnel de Talant ; sur la liaison intercommunale nord-ouest de Dijon, département de la Côte-d'Or ;

Tunnel de Violay ; sur l'autoroute A 89, département de la Loire ;

Tunnel de la Bussière ; sur l'autoroute A 89, département du Rhône ;

Tunnel de Chalosset ; sur l'autoroute A 89, département du Rhône ;

Tunnel des Bruyères ; sur l'autoroute A 45, département de la Loire ;

Tunnel de Lavoué ; sur l'autoroute A 45, département de la Loire ;

Tunnel du Crêt Até ; sur l'autoroute A 45, département de la Loire ;

Tunnel de la Mouille ; sur l'autoroute A 45, département du Rhône.

**Art. R118-4-2**

Le maître de l'ouvrage transmet au préfet le nom de l'agent de sécurité prévu à l'article L. 118-5 qu'il entend désigner et indique les mesures qui sont prises pour garantir l'indépendance fonctionnelle de cet agent.

Dans un délai de deux mois à compter de cette transmission, le préfet donne son accord sur la désignation de l'agent. A défaut de réponse dans ce délai, il est réputé avoir accepté cette désignation.

**Art. R118-4-3**

L'agent de sécurité :

a) Emet un avis sur les mesures de prévention et les moyens de sauvegarde envisagés par le dossier préliminaire prévu à l'article R. 118-3-1 ;

b) Emet un avis sur le dossier de sécurité prévu aux articles R. 118-3-2 et R. 118-3-3. Son avis est joint à ce dossier lors de sa transmission au préfet ;

c) Emet un avis, que le maître de l'ouvrage transmet au préfet et aux services d'intervention, sur toute modification de l'ouvrage ne présentant pas un caractère substantiel et sur toute modification des conditions d'exploitation ne les affectant pas de façon importante ;

d) Assure la coordination avec les services d'intervention, notamment lors de l'élaboration des schémas opérationnels de ces services ;

e) Participe à l'organisation et à l'évaluation des interventions d'urgence ;

f) Participe à la définition des principes de sécurité ainsi qu'à la définition des caractéristiques de la structure, des équipements et de l'exploitation, tant en ce qui concerne les nouveaux tunnels que la transformation des tunnels existants ;

g) Vérifie que des programmes de formation sont établis et mis en oeuvre pour le personnel d'exploitation et les services d'intervention ;

h) Participe à l'organisation et à l'évaluation des exercices prévus à l'article R. 118-3-8 ;

i) Vérifie que des procédures d'entretien et de réparation de la structure et des équipements des ouvrages sont établies et mises en oeuvre ;

j) Participe à l'évaluation de tout incident ou accident significatif.

Le maître de l'ouvrage communique à l'agent de sécurité tous les documents et informations utiles à l'accomplissement de sa mission.

**Art. R118-4-4**

Le maître de l'ouvrage est tenu de dresser un compte rendu de tout incident ou accident significatif au regard de la sécurité et de le transmettre au préfet, à l'agent de sécurité et aux services d'intervention dans un délai maximal d'un mois. Il transmet dans les mêmes conditions tout éventuel rapport d'analyse, dans le mois de son élaboration.

Un arrêté conjoint des ministres chargés de l'équipement et de la sécurité civile établit la liste des incidents et accidents considérés comme significatifs au regard de la sécurité et les éléments que doit contenir le compte rendu ainsi que les modalités de transmission de ce compte rendu et des rapports éventuels.

**Art. R118-4-5**

Sans préjudice d'autres dispositions, les ouvrages visés dans la présente section doivent satisfaire aux exigences de sécurité minimales énumérées par un arrêté conjoint du ministre chargé de l'équipement et du ministre chargé de la sécurité civile. Le même arrêté fixe les conditions dans lesquelles il peut être dérogé à ces exigences en cas de recours soit à des solutions de substitution en raison d'impossibilités techniques, soit à des procédés de sécurité innovants.

**Art. R118-4-6**

Si une dérogation aux exigences de sécurité minimales prévues à l'article R. 118-4-5 rend nécessaire une consultation de la Commission européenne avant l'engagement de travaux de construction ou de modification substantielle, le préfet notifie au maître d'ouvrage que le délai de réponse prévu à l'article R. 118-3-1 est suspendu. Il transmet le dossier au ministre chargé de l'équipement et y joint l'avis de la Commission nationale d'évaluation de la sécurité des ouvrages routiers. Dans le délai de deux mois après qu'il a reçu du ministre la décision de la Commission européenne, le préfet notifie son avis au maître d'ouvrage.

**Art. R118-4-7**

Les analyses des risques contenues dans le dossier préliminaire et le dossier de sécurité décrits aux articles R. 118-3-1 à R. 118-3-3 sont réalisées par un organisme jouissant d'une indépendance fonctionnelle vis-à-vis du maître d'ouvrage, du gestionnaire et du maître d'oeuvre éventuel.

##### Section 5 : Procédures de gestion de la sécurité des infrastructures routières

**Art. D118-5-1**

Les procédures de gestion de la sécurité des infrastructures routières prévues à l'article L. 118-6 sont mises en œuvre sur le réseau routier d'importance européenne, lequel s'entend :

1° Du réseau routier national défini par le décret n° 2005-1499 du 5 décembre 2005 relatif à la consistance du réseau routier national ;

2° Des routes et autoroutes transférées à la Collectivité européenne d'Alsace et à l'Eurométropole de Strasbourg en application de l'article 6 de la loi n° 2019-816 relative aux compétences de la Collectivité européenne d'Alsace ;

3° Des autres sections de route, situées hors agglomération, ne desservant pas les propriétés riveraines et qui sont aménagées grâce à un financement de l'Union européenne, à l'exception des routes qui ne sont pas ouvertes à la circulation générale des véhicules à moteur ou conçues pour la circulation générale de ces véhicules.

Les étapes à suivre et les éléments à prendre en considération lors de l'application de ces procédures sont fixés par arrêté du ministre chargé des transports.

**Art. D118-5-2**

Au sens de la présente section, on entend par : "projet d'infrastructure routière" un projet concernant la construction d'infrastructures routières nouvelles ou une modification substantielle du réseau existant ayant des effets sur les débits de circulation.

**Art. D118-5-3**

Chaque projet d'infrastructure routière fait l'objet, lors de la phase de planification initiale, avant son approbation, d'une évaluation de ses incidences sur la sécurité routière indiquant :

1° Les considérations en matière de sécurité routière qui contribuent au choix de la solution proposée ;

2° Les informations nécessaires à l'évaluation socio-économique des différentes variantes étudiées.

Cette évaluation est réalisée à partir de critères fixés par l'arrêté mentionné à l'article D. 118-5-1.

**Art. D118-5-4**

Des audits de sécurité routière sont conduits sur les projets d'infrastructure routière du réseau routier d'importance européenne. Ils consistent en un contrôle de la conformité des caractéristiques de conception et d'aménagement des voies. Ils sont effectués au cours de la phase de conception, avant la mise en service et en début d'exploitation.

Au vu des conclusions du rapport d'audit, le maître d'ouvrage met en œuvre, le cas échéant, des mesures correctives pour améliorer la sécurité de l'infrastructure en projet. A défaut, il justifie dans un document annexé au rapport d'audit les raisons pour lesquelles il décide de ne pas apporter de modifications au projet.

Les audits de sécurité routière sont réalisés par des auditeurs qualifiés dans les conditions prévues par l'article L. 118-7. Ces auditeurs ne peuvent avoir été associés à la conception du projet d'infrastructure et doivent n'avoir aucun lien, pendant la période de l'audit, avec son exploitation.

Lorsque les audits sont confiés à des équipes, au moins un membre de l'équipe est un auditeur qualifié.

Ces audits sont réalisés à partir de critères fixés par l'arrêté mentionné à l'article D. 118-5-1.

**Art. D118-5-5**

I. — Une procédure de classification de sécurité et de gestion des mesures correctives en résultant est mise en œuvre sur les routes en service du réseau routier d'importance européenne. Elle consiste en :

a) La réalisation d'une évaluation du risque d'accidents et de leur gravité potentielle sur le réseau routier d'importance européenne ;

b) La réalisation, sur la base des résultats obtenus dans le cadre de cette évaluation, d'une classification en catégories de sécurité des différents tronçons du réseau routier d'importance européenne ;

c) La réalisation, suite à cette classification ou à sa mise à jour, soit de diagnostics de sécurité routière, soit de mesures correctives directes ;

d) L'établissement et la mise à jour d'un plan d'action prioritaire comprenant les mesures propres à améliorer la sécurité routière identifiées suite aux diagnostics de sécurité routière ;

e) La mise en œuvre du plan d'action prioritaire.

L'évaluation, la classification en catégories de sécurité et la mise à jour du plan d'action prioritaire sont effectuées tous les cinq ans.

L'évaluation, la classification en catégories de sécurité, les diagnostics de sécurité routière, et le plan d'action prioritaire sont réalisés selon des modalités définies par un arrêté du ministre chargé des transports.

Les mesures correctives du plan d'action prioritaire sont ciblées en priorité sur les tronçons routiers qui présentent à la fois de faibles niveaux de sécurité, au regard de leur classification de sécurité, et un fort potentiel d'amélioration de la sécurité et d'économie des coûts liés aux accidents.

Les diagnostics de sécurité routière prévus au c sont réalisés par des équipes comprenant au moins un expert possédant une expérience ou une formation appropriée dans les domaines de la conception des routes, de l'ingénierie de la sécurité routière et de l'analyse des accidents.

II. — Des inspections de sécurité routière sont menées de façon périodique sur les routes en service du réseau routier d'importance européenne. Elles consistent en un recensement des anomalies qui nécessitent, en fonction des résultats constatés, une intervention d'entretien ou d'exploitation pour des raisons de sécurité routière ainsi que des études sur les incidences éventuelles des travaux de voirie.

Sur les tronçons du réseau routier d'importance européenne contigus aux tunnels de plus de 500 mètres situés sur le réseau routier transeuropéen, les inspections de sécurité routière sont menées en associant un agent désigné par le gestionnaire du tunnel, qui est soit l'agent de sécurité du tunnel, soit un agent désigné en raison d'une expérience ou une formation avancée en sécurité des tunnels et sécurité routière.

Le rapport d'inspection de sécurité est transmis par le gestionnaire de l'infrastructure routière au gestionnaire du tunnel. Le rapport est intégré au dossier de sécurité du tunnel, prévu par l'article R. 118-3-2 du code la voirie routière.

III. — Un rapport sur la classification de sécurité de l'ensemble du réseau routier d'importance européenne est soumis à la Commission européenne par le ministère chargé des transports au plus tard le 31 octobre 2025, puis tous les cinq ans.

**Art. R118-5-6**

Les auditeurs de sécurité routière, assurant les audits de sécurité prévus à l'article L. 118-6, sont titulaires d'un certificat d'aptitude qui sanctionne une formation initiale ou une expérience professionnelle appropriée, suivie régulièrement de sessions de perfectionnement, dans les domaines de la conception des routes, de l'ingénierie de la sécurité routière et de l'analyse des accidents.

L'autorité compétente pour la délivrance du certificat d'aptitude à l'exercice de la fonction d'auditeur de sécurité routière est le ministre chargé des transports. Celui-ci désigne également les organismes chargés de la formation des auditeurs et valide les programmes de formation.

Cette autorité accorde une équivalence du certificat d'aptitude permettant d'exercer la fonction d'auditeur de sécurité routière aux demandeurs en possession d'un certificat d'aptitude obtenu dans un autre Etat membre de l'Union européenne aux conditions suivantes :

— le certificat d'aptitude doit avoir été délivré par une autorité compétente dans cet Etat membre, désignée conformément aux dispositions réglementaires en vigueur dans cet Etat ;

— le certificat d'aptitude doit attester d'un niveau de qualification professionnelle au moins équivalent à celui exigé en France ;

— le demandeur doit avoir une connaissance de la langue française suffisante pour comprendre les documents à examiner en vue des audits ainsi que les documents de référence, de rédiger un rapport d'audit et de participer aux réunions de travail.

Les conditions d'application du présent article sont fixées par arrêté du ministre chargé des transports.

#### Chapitre IX : Equipements routiers.

##### Section 1 : Champ d'application

**Art. R119-1**

Sont soumis aux dispositions du présent chapitre les équipements routiers définis à l'article R. 111-1 qui ont une incidence sur la sécurité des usagers de la route ou qui participent à l'interopérabilité des systèmes de télépéage.

I. — Pour les équipements des quatre premières catégories définis à l'article R. 111-1, lorsque ces équipements sont soumis à l'obligation de marquage CE en application des dispositions du décret n° 92-647 du 8 juillet 1992 concernant l'aptitude à l'usage des produits de construction, ils sont placés sous le régime de l'évaluation et de l'attestation de conformité défini à la sous-section 1 de la section 2 du présent chapitre et sont soumis aux règles de mise en service fixées à l'article R. 119-7.

Lorsqu'ils ne sont pas soumis à cette obligation, que ce soit à titre permanent ou à titre transitoire, ils sont placés sous le régime de l'évaluation et de l'attestation de conformité défini à la sous-section 2 de la section 2 du présent chapitre et sont soumis aux règles de mise en service fixées à l'article R. * 119-8. Les types d'équipements qui, par leur conception ou le caractère particulier de leur fabrication, ne peuvent être soumis à cette procédure d'évaluation et d'attestation de conformité, doivent néanmoins satisfaire à des exigences relatives à leurs caractéristiques et performances dans les conditions fixées à l'article R. * 119-9.

Lorsque des types d'équipements appartenant à la quatrième catégorie définie à l'article R. 111-1 contiennent des composants relevant du décret n° 2001-387 du 3 mai 2001 relatif au contrôle des instruments de mesure, les exigences techniques et les procédures applicables à ces composants sont celles fixées par ce décret et par les arrêtés pris en application de son article 3.

II. — Les équipements de la cinquième catégorie définie à l'article R. 111-1 sont soumis à l'obligation de marquage CE. Ces équipements sont placés sous le régime de l'évaluation et de l'attestation de conformité défini à la sous-section 1 de la section 2 du présent chapitre.

##### Section 2 : Evaluation et attestation de conformité

###### Sous-section 1 : Equipements soumis au marquage CE

**Art. R119-2**

I. — Pour les équipements des quatre premières catégories définies à l'article R. 111-1, les arrêtés interministériels pris en application de l'article 1er du décret n° 92-647 du 8 juillet 1992 déterminent les types d'équipements routiers soumis à l'obligation de marquage CE préalablement à leur mise sur le marché, les modes d'attestation de leur conformité aux spécifications techniques auxquelles ils doivent satisfaire ainsi que les dates à compter desquelles l'obligation de marquage susmentionnée prend effet pour chacun d'eux.

II. — Le marquage “ CE ” ne peut être apposé qu'après l'établissement d'une déclaration de conformité aux spécifications établie conformément à l'annexe III du règlement d'exécution (UE) 2020/204 de la Commission du 28 novembre 2019.

**Art. R119-3**

I. — Pour les équipements des quatre premières catégories définies à l'article R. 111-1, les procédures d'évaluation de conformité et les procédures de délivrance et de retrait du certificat de conformité des produits marqués CE sont mises en oeuvre :

— soit par des organismes indépendants agréés à cet effet conformément aux dispositions de l'article 9 du décret n° 92-647 du 8 juillet 1992 ;

— soit par des organismes agréés par les autorités compétentes d'autres Etats membres de l'Union européenne et figurant sur la liste des organismes et laboratoires notifiés publiée au Journal officiel des Communautés européennes en application des dispositions de l'article 18 de la directive 89/106/ CE du Conseil du 21 décembre 1988.

II. — Pour les équipements de la cinquième catégorie définie à l'article R. 111-1, la procédure d'évaluation de conformité aux spécifications des constituants d'interopérabilité mentionnée à l'annexe III du règlement d'exécution (UE) 2020/204 de la Commission du 28 novembre 2019 est mise en œuvre :

1° Soit par des organismes figurant sur la liste des organismes notifiés à cet effet, publiée au Journal officiel de l'Union européenne ;

2° Soit par le fabricant, au sens de la décision n° 768/2008/ CE du Parlement européen et du Conseil du 9 juillet 2008, ou son mandataire, dans le cadre d'une procédure d'autoévaluation de la conformité aux spécifications.

Les demandes présentées par les organismes d'évaluation de la conformité des constituants d'interopérabilité établis en France en vue de leur inscription sur la liste mentionnée au 1°, sont déposées auprès du ministre chargé des transports.

###### Sous-section 2 : Equipements non soumis au marquage CE

**Art. R*119-4**

Des arrêtés du ministre chargé de l'équipement déterminent les types d'équipements routiers qui, relevant des première, deuxième, troisième et cinquième catégories d'équipements définies à l'article R. 111-1 et mis sur le marché sans marquage CE, sont soumis à des procédures d'attestation de conformité à des normes ou à d'autres spécifications techniques. Des arrêtés du ministre chargé de la sécurité routière déterminent les types d'équipements routiers qui, relevant de la quatrième catégorie d'équipements définie à l'article R. 111-1 et mis sur le marché sans marquage CE, sont soumis à des procédures d'attestation de conformité à des normes ou à d'autres spécifications techniques.

**Art. R*119-5**

I. — Les équipements mentionnés à l'article R. * 119-4 ne peuvent être mis sur le marché que s'ils satisfont, tant en ce qui concerne leur conception que leur fabrication, aux exigences essentielles de sécurité fixées par la réglementation en vigueur.

Le respect de ces exigences essentielles de sécurité est attesté par un marquage spécifique à chacune des procédures d'attestation de conformité ou d'équivalence décrites aux a, b et c du II et au III du présent article. Ce marquage est apposé par les soins du fabricant ou de l'importateur selon les modalités définies par l'arrêté mentionné au IV du même article.

II. — Ne peuvent être munis du marquage prévu au I du présent article que les équipements dont l'équivalence est attestée selon la procédure prévue aux III et IV du présent article ou les équipements dont la conformité à des normes ou à d'autres spécifications techniques a été attestée à l'issue de l'une des procédures définies comme suit :

a) La conformité des équipements à des normes et, le cas échéant, à des spécifications complémentaires, qui a été évaluée sur la base d'essais de type et d'une surveillance de la production, est attestée par la délivrance d'un certificat de conformité par un organisme certificateur accrédité à cet effet, dans les conditions définies par les arrêtés mentionnés à l'article R. 119-4.

b) La conformité des équipements à des réglementations techniques, qui a été évaluée dans les mêmes conditions qu'au a ci-dessus, est attestée par la délivrance d'une homologation par le ministre compétent conformément aux dispositions de l'article R. * 119-4 ou par un organisme accrédité à cet effet, désigné par le ministre compétent conformément à ces mêmes dispositions par arrêté mentionné au deuxième alinéa du c. Les conditions de délivrance et de renouvellement de l'homologation particulière à chaque type d'équipement sont fixées par cet arrêté.

c) La conformité des équipements à des normes ou à des réglementations techniques, qui a été évaluée sur la base d'essais de type réalisés par un laboratoire accrédité à cet effet désigné par le ministre compétent conformément aux dispositions de l'article R. * 119-4 par arrêté mentionné à l'alinéa suivant et d'un contrôle de la production réalisé par le fabricant, est attestée par une déclaration établie par ce dernier dans les conditions fixées par l'arrêté interministériel prévu au IV du présent article.

Les arrêtés mentionnés à l'article R. * 119-4 fixent, pour chaque type d'équipements, celle des procédures prévues aux a, b et c ci-dessus qui lui est applicable ainsi que les modalités administratives et techniques particulières à cette procédure pour ce type d'équipements.

Ces arrêtés fixent également les niveaux d'exigence relatifs aux caractéristiques et aux performances des produits. Ces niveaux d'exigence sont définis, selon le mode d'évaluation et d'attestation de conformité prévu, par référence soit aux normes françaises ou à d'autres normes garantissant un niveau de sécurité équivalent, soit à des spécifications techniques fixées dans les mêmes conditions.

III. — Les équipements routiers fabriqués dans d'autres Etats membres de l'Union européenne ou dans d'autres Etats parties à l'accord sur l'Espace économique européen, conformément aux règles techniques ou aux normes en vigueur dans ces Etats, et dont la conformité à ces règles ou à ces normes a été évaluée et attestée sur la base d'essais et de contrôles réalisés dans ces mêmes Etats, sont réputés équivalents aux équipements conformes aux prescriptions du présent chapitre à la condition d'offrir de façon durable des niveaux de sécurité et d'aptitude à l'usage équivalents.

Une attestation d'équivalence est délivrée par le ministre compétent conformément aux dispositions de l'article R. * 119-4 dans les conditions fixées par l'arrêté interministériel mentionné au IV du présent article.

IV. — Les ministres chargés de l'équipement, de l'intérieur, de la sécurité routière et de l'industrie fixent, par arrêté conjoint, les modalités générales, administratives et techniques, des procédures d'évaluation de la conformité à des spécifications techniques et d'attestation de conformité et d'équivalence décrites aux II et III du présent article.

Cet arrêté définit les conditions d'agrément, par le ministre compétent conformément aux dispositions de l'article R. * 119-4, des organismes certificateurs chargés de l'homologation des produits, des laboratoires d'essais ainsi que des organismes chargés du contrôle de la production au regard, notamment, du respect des normes des séries NF EN 45000 et EN ISO 17000.

##### Section 3 : Règles de mise en service

**Art. R*119-6**

Les prescriptions d'emploi et les règles techniques de mise en œuvre des types d'équipements définis à l'article R. 111-1 ayant une incidence sur la sécurité des usagers de la route sont définies par arrêté conjoint du ministre chargé de l'équipement et du ministre de l'intérieur.

**Art. R119-7**

Pour les équipements des quatre premières catégories définies à l'article R. 111-1, les types d'équipements routiers inscrits dans les arrêtés prévus à l'article R. 119-2 ne peuvent être mis en service sur les voies du domaine public routier que s'ils sont munis du marquage CE et respectent, le cas échéant, les performances ou les classes de performances que le ministre chargé de l'équipement fixe par arrêté afin d'imposer le respect d'exigences de sécurité et d'aptitude à l'usage, dépendant du type de route ou d'ouvrage dans lesquels ces équipements sont utilisés, installés ou incorporés.

**Art. R*119-8**

Les types d'équipements routiers mentionnés à l'article R. * 119-4 ne peuvent être mis en service sur les voies du domaine public routier que s'ils bénéficient d'une attestation de conformité obtenue conformément aux dispositions du II de l'article R. * 119-5 ou d'une attestation d'équivalence obtenue en application du III du même article, et respectent, le cas échéant, les exigences de performances que le ministre compétent conformément aux dispositions de l'article R. * 119-4 fixe par arrêté afin d'imposer le respect d'exigences de sécurité et d'aptitude à l'usage, dépendant du type de route ou d'ouvrage dans lesquels ces équipements sont utilisés, installés ou incorporés.

**Art. R*119-9**

Le ministre chargé de la sécurité routière détermine, par arrêté, les types d'équipements routiers définis au quatrième alinéa de l'article R. 119-1 qui doivent satisfaire, lors de leur mise en service, à des exigences techniques relatives à leurs caractéristiques et performances établies, le cas échéant selon les différents types d'ouvrage, par référence soit aux normes françaises publiées au Journal officiel de la République française ou à d'autres normes garantissant un niveau de sécurité équivalent, soit à des spécifications techniques fixées par cet arrêté.

**Art. R119-10**

Par dérogation aux dispositions des articles R. * 119-8 et R. * 119-9, des dispositifs innovants ou expérimentaux peuvent être mis en service sur certaines sections des voies du domaine public routier dans les conditions d'expérimentation et d'aptitude en service fixées par le ministre chargé de l'équipement. Des autorisations d'emploi à titre expérimental sont, dans ce cas, accordées aux fabricants ou importateurs ou à des gestionnaires de voirie par le ministre chargé de l'équipement à la demande des gestionnaires de ces voies.

##### Section 4 : Dispositions diverses

**Art. R119-11**

L'homologation, l'attestation d'équivalence et l'agrément prévus respectivement au b du II, au III et au IV de l'article R. ** 119-5, ainsi que l'autorisation d'emploi à titre expérimental prévue à l'article R. * 119-10, peuvent être suspendus pour une durée ne pouvant excéder un an ou annulés dans les mêmes formes que pour leur délivrance lorsque les conditions qui ont permis cette délivrance ne sont plus réunies.

**Art. R119-12**

I. — Les équipements de la cinquième catégorie définie à l'article R. 111-1 qui ne respectent pas les exigences essentielles qui les concernent doivent être mis en conformité ou être retirés du marché dans les plus brefs délais par le fabricant, le mandataire, l'importateur ou le distributeur de ces équipements.

II. — Lorsque le ministre chargé des transports a des motifs de penser qu'un équipement de la cinquième catégorie définie à l'article R. 111-1 ne satisfait pas aux exigences essentielles qui le concerne, il procède à une évaluation de l'équipement en cause avec le fabricant, le mandataire, l'importateur ou le distributeur dudit équipement.

Si le ministre chargé des transports constate, à l'issue de cette évaluation, que l'équipement ne satisfait effectivement pas aux exigences essentielles, il peut mettre en demeure le fabricant, le mandataire, l'importateur ou le distributeur de le mettre en conformité avec ces exigences essentielles, de le retirer du marché ou de le rappeler.

A défaut de mise en conformité, de retrait du marché ou de rappel à l'issue du délai prescrit dans la mise en demeure, le ministre chargé des transports peut interdire et retirer ces équipements du marché aux frais et risques des personnes les ayant mis sur le marché.

**Art. R119-12-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait :

1° De mettre ou de maintenir sur le marché un constituant d'interopérabilité non muni ou indûment muni d'un marquage “ CE ” ;

2° De ne pas être en mesure, dans le délai de mise à disposition prévu à l'annexe III du règlement d'exécution (UE) 2020/204 de la Commission du 28 novembre 2019 de présenter la déclaration de conformité mentionnée à l'article R. 119-2 ;

3° D'apposer, en contravention avec l'article 30 du règlement (CE) 765/2008 du Parlement européen et du Conseil du 9 juillet 2008 sur un constituant d'interopérabilité, sur une étiquette fixée au constituant d'interopérabilité, sur son emballage ou sur des documents commerciaux d'accompagnement des marques ou des inscriptions de nature à créer une confusion avec le marquage “ CE ”.

La récidive est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

#### Chapitre X : Dispositions relatives au péage

##### Section 1 : Dispositions communes à tous les systèmes de télépéage

###### Sous-section 1 : Définitions

**Art. R119-13**

I. — Un système de péage électronique désigne les équipements utilisés par un percepteur de péage qui, par communication à distance avec un équipement embarqué dans un véhicule, ou par lecture de la plaque d'immatriculation d'un véhicule, permettent la détection automatique du passage d'un véhicule en un point où l'usage du domaine public routier est soumis à péage.

II. — Un service de péage comprend :

1° Le cas échéant, la mise à disposition et la maintenance d'un équipement embarqué adapté à chaque usager, à installer dans les véhicules permettant leur détection par les équipements des percepteurs de péage ;

2° La définition des moyens de paiement mis à disposition de l'usager ;

3° La perception auprès de l'usager, pour le compte des percepteurs de péage, du produit du péage ;

4° La garantie de paiement auprès des percepteurs de péage du montant du péage dû ;

5° La gestion des relations de clientèle avec l'usager ;

6° La mise en œuvre et le respect des politiques en matière de sécurité et de protection de la vie privée lors de la fourniture des services mentionnés aux 1° à 5°.

III. — Le percepteur de péage désigne une personne morale, publique ou privée, chargée de prélever des péages en contrepartie de l'usage du domaine public routier ou d'un transbordeur.

IV. — Un prestataire de services de péage désigne la personne morale publique ou privée qui propose à l'usager, moyennant un contrat de télépéage, la fourniture des services mentionnés au II du présent article.

###### Sous-section 2 : Obligations des prestataires de services de péage

**Art. R119-14**

Les prestataires de services de péage tiennent une comptabilité qui permette une distinction claire entre les coûts et les recettes liés à la prestation de services de péage et ceux liés aux autres activités qu'ils exercent de sorte qu'il n'y ait pas de subvention croisée entre l'activité de prestation de services de péage et les autres activités.

**Art. R119-15**

Les prestataires de services de péage transmettent aux percepteurs de péages les informations qui leur sont nécessaires pour calculer et appliquer le péage aux véhicules des usagers avec lesquels ils sont liés par contrat ou les informations nécessaires pour leur permettre de vérifier le calcul du péage appliqué aux véhicules des usagers.

Dans le cas où des montants de péage sont en attente de paiement suite à un passage de véhicule sans détection par les équipements du système de péage électronique, les prestataires de services de péage communiquent aux percepteurs de péages le numéro du compte de rattachement concerné sous réserve de l'accord préalablement enregistré du titulaire du certificat d'immatriculation. Ces données sont transmises aux fins de rattachement du montant du péage dû au compte du titulaire du contrat. Les données transmises sont conservées pendant le temps nécessaire à l'instruction du dossier, dans la limite d'une durée de deux mois à compter de leur transmission.

**Art. R119-15-1**

Pour l'application des dispositions de l'article L. 119-4-1, les données de trafic demandées par l'Etat, les collectivités territoriales et leurs groupements peuvent notamment porter sur :

1° Les volumes de déplacements par axes ;

2° Les volumes de déplacements par origines et destinations ;

3° Les vitesses moyennes ou durées moyennes de déplacements ;

Les données sont transmises dans un délai de deux mois à compter de la demande, sous réserve de délais complémentaires nécessaires au traitement dont l'autorité demanderesse est informée sous un mois.

Les données de trafic sont transmises par types de véhicules, de manière agrégée et anonyme, et sans que les clients des prestataires de services de péages soient identifiables.

###### Sous-section 3 : Dispositions relatives aux échanges de données entre les percepteurs de péage et les prestataires de service de péages pour l'application du III de l'article L. 119-3

**Art. R119-16**

Les données communicables aux percepteurs de péages par les prestataires de services de péage sont le nom, le prénom, l'adresse, la date et le lieu de naissance du titulaire du certificat d'immatriculation du véhicule. Ces données sont transmises aux fins d'identifier les auteurs des infractions consistant dans le défaut de paiement du péage dû en contrepartie de l'usage du domaine public routier puis de mettre en œuvre les dispositions de l'article 529-6 du code de procédure pénale.

**Art. R119-16-1**

Les données sont transmises à leur demande aux agents des percepteurs de péage habilités à constater les infractions consistant dans le défaut de paiement du péage dû en contrepartie de l'usage du domaine public routier, agréés et assermentés dans les conditions prévues respectivement aux articles L. 130-4 et L. 130-7 du code de la route, sous réserve que ces agents produisent, à l'appui de leur demande de communication, la date et l'heure du défaut de paiement du péage, le numéro et l'Etat d'immatriculation du véhicule ainsi que le numéro identifiant de la demande de l'agent assermenté.

Ces données sont transmises par échange de flux informatisés à réception de la demande, sous réserve du délai nécessaire à son traitement.

**Art. R119-16-2**

Les données transmises sont conservées pendant le temps nécessaire à l'instruction du dossier, dans la limite de la durée de la prescription légale applicable aux infractions consistant dans le défaut de paiement du péage dû en contrepartie de l'usage du domaine public routier.

##### Section 2 : Service européen de télépéage

###### Sous-section 1 : Définitions 

**Art. R119-17**

Un prestataire du service européen de télépéage désigne une personne morale, publique ou privée, qui en vertu d'un contrat distinct, donne accès à ce service aux usagers du domaine public ou de transbordeurs relevant d'un ou plusieurs secteurs du service européen de télépéage, transfère les péages au percepteur concerné et qui est enregistrée dans un Etat membre de l'Union européenne en tant que prestataire du service européen de télépéage.

Un prestataire de services principal désigne un prestataire de services de péage ayant des obligations spécifiques, telles que l'obligation de signer des contrats avec tous les utilisateurs intéressés, ou des droits spécifiques, tel que le droit à une rémunération spécifique ou à un contrat de longue durée garanti, différents des droits et obligations des autres prestataires du service.

Les ouvrages d'intérêt purement local mentionnés à l'article L. 119-2 sont les ouvrages dont le chiffre d'affaires annuel est inférieur ou égal à un montant défini par arrêté du ministre chargé des transports.

###### Sous-section 2 :  Obligations des percepteurs de péages 

**Art. R119-18**

Les percepteurs de péages établissent et tiennent à jour une déclaration de secteur du service européen de télépéage couvrant les secteurs géographiques où ils sont chargés de percevoir un péage. Cette déclaration fixe, selon les modalités prévues à l'annexe II du règlement d'exécution (UE) 2020/204 de la Commission du 28 novembre 2019, les conditions générales d'accès des prestataires du service européen de télépéage à ces secteurs.

Lorsqu'un nouveau système de télépéage routier est créé, le percepteur de péages qui en est responsable publie la déclaration de secteur du service européen de télépéage au plus tard six mois avant la mise en service de ce système, afin de permettre l'agrément des prestataires de service européen de télépéage intéressés au moins un mois avant la mise en service du système.

Lorsque qu'à la suite d'une modification significative d'un système de péage, un percepteur de péages exige l'obtention d'un nouvel agrément afin de vérifier l'interopérabilité des constituants des prestataires déjà agréés avec le système significativement modifié, il publie la déclaration de secteur actualisée au plus tard trois mois avant la mise en service du système modifié, afin de permettre l'agrément des prestataires de service européen de télépéage au moins un mois avant la mise en service du système.

Les déclarations de secteur initiale ou actualisée contiennent la planification détaillée actualisée de la procédure d'évaluation de la conformité aux spécifications et de l'aptitude à l'emploi des constituants d'interopérabilité ainsi que la méthode selon laquelle les percepteurs de péages déterminent la rémunération des prestataires du service européen de télépéage.

**Art. R119-19**

Les percepteurs de péages acceptent, sans discrimination, tout prestataire du service européen de télépéage demandant à fournir ce service dans les secteurs de service européen de télépéage sous leur responsabilité dès lors que celui-ci respecte les conditions générales énoncées dans la déclaration de secteur de service européen de télépéage.

Les percepteurs de péage tiennent une liste, aisément accessible au public sur leur site internet, de tous les prestataires du service européen de télépéage avec lesquels ils ont passé un contrat.

Les percepteurs de péages n'exigent pas des prestataires du service européen de télépéage l'utilisation de processus ou solutions techniques spécifiques qui porteraient atteinte à l'interopérabilité des constituants du prestataire du service européen de télépéage avec d'autres systèmes de péage électroniques relevant d'autres secteurs du service européen de télépéage.

**Art. R119-19-1**

Les percepteurs de péages acceptent dans les secteurs du service européen de télépéage sous leur responsabilité tout équipement embarqué opérationnel des prestataires du service européen de télépéage avec lesquels ils sont liés par des relations contractuelles, dès lors qu'il est certifié conformément à l'annexe III du règlement d'exécution (UE) 2020/204 de la Commission du 28 novembre 2019 et qu'il ne figure pas sur une des listes d'équipements embarqués invalidés tenue par les prestataires du service européen de télépéage en application de l'article R. 119-23-2.

**Art. R119-19-2**

En cas de dysfonctionnement du service européen de télépéage imputable au percepteur de péages, celui-ci fournit un service en mode dégradé permettant aux véhicules dotés d'un équipement embarqué de circuler en sécurité, en subissant un retard minime et sans qu'il soit considéré que leurs utilisateurs aient entendu se soustraire au péage.

Lorsqu'un secteur du service européen de télépéage ne remplit pas les conditions techniques et procédurales d'interopérabilité du service européen de télépéage, le percepteur de péages responsable prend, après analyse du problème avec les parties intéressées, toute mesure correctrice relevant de sa responsabilité afin d'assurer l'interopérabilité de son système de péage avec le service européen de télépéage. Il en informe alors l'Autorité de régulation des transports afin que, le cas échéant, elle adapte le registre électronique du service européen de télépéage.

**Art. R119-20**

Le péage demandé par les percepteurs de péages aux usagers qui sont clients des prestataires du service européen de télépéage n'excède pas le montant du péage du péage correspondant acquitté par les autres usagers du domaine public routier, sans préjudice des réductions ou remises qui peuvent être accordées dans le cadre de la règlementation en vigueur. Toute réduction ou remise accordée aux utilisateurs d'un équipement embarqué est transparente, annoncée publiquement et proposée, dans les mêmes conditions, à tous les clients des prestataires du service européen de télépéage.

**Art. R119-20-1**

Les percepteurs de péages déterminent la classification des véhicules soumis à un péage conformément aux dispositions de l'annexe I du règlement délégué (UE) 2020/203 de la Commission du 28 novembre 2019.

En cas de divergence entre la classification du véhicule utilisée par le prestataire de service européen de télépéage et celle déterminée par le percepteur de péage, c'est, sauf erreur dûment établie, cette dernière classification qui prévaut.

**Art. R119-20-2**

Dans les systèmes de péage par micro-ondes et par lecture automatique de la plaque d'immatriculation, les percepteurs de péage communiquent aux prestataires du service européen de télépéage, pour les utilisateurs de leurs services, des déclarations justifiées des péages dus.

**Art. R119-21**

Les contrats conclus entre un percepteur de péages et un prestataire du service européen de télépéage, en ce qui concerne les prestations relevant du service européen de télépéage, permettent la transmission directe de la facture du péage du prestataire du service européen de télépéage à l'utilisateur dudit service.

Le percepteur de péages peut exiger du prestataire du service européen de télépéage qu'il émette une facture à l'utilisateur au nom et pour le compte du percepteur de péage.

**Art. R119-22**

Les percepteurs de péages collaborent sans discrimination avec les prestataires du service européen de télépéage, les fabricants et les organismes notifiés mentionnés au II de l'article R. 111-23 afin d'évaluer l'aptitude à l'emploi des constituants d'interopérabilité dans leurs secteurs du service européen de télépéage.

**Art. R119-22-1**

Chaque percepteur de péages responsable d'un secteur du service européen de télépéage met en place un dispositif de tests qui permette aux prestataires du service européen de télépéage, ou à leurs mandataires, de vérifier que ses constituants d'interopérabilité sont aptes à l'emploi dans son secteur du service européen de télépéage et d'obtenir une certification des résultats.

Les percepteurs de péage peuvent mettre en place un dispositif unique pour plusieurs secteurs du service européen de télépéage et permettre à un mandataire de vérifier l'aptitude à l'emploi d'un type d'équipements embarqués pour le compte de plusieurs prestataires du service européen de télépéage.

Les percepteurs de péages peuvent demander aux prestataires du service européen de télépéage ou à leurs mandataires de supporter le coût des tests concernés.

**Art. R119-22-2**

Les décisions par lesquelles les percepteurs de péages agréent ou refusent d'agréer un prestataire du service européen de télépéage au vu des résultats de la procédure d'évaluation de la conformité des constituants d'interopérabilité et de l'aptitude à l'emploi sont motivées. Elles contiennent l'indication des voies et délais de recours.

**Art. R119-22-3**

Les percepteurs de péages peuvent mettre en œuvre à titre temporaire, sur des parties limitées de leurs secteurs à péage, des systèmes de péage pilotes comportant des technologies autres que celles prévues à l'article D. 111-1-1.

Les prestataires du service européen de télépéage ne sont pas obligés de participer aux systèmes pilotes.

La mise en œuvre d'un système pilote est subordonnée à l'autorisation préalable de la Commission européenne.

Les percepteurs de péages qui souhaitent mettre en œuvre un système de péage pilote en informent le ministre chargé des transports, et lui fournissent, le cas échéant à sa demande, tout élément d'information nécessaire à l'instruction de la demande d'autorisation par la Commission européenne.

###### Sous-section 3 :  Obligations des prestataires du service européen de télépéage 

**Art. R119-23**

Dans les trente-six mois suivant leur enregistrement, les prestataires du service européen de télépéage enregistrés en France concluent avec les percepteurs de péages des contrats de service européen de télépéage couvrant tous les secteurs de service européen de télépéage d'au moins quatre Etats membres.

Dans les vingt-quatre mois suivant la conclusion de leur premier contrat en France, les prestataires du service européen de télépéage exerçant leur activité en France concluent des contrats de service européen de télépéage couvrant tous les secteurs du service européen de télépéage existant en France à l'exception toutefois des secteurs du service européen de télépéage dans lesquels les percepteurs de péages ne respectent pas les dispositions prévues à l'art. R. 119-19.

Une fois les contrats conclus, les prestataires du service européen de télépéage exerçant leur activité en France garantissent à tout moment la couverture de tous les secteurs de service européen de télépéage existant en France. Lorsqu'ils ne sont pas en mesure d'assurer la couverture d'un secteur du service européen de télépéage, y compris pour un motif imputable à un percepteur de péages qui ne respecterait pas ses obligations au titre de la présente section, ils rétablissent la couverture de ce secteur dans les meilleurs délais.

**Art. R119-23-1**

Les prestataires du service européen de télépéage rendent publiques leurs conditions contractuelles vis-à-vis des utilisateurs du service européen de télépéage et leur communiquent les secteurs du service européen de télépéage qu'ils couvrent et tout changement qui y est apporté. Ils rendent publics les projets d'extension de leurs services à d'autres secteurs du service européen de télépéage dans un délai d'un mois à compter de leur enregistrement en tant que prestataire du service européen de télépéage. Les informations publiées font l'objet d'une mise à jour annuelle.

**Art. R119-23-2**

Les prestataires du service européen de télépéage tiennent à jour et transmettent aux percepteurs de péages une liste des équipements embarqués invalidés fournis à leurs clients. Ils ne peuvent plus, dans ce cas, être tenus pour responsable du paiement des péages dus du fait de l'utilisation de ces équipements. La composition, le format de la liste et sa fréquence de mise à jour sont convenues entre les percepteurs de péage et les prestataires du service européen de télépéage.

**Art. R119-24**

Les prestataires du service européen de télépéage assurent aux utilisateurs du service européen de télépéage un service et un soutien technique appropriés afin de garantir l'installation correcte de l'équipement embarqué. Les prestataires sont responsables des paramètres fixes de classification du véhicule stockés dans l'équipement embarqué ou dans leur système informatique.

Les prestataires du service européen de télépéage s'assurent que :

1° Une fois que les paramètres de classification du véhicule, y compris les paramètres variables, ont été stockés ou déclarés ou les deux, aucune autre intervention humaine à l'intérieur du véhicule n'est nécessaire au cours d'un trajet à moins qu'il n'y ait modification des caractéristiques du véhicule ;

2° L'interaction entre l'utilisateur et un équipement embarqué particulier reste la même quel que soit le secteur du service européen de télépéage.

**Art. R119-25**

La facturation des utilisateurs du service européen de télépéage par les prestataires du service européen de télépéage distingue clairement le prix du service fourni par le prestataire du service européen de télépéage des péages dus.

Sauf opposition des utilisateurs lors de la souscription du contrat, elle précise au minimum l'heure et l'endroit d'imputation des péages, ainsi que la décomposition des péages relative à l'utilisateur.

**Art. R119-25-1**

Lorsque le percepteur de péage l'exige dans le cadre de la déclaration de secteur, les prestataires du service européen de télépéage assurent le paiement pour toute déclaration de péage justifiée, ainsi que pour tout péage dû et non déclaré concernant tout compte d'utilisateur géré par ce prestataire du service européen de télépéage.

**Art. R119-25-2**

Lorsqu'un prestataire de services de péage a la qualité de “ prestataire de services principal ”, la méthode de calcul utilisée pour déterminer la rémunération de ce prestataire est identique à celle utilisée pour déterminer la rémunération des prestations comparables proposées par les prestataires du service européen de télépéage exerçant leur activité dans le même secteur du service européen de télépéage.

Toutefois, le montant de la rémunération des prestataires du service européen de télépéage peut varier de la rémunération servie au prestataire de services principal peut être différencié s'il y a lieu de :

1° Prendre en compte les droits et obligations spécifiques qui sont conférés ou imposés au prestataire de services principal ;

2° De déduire de la rémunération des prestataires de service européen de télépéage les redevances fixes imposées par le percepteur de péages sur la base des coûts encourus par celui-ci pour fournir, exploiter et tenir à jour un système de péage conforme aux exigences du service européen de télépéage dans son secteur de péage, y compris les coûts d'agrément, lorsque ces coûts ne sont pas compris dans le péage.

###### Sous-section 4 :  Droits et obligations des utilisateurs du service européen de télépéage 

**Art. R119-26**

Les utilisateurs du service européen de télépéage peuvent souscrire un contrat auprès d'un prestataire du service européen de télépéage indépendamment de leur nationalité, de l'Etat membre où ils résident ou de l'Etat membre où le véhicule est immatriculé.

Les utilisateurs du service européen de télépéage sont informés lors de la souscription de leur contrat des moyens de paiement qu'ils peuvent utiliser.

Ils sont informés par le prestataire du service européen de télépéage du traitement de leurs données à caractère personnel conformément aux lois et règlements qui les régissent ainsi que de leur droit à s'opposer à ce que les mentions énoncées au deuxième alinéa de l'article R. 119-25-1 figurent sur la facturation.

**Art. R119-27**

Le paiement d'un péage par l'utilisateur du service européen de télépéage au prestataire du service européen de télépéage éteint les obligations de paiement de l'utilisateur du service européen de télépéage vis-à-vis du percepteur de péage concerné.

**Art. R119-27-1**

Si au moins deux équipements embarqués sont installés ou transportés à bord d'un véhicule, l'utilisateur du service européen de télépéage utilise ou active l'équipement embarqué pertinent pour le secteur du service européen de télépéage concerné.

**Art. R119-28**

L'interaction entre les utilisateurs du service européen de télépéage et les percepteurs de péages, dans le cadre de la mise en œuvre du service européen de télépéage, est limitée, le cas échéant, au processus de facturation et aux processus de contrôle.

Les interactions entre les utilisateurs du service européen de télépéage et les prestataires du service européen de télépéage, ou leur équipement embarqué, peuvent être spécifiques à chaque prestataire du service européen de télépéage sans compromettre l'interopérabilité du service européen de télépéage.

###### Sous-section 5 :  Conditions d'enregistrement en France des prestataires du service européen de télépéage 

**Art. R119-29**

Les personnes morales établies en France qui souhaitent être enregistrées en tant que prestataire du service européen de télépéage remplissent les conditions suivantes :

1° Détenir une certification EN ISO 9001 ou équivalente ;

2° Disposer des équipements techniques permettant la fourniture du service européen de télépéage et conformes à la réglementation en vigueur à la date de la demande ;

3° Justifier de compétences suffisantes en matière de prestation de services de péage ou de prestations de services dans des domaines connexes. Les critères d'appréciation et les domaines connexes sont précisés par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports ;

4° Justifier d'une capacité financière appropriée. Les critères d'appréciation sont précisés par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports ;

5° Disposer d'un plan de gestion globale des risques tenu à jour et faisant l'objet au minimum tous les deux ans d'un audit par un organisme indépendant ;

6° Ne pas avoir fait l'objet depuis moins de cinq ans à la date de la demande de condamnation définitive en matière pénale, ou à raison d'infractions à la législation sociale ou fiscale dans un Etat membre de l'Union européenne pour des infractions en relation directe avec l'activité de prestataire de service européen de télépéage et dont la liste est fixée par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports, et être en règle avec ses obligations fiscales, avec ses obligations relatives au paiement des cotisations de sécurité sociale et avec les dispositions relatives à la protection des personnes physiques à l'égard des traitements de données à caractère personnel ;

7° S'agissant des mandataires de la personne morale, n'avoir pas fait l'objet depuis moins de cinq ans à la date de la demande de condamnation définitive en matière pénale ou à raison d'infractions à la législation fiscale ou sociale dans un Etat membre de l'Union européenne, pour des infractions en relation directe avec l'activité de prestataire de service de télépéage et dont la liste est fixée par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports.

La composition du dossier de demande d'enregistrement en tant que prestataire du service européen de télépéage est fixée par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports.

**Art. R119-29-1**

L'Autorité de régulation des transports dispose d'un délai de deux mois à compter de la réception d'un dossier complet pour prendre sa décision. En l'absence de décision expresse à l'issue de ce délai, elle est réputée défavorable.

L'Autorité de régulation des transports notifie au demandeur le caractère complet de sa demande.

**Art. D119-29-2**

Chaque année, dans les trente jours qui suivent la date anniversaire de son enregistrement en tant que prestataire du service européen de télépéage, la personne morale enregistrée transmet à l'Autorité de régulation des transports un dossier d'information dont la composition est fixée par arrêté du ministre chargé des transports, pris sur proposition de l'Autorité de régulation des transports.

L'Autorité de régulation des transports peut, à tout moment, demander à la personne morale enregistrée ou demandant à être enregistrée de lui transmettre dans un délai qu'elle détermine tout autre document portant sur les conditions posées à l'article R. 119-29.

**Art. D119-29-3**

Les personnes enregistrées en tant que prestataire du service européen de télépéage informent l'Autorité de régulation des transports de toute modification de leur couverture de secteurs de péage relevant du service européen de télépéage au plus tard huit jours avant la date d'entrée en vigueur de la modification.

**Art. R119-29-4**

L'Autorité de régulation des transports peut, à tout moment, abroger la décision d'enregistrement d'une personne morale en tant que prestataire du service européen de télépéage, après mise en demeure restée infructueuse dans un délai d'un mois et après avoir reçu les observations écrites de cette dernière, dans les cas suivants :

1° Le non-respect des conditions indiquées à l'article R. 119-29 ;

2° L'absence de transmission dans les délais, la transmission incomplète, ou la transmission d'une information inexacte, d'un ou plusieurs document (s) ou information (s) visé (s) aux articles D. 119-29-2 et D. 119-29-3 ;

3° En cas de faute grave commise dans le cadre de sa mission de prestataire du service européen de télépéage.

**Art. R119-29-5**

Pour l'exercice de ses missions prévues par la présente sous-section, l'Autorité de régulation des transports peut entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information.

**Art. D119-29-6**

Le registre électronique du service européen de télépéage contient les informations suivantes :

1° Le recensement des différents secteurs du service européen de télépéage situés sur le territoire français, avec, pour chaque secteur ;

a) Le nom et les coordonnées du percepteur de péage responsable ;

b) Les technologies de perception du péage employées ;

c) Les données du contexte de péage ;

d) Les déclarations de secteur ;

e) Le nom et les coordonnées des prestataires du service européen de télépéage ayant conclu un contrat avec le percepteur de péage ;

2° Le nom et les coordonnées des personnes morales enregistrés en France en tant que prestataires du service européen de télépéage ;

3° Le nom et les coordonnées du bureau de contact unique institué en application de l'article D. 119-31 ;

4° Les conclusions de l'audit mentionné au e de l'article R. 119-29.

Le registre est mis à jour et accessible au public sur le site de l'Autorité de régulation des transports.

Les percepteurs de péages, les prestataires du service européen de télépéage, le bureau de contact unique et les services de l'Etat transmettent à l'Autorité de régulation des transports les informations dont ils disposent nécessaires à la tenue du registre électronique du service européen de télépéage.

L'Autorité de régulation des transports transmet à la fin de chaque année civile à la Commission européenne, par voie électronique, le registre électronique du service européen de télépéage.

###### Sous-section 6 :  Mission de conciliation exercée par l'Autorité de régulation des transports en matière de télépéage 

**Art. R119-30**

Pour les besoins de l'application du I de l'article L. 119-4, l'Autorité de régulation des transports est saisie par un percepteur de péage ou un prestataire du service européen de télépéage. La saisine est notifiée par son auteur à la personne avec laquelle il est en différend, dénommée ci-après “ l'autre partie ”.

L'auteur de la saisine expose les motifs du différend et les échanges intervenus avec l'autre partie pour résoudre le différend.

**Art. R119-30-1**

Dans un délai d'un mois à compter de la réception de la demande de conciliation, l'Autorité de régulation des transports indique à son auteur si la saisine contient les informations nécessaires à l'exercice de sa mission. A défaut, elle l'invite à lui fournir des pièces complémentaires.

L'Autorité de régulation des transports peut notamment demander à un prestataire de services de péage l'information sur les coûts et les recettes liés à la fourniture de service de péages, lorsque cette information est nécessaire dans le cadre de l'exercice de sa mission.

Toute information transmise à l'Autorité pour les besoins de l'exercice de sa mission, par l'auteur de la saisine, l'autre partie ou l'une des personnes mentionnées au troisième alinéa du I de l'article L. 119-4, est communiquée à chacune des parties, à l'exception des informations dont la divulgation porterait atteinte à un secret protégé par la loi.

L'Autorité rend un avis motivé concernant le différend au terme d'une procédure contradictoire écrite, au plus tard six mois après réception du dossier complet par l'auteur de la saisine.

**Art. R119-30-2**

En cas d'accord entre les parties qui interviendrait après la saisine de l'Autorité de régulation des transports, les deux parties en informent conjointement l'Autorité dans les plus brefs délais et lui communiquent une copie de l'accord.

**Art. R119-30-3**

Pour l'exercice de ses missions prévues par la présente sous-section, l'Autorité de régulation des transports peut entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information.

###### Sous-section 7 :  Dispositions diverses

**Art. D119-31**

Un arrêté du ministre chargé des transports institue un bureau de contact unique, chargé de faciliter et de coordonner les contacts administratifs entre les prestataires du service européen de télépéage et les percepteurs de péage responsables des secteurs du service européen de télépéage.

Le bureau de contact unique peut être un service de l'Etat, une personne morale de droit public ou une personne morale de droit privé.

Les coordonnées de ce bureau de contact unique sont publiés sur le site internet du ministère chargé des transports et de l'Autorité de régulation des transports.

##### Section 3 : Péages applicables aux véhicules de transport de marchandises par route

**Art. D119-31-1**

Le montant acquitté au titre du péage modulé en application du II de l'article L. 119-7 ne peut être supérieur de plus de 100 % au péage qui serait acquitté, dans les mêmes conditions, par les véhicules équivalents qui respectent les normes d'émission EURO les plus strictes.

**Art. D119-31-2**

Le montant acquitté au titre du péage modulé en application du IV de l'article L. 119-7 ne doit pas correspondre à un taux kilométrique supérieur de plus de 75 % au taux kilométrique moyen prévu à l'article 1er du décret n° 95-81 du 24 janvier 1995 relatif aux péages autoroutiers, pour chaque classe de véhicules considérée.

Les périodes cumulées pendant lesquelles le péage modulé le plus élevé est perçu, en application du présent article, n'excèdent pas cinq heures par jour.

**Art. D119-31-3**

Le montant acquitté au titre du péage modulé en application du V de l'article L. 119-7 ne peut être supérieur de plus de 100 % au péage qui serait acquitté, dans les mêmes conditions, par les véhicules équivalents dont la motorisation présente les meilleures performances environnementales.

**Art. R*119-32**

Les véhicules de transport de marchandises par route non munis d'un équipement embarqué d'identification et de perception du péage reconnu par le percepteur de péage acquittent le tarif de péage modulé correspondant à la classe EURO au tarif le plus élevé en vigueur pour le trajet réellement effectué, sauf si leur conducteur peut produire un justificatif attestant de la classe EURO du véhicule.

**Art. R*119-33**

Lorsque le tarif de péage modulé correspondant à la classe EURO au tarif le plus élevé en vigueur pour le trajet réellement effectué a été appliqué en l'absence de justificatifs, le remboursement du trop-perçu correspondant à la différence entre le tarif de la classe EURO du véhicule et le tarif réellement acquitté peut être demandé, sur production de justificatifs, au percepteur de péage. Un arrêté du ministre chargé de la voirie nationale précise la liste des justificatifs nécessaires au remboursement du trop-perçu, ainsi que les modalités de remboursement.

Le percepteur de péage peut facturer au demandeur les frais relatifs à la transaction bancaire réalisée pour le remboursement mentionné au premier alinéa.

Chaque percepteur de péage informe, par tout moyen approprié, les usagers de son secteur de péage des dispositions applicables aux véhicules de transport de marchandises par route non munis d'un équipement embarqué d'identification et de perception du péage.

##### Section 4 : Péages applicables aux véhicules de transport de personnes par route

**Art. R*119-34**

Les péages applicables aux véhicules de transport de personnes par route sont modulés en fonction de la classe d'émission EURO du véhicule, au sens de l'annexe 0 de la directive 1999/62/ CE du Parlement européen et du Conseil du 17 juin 1999 relative à la taxation des poids lourds pour l'utilisation de certaines infrastructures. Le péage modulé à acquitter ne peut être supérieur de plus de 100 % au péage appliqué aux véhicules équivalents qui respectent les normes d'émission les plus strictes.

Les péages applicables aux véhicules de transport de personnes par route peuvent également être modulés en fonction du moment de la journée, de la date et du jour de la semaine. Le péage modulé à acquitter ne doit pas être d'un montant supérieur de plus de 100 % à celui prévu au titre de la période bénéficiant du tarif le plus bas. Si cette dernière période bénéficie d'une exonération tarifaire, correspondant à une gratuité totale, la modulation prévue pour la période au tarif le plus élevé n'excède pas 50 % du montant du péage normalement applicable au véhicule en cause.

La structure de ces différentes modulations est examinée tous les ans et les modifications qui en découlent sont mises en œuvre l'année suivante.

Ces dispositions s'appliquent dès le renouvellement des contrats de délégation de service public mentionnés à l'article L. 122-4 en cours. Elles ne s'appliquent pas aux contrats initiaux en vue desquels une consultation a été engagée avant le 1er avril 2012.

**Art. R*119-35**

Les véhicules de transport de personnes par route non munis d'un équipement embarqué d'identification et de perception du péage reconnu par le percepteur de péage acquittent le tarif de péage modulé correspondant à la classe EURO au tarif le plus élevé en vigueur pour le trajet réellement effectué, sauf si leur conducteur peut produire un justificatif attestant de la classe EURO du véhicule.

**Art. R*119-36**

Lorsque le tarif de péage modulé correspondant à la classe EURO au tarif le plus élevé en vigueur pour le trajet réellement effectué a été appliqué en l'absence de justificatifs, le remboursement du trop-perçu correspondant à la différence entre le tarif de la classe EURO du véhicule et le tarif réellement acquitté peut être demandé, sur production de justificatifs, au percepteur de péage. Un arrêté du ministre chargé de la voirie nationale précise la liste des justificatifs nécessaires au remboursement du trop-perçu, ainsi que les modalités de remboursement.

Le percepteur de péage peut facturer au demandeur les frais relatifs à la transaction bancaire réalisée pour le remboursement mentionné au premier alinéa.

**Art. R*119-37**

Chaque percepteur de péage informe, par tout moyen approprié, les usagers de son secteur de péage des dispositions des articles R. * 119-34 à R. * 119-36.

##### Section 5 : Dispositions communes aux péages applicables aux véhicules de transport de marchandises par route et aux véhicules de transport de personnes

**Art. R119-38**

Lorsqu'ils sont applicables aux véhicules de transport de marchandises par route et aux véhicules de transport de personnes, les péages prévus aux articles L. 122-4 et L. 153-1 et mentionnés à l'article L. 119-11 sont modulés en fonction de la classe des émissions de dioxyde de carbone du véhicule.

L'amplitude de cette modulation est fixée par le cahier des charges annexé au contrat de concession.

Un arrêté du ministre chargé de la voirie nationale énonce les classes d'émissions et fixe l'amplitude de la modulation pour chacune de ces classes conformément aux dispositions de l'article 7 octies bis de la directive 1999/62/ CE du Parlement européen et du Conseil relative à la taxation des véhicules pour l'utilisation d'infrastructures routières.

**Art. R119-39**

Lorsqu'ils sont applicables aux véhicules de transport de marchandises par route et aux véhicules de transport de personnes, les péages prévus aux articles L. 122-4 et L. 153-1 et mentionnés à l'article L. 119-11 sont majorés de la redevance pour coûts externes liée à la pollution atmosphérique due au trafic prévue par l'article L. 119-12.

Cette redevance est acquittée par les usagers, auprès du percepteur du péage mentionné à l'article R. 119-13, dans les mêmes conditions que le péage.

Cette redevance est acquise au concessionnaire dans la limite de la fraction des dépenses de toute nature prévues aux articles L. 122-4 et L. 153-1, y compris la rémunération et l'amortissement des capitaux investis par le concessionnaire, qui n'est pas couverte par le péage. Les conditions de reversement au concédant du produit de la redevance qui excède cette limite sont précisées dans les cahiers des charges annexés aux conventions de concession.

Un arrêté du ministre chargé de la voirie nationale précise les valeurs de référence de la redevance, en fonction de la performance environnementale du véhicule, de ses caractéristiques techniques et du caractère suburbain ou interurbain de la section routière empruntée.

Lorsqu'une section routière mentionnée par le cahier des charges annexé à la convention de concession comprend une majorité de segments à caractère suburbain ainsi que des segments à caractère interurbain, la valeur de référence applicable aux segments à caractère suburbain est appliquée à l'ensemble de la section. A l'inverse, lorsqu'une telle section routière comprend une majorité de segments à caractère interurbain ainsi que des segments à caractère suburbain, la valeur de référence applicable aux segments à caractère interurbain est appliquée à l'ensemble de la section.

Lorsqu'un conducteur ou, le cas échéant, le transporteur, le prestataire de services de péage mentionné à l'article R. 119-13 ou le prestataire du service européen de télépéage mentionné à l'article R. 119-17 n'est pas en mesure d'attester la classe d'émissions du véhicule, la redevance maximale exigible est appliquée.

### TITRE II : Voirie nationale.

#### Chapitre Ier : Dispositions communes aux autoroutes et aux routes nationales.

**Art. R*121-1**

L'autorisation prévue à l'article L. 121-2 est délivrée dans les conditions fixées à l'article R. 53 du code du domaine de l'Etat.

#### Chapitre II : Autoroutes.

##### Section 1 : Dispositions générales.

**Art. R122-1**

Le classement dans la catégorie des autoroutes :

D'une route nouvelle ou d'une route projetée ;

D'une route nationale existante,

est prononcé par décret, pris après enquête publique.

Le classement dans la catégorie des autoroutes des ouvrages annexes et des raccordements à d'autres voies publiques est prononcé par arrêté du préfet, pris après enquête publique, lorsque ces ouvrages sont créés sur une autoroute en service. L'ouverture de l'enquête publique est autorisée par le ministre chargé de la voirie routière nationale.

Le classement dans la catégorie des autoroutes d'une route appartenant à une voirie autre que la voirie routière nationale est prononcé, selon le cas, dans les formes prévues au quatrième ou au cinquième alinéa ci-dessus lorsque la collectivité territoriale dont la voirie est intéressée, dûment consultée, n'a pas, dans un délai de cinq mois, donné un avis défavorable.

Dans le cas où les contraintes topographiques rendent impossible ou anormalement coûteux un aménagement avec un profil à 2 × 2 voies et chaussées séparées, et dans la mesure où le trafic le permet, une section de route ne présentant pas un tel profil d'aménagement peut être classée dans la catégorie des autoroutes, dans les formes prévues au quatrième alinéa, à condition d'être située dans le prolongement direct d'une voie bénéficiant déjà du statut autoroutier. Le classement dans la catégorie des autoroutes des ouvrages annexes et des raccordements à d'autres voies publiques créés ultérieurement sur une telle section de route est prononcé dans les formes prévues au cinquième alinéa. Les caractéristiques techniques de ces sections de routes, ouvrages annexes et raccordements sont fixées par arrêté du ministre chargé de la voirie routière nationale.

**Art. R*122-2**

Le déclassement d'une autoroute est prononcé par décret. Toutefois, en cas de création d'un point d'accès nouveau sur un raccordement autoroutier en service, le ministre chargé de la voirie routière nationale peut déclasser par arrêté la portion du raccordement située au-delà de ce point d'accès.

Ces actes peuvent, simultanément, prononcer l'incorporation dans une voirie autre que la voirie routière nationale mais dans ce dernier cas sous réserve des dispositions de l'article L. 122-5.

**Art. R*122-3**

Les propriétés riveraines des autoroutes ne jouissent du droit de déverser les eaux d'égout des toitures sur les autoroutes et du droit d'y déverser les eaux ménagères que sous forme de permissions de voirie prescrivant le cas échéant le paiement d'une redevance, qui peuvent être accordées dans les cas exceptionnels où l'administration estimerait que ces déversements ne sont pas incompatibles avec les conditions d'établissement et d'exploitation de l'autoroute.

**Art. R*122-4**

Les servitudes destinées à éviter les abus de la publicité prévues à l'article L. 122-2 sont celles de l'article 9 du décret n° 76-148 du 11 février 1976.

**Art. R*122-5**

A l'exception des installations nécessaires à l'exploitation de l'autoroute, des installations souterraines autorisées dans les conditions prévues par l'article R. 20-45 du code des postes et communications électroniques, des ouvrages souterrains du réseau public de transport d'électricité de tension supérieure ou égale à 50 kV et des installations établies par les sociétés concessionnaires en vue de leur utilisation par des opérateurs de télécommunications, aucune autorisation ne peut être accordée pour la pose, à l'intérieur des emprises des autoroutes, de canalisations aériennes ou souterraines longitudinales de quelque nature que ce soit. Des dérogations peuvent toutefois être accordées par arrêté préfectoral ou, le cas échéant, interpréfectoral si plusieurs départements sont concernés, pris après avis conforme du ministre chargé de la voirie nationale, pour des canalisations souterraines sous réserve qu'un dossier, dont le contenu est précisé par arrêté conjoint des ministres chargés de la voirie nationale et de l'énergie, démontre que leur implantation n'est pas de nature à faire obstacle à des améliorations de l'autoroute ou à les rendre plus onéreuses.

Les traversées aériennes peuvent être autorisées sous réserve qu'elles satisfassent à la réglementation en vigueur et qu'aucun support ne soit implanté dans les emprises de l'autoroute ni qu'aucun point d'une canalisation ne soit à moins de huit mètres de hauteur au-dessus du sol de l'autoroute.

Les canalisations autres que les lignes électriques aériennes doivent emprunter les ouvrages d'art existants ; en cas d'impossibilité, les dispositions imposées pour la traversée sont précisées dans chaque cas d'espèce par l'arrêté d'autorisation.

Les canalisations franchissant une autoroute et préexistantes à la construction de celle-ci doivent être modifiées en conformité des dispositions qui précèdent.

**Art. R122-5-1**

Les sociétés concessionnaires d'autoroutes ont le pouvoir de délivrer, dans les conditions prévues au II de l'article R. 57-4 du code du domaine de l'Etat, les titres d'occupation du domaine public de l'Etat en application des articles L. 34-1 à L. 34-9 dudit code et de l'article 3 de la loi n° 94-631 du 25 juillet 1994.

**Art. R122-5-2**

Les cahiers des charges des délégations de missions du service public autoroutier prévoient les conditions dans lesquelles est déterminé le montant actualisé des excédents financiers reversé au prorata de leurs apports respectifs aux collectivités territoriales et aux établissements publics de coopération intercommunale en application du dernier alinéa de l'article L. 122-4.

**Art. D122-5-2-1**

Les nouvelles conventions de délégation autoroutières prévoient l'obligation, pour le délégataire, de respecter un programme minimal de déploiement d'aires de covoiturage, lequel fixe, pour chacune des aires de covoiturage envisagées, un nombre minimum de places de stationnement réservées à la pratique du covoiturage, la localisation des principales aires, leurs aménagements de base ainsi que les services que le concessionnaire prévoit de mettre à la disposition des usagers. Elles prévoient également un programme de places de bus express entendues comme des points d'arrêts de transport collectif associés à des parcs de stationnement relais.

Le nombre de places de stationnement et d'arrêt ainsi offertes et la localisation de ces aires tiennent compte, notamment, de la longueur et des caractéristiques géographiques du réseau ayant vocation à constituer l'assiette du contrat au regard du trafic escompté de véhicules légers sur l'axe considéré et de sa structure en termes d'origines et de destinations. Les aires de covoiturage sont prioritairement implantées sur les installations annexes réservées aux usagers de l'autoroute ou à proximité des raccordements avec les voiries locales. Le nombre total de places de stationnement réservé à la pratique du covoiturage est calculé par diffuseur sur une base de 0,5 % du trafic moyen journalier véhicules légers attendus pour chaque diffuseur.

Le programme de déploiement mentionné au premier alinéa tient compte, le cas échéant, de l'existence, à proximité des emprises de l'autoroute, d'autres aires de covoiturage, de parcs de stationnement relais ou de pôles d'échanges multimodal. Le nombre de places peut être inférieur au nombre minimal prévu lorsque le délégataire le justifie au regard de l'offre locale telle qu'elle est mentionnée au programme de déploiement. A cette fin, le délégataire consulte l'autorité organisatrice compétente et les collectivités dont le territoire est desservi par les transports publics routiers non urbains opérés dans le ressort géographique de l'autoroute. Le programme mentionné au premier alinéa peut prévoir une seconde phase de déploiement dont le déclenchement est conditionné à l'atteinte d'un seuil de trafic ou à la réalisation d'études complémentaires visant à apprécier, au terme d'un délai donné après la mise en service de l'autoroute ou selon une périodicité régulière, l'opportunité de déployer de nouvelles places de stationnement ou d'arrêt.

**Art. R*122-5-3**

L'occupation longitudinale du domaine public autoroutier par des ouvrages souterrains du réseau public de transport d'électricité de tension supérieure à 50 kV prévue à l'article R. * 122-5 est approuvée par décision du ministre chargé de la voirie nationale sur la base d'un dossier destiné à démontrer la compatibilité de cette occupation avec l'affectation du domaine public autoroutier, en particulier la préservation des intérêts de la circulation sur les voies, et avec les autres occupations, notamment les installations utilisées par les opérateurs de télécommunications.

Ce dossier, établi par le pétitionnaire et sur lequel l'exploitant du domaine public autoroutier émet un avis, détaille les caractéristiques techniques du projet et les périodes de chantier envisagées, les incidences éventuelles des installations projetées sur l'infrastructure autoroutière et les conditions de son exploitation, y compris durant la phase du chantier, ainsi que sur les autres ouvrages implantés sur le domaine public autoroutier, et les mesures prises pour remédier à ces incidences. Il précise également les conditions de prise en charge technique et financière par le pétitionnaire de toute opération de surveillance des ouvrages souterrains de transport d'électricité, de tout déplacement de ceux-ci rendu nécessaire par l'exécution de travaux autoroutiers ainsi que des surcoûts grevant, du fait de la présence de ces ouvrages, les travaux effectués dans l'intérêt du domaine public autoroutier.

Un arrêté conjoint du ministre chargé de la voirie nationale et du ministre chargé de l'énergie précise le contenu du dossier visé au présent article.

**Art. R*122-5-4**

Au vu de la décision ministérielle visée à l'article R. * 122-5-3, une convention emportant autorisation d'occuper le domaine public autoroutier est conclue entre l'exploitant de ce domaine et le pétitionnaire pour une durée compatible avec l'exploitation du service public d'électricité dans le respect, s'il y a lieu, des clauses des contrats de délégation de service public autoroutier. Cette convention reprend et précise en tant que de besoin les prescriptions de la décision ministérielle. Elle définit notamment le montant de la redevance qui sera due au titre de l'occupation du domaine public autoroutier conformément aux dispositions législatives et réglementaires en la matière.

**Art. R122-5-5**

L'autorité administrative mentionnée à l'article L. 122-4-1 est le ministre chargé de la voirie routière nationale.

##### Section 2 : Dispositions financières.

###### Sous-section 1 : Caisse nationale des autoroutes.

**Art. R*122-6**

La Caisse nationale des autoroutes est un établissement public national à caractère administratif doté de l'autonomie financière.

**Art. R*122-7**

La Caisse nationale des autoroutes est chargée d'émettre des emprunts affectés au financement de la construction ou de l'aménagement des autoroutes donnant lieu à la perception des péages et de répartir le produit de ces emprunts entre les collectivités ou sociétés ayant reçu la concession de la construction ou de l'exploitation d'autoroutes en application des dispositions de l'article L. 122-4.

**Art. R*122-8**

La caisse est administrée par un conseil de huit membres qui comprend :

a) Deux représentants du ministre chargé de la voirie routière nationale ;

b) Deux représentants du ministre de l'économie et des finances ;

c) Un représentant du ministre de l'intérieur ;

d) Le commissaire général au Plan ou son représentant désigné à titre permanent ;

e) Le directeur général de la Caisse des dépôts et consignations ou son représentant désigné à titre permanent ;

f) Un président de société d'économie mixte concessionnaire d'autoroutes désigné par arrêté du ministre chargé de la voirie routière nationale.

Le président et le vice-président du conseil d'administration, choisis parmi les membres de celui-ci, sont désignés par arrêté conjoint du ministre de l'économie et des finances et du ministre chargé de la voirie routière nationale.

En cas de partage égal des voix, le président du conseil d'administration a voix prépondérante.

**Art. R*122-9**

Le conseil d'administration règle les affaires de la caisse. Il délibère notamment sur les points suivants :

a) Budget et compte financier ;

b) Montant et caractéristiques des emprunts à émettre ;

c) Affectation du produit des emprunts ;

d) Etablissement des comptes annuels.

Le conseil d'administration se réunit sur convocation de son président et au moins une fois par an.

**Art. R*122-10**

Les ressources de la caisse comprennent :

a) Le produit des emprunts qu'elle émet avec l'autorisation du ministre de l'économie et des finances ;

b) Les sommes versées par les concessionnaires mentionnés à l'article R. * 122-7 en vue d'assurer le service desdits emprunts et de couvrir les frais de fonctionnement de la caisse ;

c) Des ressources de trésorerie.

**Art. R*122-11**

La caisse met le produit de ses emprunts à la disposition des concessionnaires d'autoroutes. Après accord du ministre de l'économie et des finances et du ministre chargé de la voirie routière nationale, les versements sont effectués sur ordre du président du conseil d'administration ou de toute personne mandatée par lui à cet effet.

**Art. R*122-12**

Le président du conseil d'administration représente la caisse en justice et dans tous les actes de la vie civile.

Il a la qualité d'ordonnateur.

**Art. R*122-13**

La Caisse nationale des autoroutes est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208 et 220 à 228 de ce même décret.

**Art. R*122-14**

Sous le contrôle du conseil d'administration, la Caisse des dépôts et consignations assure la gestion administrative des opérations de la Caisse nationale des autoroutes dans les conditions fixées par une convention qui est conclue entre les deux établissements.

**Art. R*122-15**

L'agent comptable de la Caisse nationale des autoroutes est nommé par arrêté conjoint du ministre de l'économie et des finances et du ministre chargé de la voirie routière nationale.

###### Sous-section 2 : Autoroutes de France.

**Art. R*122-16**

L'établissement public national dénommé Autoroutes de France a le caractère administratif et est doté de la personnalité morale et de l'autonomie financière.

**Art. R*122-17**

Cet établissement a pour mission, dans les conditions fixées par les articles L. 122-7 à L. 122-11, d'assurer une péréquation des ressources des sociétés d'économie mixte concessionnaires d'autoroutes et de contribuer ainsi à l'équilibre de leur trésorerie.

Il peut faire des apports en fonds propres à ces sociétés, notamment sous la forme de prises de participations et d'avances d'actionnaires.

**Art. R*122-19**

Le conseil d'administration règle les affaires de l'établissement.

Il délibère notamment sur son budget, sur son compte financier ainsi que sur ses opérations financières.

Il vérifie et arrête le montant des sommes qui reviennent à l'établissement en vertu de l'article L. 122-7 ; à cet effet, le président et le membre du corps du contrôle général économique et financier peuvent se faire communiquer toutes les justifications utiles ainsi que tous documents relatifs à la gestion et aux comptes des sociétés d'économie mixte concessionnaires d'autoroutes.

Il arrête les conditions des avances qu'il accorde aux sociétés d'économie mixte concessionnaires d'autoroutes bénéficiaires de ces concours, ainsi que de ses apports en fonds propres.

Sous réserve des dispositions de l'article R. * 122-23, ses délibérations sont exécutoires de plein droit, sauf opposition, dans le délai de quinze jours, du ministre chargé de la voirie routière nationale ou du ministre chargé de l'économie et des finances.

Le budget de l'établissement et ses comptes annuels sont approuvés par le ministre de l'économie et des finances.

**Art. R*122-20**

Les ressources de l'établissement comprennent notamment :

a) Les sommes versées par les sociétés d'économie mixte concessionnaires d'autoroutes, conformément aux dispositions de l'article L. 122-7 ;

b) Le produit d'avances reçues de l'Etat ;

c) Le produit d'emprunts ;

d) Les dotations reçues de l'Etat.

**Art. R*122-21**

Sous le contrôle du conseil d'administration, la Caisse des dépôts et consignations assure la gestion de l'établissement dans les conditions définies par une convention passée avec celui-ci.

**Art. R*122-22**

Le président du conseil d'administration représente l'établissement en justice et dans tous les actes de la vie civile.

Il a qualité d'ordonnateur.

**Art. R*122-23**

Le fonctionnement financier et comptable de l'établissement est assuré dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

La comptabilité de l'établissement est distincte de celle de la Caisse des dépôts et consignations.

Les fonds de l'établissement sont déposés en compte propre au Trésor.

**Art. R*122-24**

L'agent comptable de l'établissement est nommé par arrêté du ministre de l'économie et des finances.

**Art. R*122-25**

L'établissement est soumis au contrôle financier de l'Etat prévu par le décret du 25 octobre 1935 instituant le contrôle des établissements publics autonomes de l'Etat ; un arrêté du ministre de l'économie et des finances détermine en tant que de besoin les modalités d'exercice de ce contrôle.

**Art. R*122-26**

L'établissement rembourse chaque année à la Caisse des dépôts et consignations les dépenses afférentes à sa gestion dans les conditions définies par la convention prévue à l'article R. * 122-21.

##### Section 3 : Régulation des tarifs de péage

**Art. R122-27**

I. — Pour l'application de l'article L. 122-8, l' Autorité de régulation des transports est saisie par le ministre chargé de la voirie routière nationale et le ministre chargé de l'économie.

Le dossier de consultation comprend, outre le projet de texte dont l'autorité est saisie :

1° Un rapport de présentation du projet ;

2° Une note justifiant la conformité du projet sur les plans technique, juridique, financier et tarifaire avec les dispositions de l'article L. 122-4 et, le cas échéant, de l'article L. 122-10 ;

3° Une note justifiant les données macro-économiques et financières ainsi que les principaux paramètres retenus pour déterminer l'équilibre général du projet, s'agissant notamment du coût des sujétions mises à la charge du délégataire existant ou pressenti et des hypothèses d'évolution du trafic.

II. — L' Autorité de régulation des transports transmet son avis au ministre chargé de la voirie routière nationale et au ministre chargé de l'économie dans le délai de trois mois prévu à l'article L. 122-8. Passé ce délai, l'avis est réputé donné.

##### Section 4 : Régulation des marchés de travaux, fournitures et services du réseau autoroutier concédé

###### Sous-section 1 : Passation des marchés relevant de l'article L. 122-12

**Art. R122-28**

La présente sous-section est applicable aux marchés mentionnés à l'article L. 122-12, y compris lorsque ces marchés sont passés avec des opérateurs économiques avec lesquels le concessionnaire s'est groupé pour obtenir le contrat de concession ou avec des entreprises qui leur sont liées au sens de l'article L. 2511-8 du code de la commande publique.

**Art. R122-29**

Pour l'application des articles R. 122-30 et R. 122-31, la valeur estimée du besoin des marchés est calculée conformément aux articles R. 2121-1 à R. 2121-9 et au 2° de l'article R. 2123-1 du code de la commande publique.

**Art. R122-30**

Ne sont pas soumis à l'obligation de publicité et de mise en concurrence prévue à l'article L. 122-16 les marchés suivants :

1° Marchés répondant aux caractéristiques énumérées aux articles R. 2122-1 à R. 2122-11 et au 4° de l'article R. 2123-1 du code de la commande publique ;

2° Marchés de fournitures ou services autres que ceux mentionnés au 1° dont la valeur estimée du besoin est inférieure à 240 000 € HT ;

3° Marchés de travaux autres que ceux mentionnés au 1° dont la valeur estimée du besoin est inférieure à 500 000 € HT, sans préjudice de l'obligation de publication prévue au 1° du IV de l'article R. 122-31.

**Art. R122-31**

I. — Les marchés ne relevant pas de l'article R. 122-30 font l'objet d'une publicité permettant la présentation de plusieurs offres concurrentes dans les conditions prévues aux II à VI.

Pour l'application des dispositions des livres Ier et II de la deuxième partie du code de la commande publique, les marchés mentionnés au premier alinéa sont assimilés à des marchés publics, le concessionnaire d'autoroute est assimilé à un pouvoir adjudicateur et les références aux seuils de procédures formalisées renvoient aux seuils définis aux 2° et 3° de l'article R. 122-30.

II. — Le marché est préparé dans les conditions prévues au titre Ier du livre Ier de la deuxième partie du même code.

III. — Le concessionnaire passe ses marchés selon l'une des procédures formalisées prévues au chapitre IV du titre II du livre Ier de la deuxième partie du même code.

Le concessionnaire d'autoroute peut utiliser la procédure concurrentielle avec négociation ou le dialogue compétitif dans les cas suivants :

1° Pour les marchés de travaux, de fournitures ou services, dans les cas énumérés à l'article R. 2124-3 du même code ;

2° Pour les autres marchés de travaux, lorsque la valeur estimée du besoin est inférieure à 2 millions d'euros HT.

IV. — La publicité préalable est organisée dans les conditions prévues aux articles R. 2131-1, R. 2131-2, R. 2131-4 à R. 2131-6, R. 2131-10, R. 2131-11 et R. 2131-16 à R. 2131-20 du même code, sous réserve des adaptations suivantes :

1° La programmation de l'ensemble des investissements prévus par le contrat de concession pour les cinq années à venir est publiée sur le profil d'acheteur défini à l'article R. 2132-3 du même code ;

2° Pour les marchés de travaux dont la valeur estimée du besoin est supérieure ou égale à 2 millions d'euros HT :

a) L'avis de préinformation prévu à l'article R. 2131-1 du même code est obligatoire. Cet avis est envoyé à la publication au moins trois mois et au plus tôt douze mois avant la date d'envoi de l'avis d'appel à la concurrence ;

b) Les articles R. 2131-4 à R. 2131-6, R. 2131-10 et R. 2131-11 du même code ne sont pas applicables.

V. — Les procédures de passation sont régies par le chapitre II du titre III, les titres IV à VII du livre Ier de la deuxième partie du code de la commande publique à l'exception des articles R. 2172-7 à R. 2172-19.

Toutefois, pour les marchés de travaux passés par le concessionnaire relevant du 1° de l'article R. 122-33, le recours à la possibilité de restreindre le nombre de candidats prévue à l'article R. 2142-15 du même code est encadré par les règles internes de sa commission des marchés.

VI. — Les conditions d'achèvement de la procédure sont régies par le titre VIII du livre Ier de la deuxième partie du code de la commande publique sous réserve des adaptations suivantes :

1° Sans préjudice des articles R. 2182-1 et R. 2182-2 du même code, la signature du marché intervient dans les conditions prévues à l'article R. 122-39-1 ;

2° L'article R. 2196-1 du même code n'est pas applicable.

VII. — Les conditions dans lesquelles le marché peut être modifié sont régies par le chapitre IV du titre IX du livre Ier de la deuxième partie du même code.

**Art. R122-32**

Le concessionnaire publie, sur son profil d'acheteur, les données essentielles, à l'exception des informations dont la divulgation serait contraire à l'ordre public, des marchés répondant à un besoin dont la valeur estimée est :

1° Pour les marchés de travaux, supérieure ou égale à 90 000 € HT ;

2° Pour les marchés de fournitures et services, supérieure ou égale au seuil mentionné au 2° de l'article R. 122-30.

Ces données comprennent les informations énumérées dans l'arrêté du ministre chargé de l'économie prévu à l'article R. 2196-1 du code de la commande publique.

###### Sous-section 1 bis : Passation des marchés relevant de l'article L. 122-13

**Art. R122-32-1**

Pour les marchés de travaux relevant de l'article L. 122-13, le seuil de procédure formalisée est fixé à 2 000 000 € HT. Pour l'application à ces marchés des livres Ier et II de la deuxième partie du code de la commande publique, les références au seuil de procédure formalisée renvoient à ce seuil.

Pour les marchés de fournitures et services, les seuils de procédure formalisée sont les seuils européens mentionnés à l'article L. 2124-1 du code de la commande publique relative aux marchés publics.

###### Sous-section 2 : Commission des marchés


**Art. R122-33**

Le concessionnaire d'autoroutes institue une commission des marchés :

1° S'il relève de l'article L. 122-12, dès lors que la longueur contractuelle des ouvrages de la concession est supérieure à 200 km ;

2° S'il relève de l'article L. 122-13, dès lors que la longueur contractuelle des ouvrages de la concession est supérieure à 50 km.

**Art. R122-34**

I. — Pour l'application des dispositions du deuxième alinéa de l'article L. 122-17, le concessionnaire d'autoroutes saisit l'Autorité de régulation des transports préalablement à toute décision de nomination ou de reconduction dans ses fonctions d'un membre de la commission des marchés.

Cette saisine comprend, outre l'identité de la personne concernée, la nature des fonctions exercées, celles précédemment exercées, une déclaration d'intérêts ainsi que les conditions, notamment financières et de durée, régissant son mandat. Il est précisé si la personne pressentie est au nombre des membres indépendants de la commission.

L'indépendance est appréciée à l'égard de l'ensemble des opérateurs économiques suivants :

1° Le concessionnaire ;

2° Les entreprises qui y sont liées, au sens de l'article L. 2511-8 du code de la commande publique ;

3° Les attributaires passés ;

4° Les soumissionnaires potentiels.

L'Autorité de régulation des transports transmet son avis au concessionnaire d'autoroutes dans un délai d'un mois à compter de la saisine. Passé ce délai, l'avis est réputé favorable.

II. — La commission des marchés est présidée par l'un de ses membres. Il est nommé par le concessionnaire d'autoroutes.

Le concessionnaire d'autoroutes informe l'Autorité de régulation des transports dans un délai de quinze jours de toute décision de désignation, reconduction ou révocation du président de la commission des marchés.

III. — Le ou les représentants de la direction générale de la concurrence, de la consommation et de la répression des fraudes n'ont pas voix délibérative et ne sont pas pris en compte pour l'application de la règle de majorité mentionnée au premier alinéa de l'article L. 122-17. Ils sont invités à chaque séance de la commission et sont destinataires de l'ensemble des documents communiqués par cette dernière. Ils sont mis en copie des communications adressées à l'Autorité de régulation des transports.

La représentation à la commission des marchés de la direction générale de la concurrence, de la consommation et de la répression des fraudes est assurée dans les conditions décidées par le directeur général de la concurrence, de la consommation et de la répression des fraudes.

**Art. R122-35**

I. — Les règles internes prévues au deuxième alinéa de l'article L. 122-17 comprennent notamment :

1° Les conditions dans lesquelles la commission se réunit et dans lesquelles elle statue ;

2° Les conditions dans lesquelles un concessionnaire relevant de l'article L. 122-12 peut restreindre le nombre de candidats admis à soumissionner ou à participer au dialogue compétitif en application du second alinéa du V de l'article R. 122-31 ;

3° Les conditions dans lesquelles la commission est consultée pour avis sur la passation des marchés ou la conclusion des avenants ;

4° Les conditions dans lesquelles la commission est informée de la décision du conseil d'administration ou du conseil de surveillance autorisant le concessionnaire d'autoroutes à ne pas suivre son avis ;

5° Les conditions dans lesquelles la commission est informée de la passation des marchés et de la conclusion des avenants lorsque son avis n'est pas requis ;

6° Les conditions d'accès de la commission aux informations nécessaires à l'exécution de ses missions ;

7° Sans préjudice des articles R. 122-37 et R. 122-38, les conditions dans lesquelles la commission informe l' Autorité de régulation des transports des conditions de passation et d'exécution des marchés ;

8° La durée limitée pendant laquelle ces règles sont applicables.

II. — Le concessionnaire d'autoroutes saisit l' Autorité de régulation des transports du projet de règles internes établi par la commission des marchés.

L'autorité transmet au concessionnaire d'autoroutes son avis dans un délai de deux mois à compter de la saisine. Passé ce délai, l'avis est réputé favorable.

Les règles définitives établies par la commission sont transmises à l'autorité avant leur entrée en vigueur.

**Art. R122-36**

Sont soumis à l'avis de la commission des marchés les marchés dont la passation est effectuée selon l'une des procédures formalisées prévues au chapitre IV du titre II du livre Ier de la deuxième partie du code de la commande publique et les avenants définis au I de l'article R. 122-39.

**Art. R122-37**

Le président de la commission transmet sans délai à l' Autorité de régulation des transports les avis rendus par la commission.

Il informe également sans délai l'autorité de tout manquement constaté par la commission.

**Art. R122-38**

La commission des marchés établit un rapport d'activité annuel qui comprend les éléments définis par l'Autorité de régulation des activités ferroviaires en application du 2° de l'article L. 122-33.

Le président de la commission transmet ce rapport, avant le 31 mars de chaque année, à l' Autorité de régulation des transports, au ministre chargé de la voirie routière nationale et au ministre chargé de l'économie.

###### Sous-section 3 : Référé de l'Autorité de régulation des transports

**Art. R122-39**

I. — Afin de permettre à l'Autorité de régulation des transports d'engager les recours mentionnés à l'article L. 122-20, est conclu selon les modalités prévues au II :

1° Le projet de marché relevant de l'article L. 122-12 dont la valeur estimée du besoin est supérieure ou égale aux seuils mentionnés aux 2° et 3° de l'article R. 122-30 ;

2° Le projet de marché relevant de l'article L. 122-13 dont la valeur estimée du besoin est supérieure ou égale aux seuils mentionnés à l'article R. 122-32-1 ;

3° Le projet d'avenant à un marché relevant du 1° ou du 2° entraînant seul ou cumulativement avec les avenants antérieurs, une augmentation du montant initial du marché supérieure à 5 % de ce montant et à 100 000 € HT ;

4° Le projet d'avenant à un marché ne relevant pas du 1° ou du 2° entraînant seul ou cumulativement avec les avenants antérieurs une augmentation du montant initial du marché au-delà des seuils suivants :

a) Lorsque le marché relève de l'article L. 122-12, les seuils mentionnés aux 2° et 3° de l'article R. 122-30 ;

b) Lorsque le marché relève de l'article L. 122-13, les seuils mentionnés à l'article R. 122-32-1.

En cas de conclusion d'un avenant relevant du 4°, le marché ainsi modifié est considéré comme relevant du 1° ou du 2° pour la conclusion des avenants ultérieurs.

II. — Préalablement à la signature du marché ou de l'avenant, le concessionnaire ou, lorsqu'il dispose d'une commission des marchés, le président de cette commission transmet par voie électronique, à l'Autorité de régulation des transports, les informations qu'elle définit.

Toutefois, lorsque le marché répond aux caractéristiques définies à l'article R. 2122-1 du code de la commande publique, ces éléments peuvent être transmis après la signature du contrat, sous réserve que la transmission soit effectuée au plus tard quinze jours francs après cette signature et préalablement à la publication de l'avis d'attribution mentionné à l'article R. 2183-1 du même code.

**Art. R122-39-1**

Un délai minimal de dix-huit jours est respecté entre la date de réception par l'Autorité de régulation des transports du dossier comportant les informations prévues au II de l'article R. 122-39 et la date de signature des marchés mentionnés aux 1° et 2° du I de ce même article.

Toutefois, le respect du délai mentionné au premier alinéa n'est pas exigé :

1° Lorsque le marché répond aux caractéristiques énumérées aux articles R. 2122-1 à R. 2122-11 du code de la commande publique ;

2° Pour l'attribution des marchés subséquents fondés sur un accord-cadre ou des marchés spécifiques fondés sur un système d'acquisition dynamique.

##### Section 5 : Installations annexes sur les autoroutes concédées


###### Sous-section 1 : Passation des contrats

**Art. R122-40**

La présente sous-section est applicable aux contrats d'exploitation mentionnés à l'article L. 122-23, à l'exception des contrats suivants :

1° Les marchés relevant de l'article L. 122-12 ou de l'article L. 122-13 ;

2° Les contrats de concession passés par le concessionnaire d'autoroutes lorsqu'il est une autorité concédante au sens de l'article L. 1210-1 du code de la commande publique.

Toutefois, le 4° de l'article R. 122-41 est applicable aux contrats mentionnés au 2°.

**Art. R122-40-1**

Les contrats d'exploitation ont une durée limitée déterminée en fonction de la nature et du montant des prestations ou des investissements demandés à l'exploitant.

Pour les contrats d'une durée supérieure à cinq ans, la durée totale n'excède pas le temps raisonnablement escompté par l'exploitant pour qu'il amortisse les investissements réalisés pour l'exploitation des ouvrages ou services avec un retour sur les capitaux investis, compte tenu des investissements nécessaires à l'exécution du contrat.

**Art. R122-41**

La passation et l'exécution des contrats d'exploitation sont régies par les titres II et III du livre Ier de la troisième partie du code de la commande publique, sous réserve des adaptations suivantes :

1° Pour l'application des dispositions du code de la commande publique mentionnées au premier alinéa, les contrats d'exploitation sont assimilés à des contrats de concession ne relevant pas du chapitre VI du titre II du livre Ier de la troisième partie de ce code, le concessionnaire d'autoroutes est assimilé à un pouvoir adjudicateur et l'exploitant des installations annexes est assimilé au concessionnaire ;

2° Les dispositions des articles R. 3113-1, R. 3114-1 à R. 3114-4, R. 3131-1 à R. 3131-4, R. 3134-1 à R. 3134-3 du même code ne sont pas applicables ;

3° La publication au Journal officiel de l'Union européenne prévue à l'article R. 3122-2 du même code n'est pas requise et le concessionnaire ne peut pas recourir à la faculté de publication au Bulletin officiel des annonces des marchés publics ;

4° Les critères mentionnés aux articles R. 3124-1 et R. 3124-4 du même code sont pondérés et comprennent au moins les critères relatifs aux éléments suivants :

a) La qualité des services rendus aux usagers ;

b) La qualité technique et environnementale ;

c) L'ensemble des rémunérations versées par l'exploitant au concessionnaire ;

d) Si le contrat d'exploitation porte sur la distribution de sources d'énergie usuelles, au sens de l'article D. 122-46-1, la politique de modération tarifaire pratiquée par l'exploitant, la pondération de ce critère étant au moins égale à celle du critère relatif aux rémunérations ;

5° A l'article R. 3125-6 du même code, la publication au Journal officiel de l'Union européenne est remplacée par une publication dans un journal d'annonces légales et dans une publication spécialisée correspondant au secteur économique concerné.

**Art. R122-41-1**

Le concessionnaire publie, sur son profil d'acheteur, les données essentielles, à l'exception des informations dont la divulgation serait contraire à l'ordre public, des contrats d'exploitation.

Ces données comprennent les données essentielles énumérées dans l'arrêté du ministre chargé de l'économie prévu à l'article R. 3131-1 du code de la commande publique, à l'exception des données relatives à la modification des contrats de concession.

**Art. R122-41-2**

Par dérogation aux dispositions des articles R. 122-41 et R. 122-41-1, la passation des contrats portant exclusivement sur l'installation et l'exploitation de points de recharge pour véhicules électriques sur le réseau autoroutier, dont la valeur estimée, telle que définie dans les conditions des articles R. 3121-1 à R. 3121-4 du code de la commande publique, est inférieure au seuil applicable aux contrats de concession mentionné au II de l'annexe 2 du même code, est précédée d'une procédure de sélection adaptée présentant toutes les garanties d'impartialité et de transparence, assurant une publicité suffisante auprès de l'ensemble des opérateurs ayant vocation à se porter candidats et comportant au minimum la publication, dans un journal spécialisé correspondant au secteur économique concerné, d'un avis d'appel à la concurrence ainsi que d'un avis d'attribution après notification du contrat.

###### Sous-section 2 : Procédure d'agrément


**Art. R122-42**

Le ministre chargé de la voirie routière nationale délivre l'agrément prévu à l'article L. 122-27, dans les conditions prévues par la présente sous-section, préalablement à :

1° La conclusion d'un contrat mentionné à l'article L. 122-23 ;

2° La cession du contrat à un autre exploitant.

L'agrément est délivré pour une durée limitée qui ne peut ni excéder quinze ans ni excéder celle du contrat fixée conformément à l'article R. 122-40-1. Il peut être renouvelé.

**Art. R122-43**

I. — Le concessionnaire d'autoroutes adresse le dossier de saisine en vue de la demande d'agrément en deux exemplaires. Ce dossier comprend les éléments fixés par arrêté conjoint du ministre chargé de la voirie routière nationale et du ministre chargé de l'économie, pris après avis de l'Autorité de régulation des transports.

Le ministre chargé de la voirie routière nationale peut demander au concessionnaire d'autoroutes toute justification ainsi que toute information complémentaire nécessaire à son appréciation.

II. — Le ministre chargé de la voirie routière nationale se prononce dans un délai de trois mois à compter de la date de sa saisine. Passé ce délai, l'agrément est réputé refusé.

Toutefois, en ce qui concerne l'attributaire d'un contrat mentionné à l'article R. 122-41-2, le ministre chargé de la voirie routière nationale se prononce dans un délai de 45 jours à compter de la date de sa saisine en cas d'avis favorable de l'Autorité de régulation des transports, et de deux mois à défaut d'avis favorable de cette autorité. Passés ces délais, l'agrément est réputé accordé.

III. — Le ministre chargé de la voirie routière nationale peut refuser, par une décision motivée, l'agrément de l'attributaire pressenti, dans les cas non limitatifs suivants :

1° L'offre présentée ne permet pas de garantir la bonne gestion du domaine public autoroutier ou ne respecte pas les conditions d'organisation du service public arrêtées en application de l'article L. 122-29 ;

2° La durée du contrat d'exploitation est excessive au regard des critères définis à l'article R. 122-40-1 ou de la nécessité d'une remise en concurrence périodique ;

3° L'avis de l'Autorité de régulation des transports prévu à l'article L. 122-27 n'est pas favorable ;

4° L'attributaire pressenti ne présente pas les garanties professionnelles, techniques et financières suffisantes pour assurer le bon accomplissement des missions qui lui sont confiées.

IV. — Le concessionnaire d'autoroutes adresse les documents contractuels au ministre chargé de la voirie routière nationale et à l'Autorité de régulation des transports dans un délai d'un mois après signature.

V. — Le concessionnaire d'autoroutes adresse au ministre chargé de la voirie routière nationale et à l'Autorité de régulation des transports tout projet d'avenant à un contrat passé avec un exploitant. Cet avenant est signé au plut tôt onze jours après sa réception par le ministre chargé de la voirie routière nationale.

VI. — L'agrément est retiré notamment s'il apparaît que les éléments essentiels du projet de contrat au vu desquels l'agrément a été délivré :

1° Ne sont pas repris dans le contrat signé entre les parties ;

2° Sont remis en cause par un avenant à ce contrat.

**Art. R122-44**

L'avis de l' Autorité de régulation des transports est demandé par le ministre chargé de la voirie routière nationale dès réception du dossier prévu au I de l'article R. 122-43. Est joint à la demande un exemplaire de ce dossier.

Passé le délai d'un mois prévu à l'article L. 122-27, l'avis est réputé donné.

**Art. R122-45**

L'agrément prévu à l'article L. 122-27 ne dispense pas le concessionnaire d'autoroutes ou l'exploitant de l'obtention des autorisations, des obligations de déclarations ou d'information prévues par d'autres dispositions ou par la convention de délégation ou du cahier des charges annexé.

###### Sous-section 3 : Consistance et conditions d'organisation du service public

**Art. D122-46**

L'autorité administrative mentionnée à l'article L. 122-29 est le ministre chargé de la voirie routière nationale.

**Art. D122-46-1**

Les délégataires du service public autoroutier assurent, à destination de l'ensemble des usagers, un service de distribution en sources d'énergies usuelles destinées aux véhicules sur les installations annexes à caractère commercial. Constitue une source d'énergie usuelle au sens de la présente disposition, respectivement pour les véhicules légers et les poids lourds, toute source d'énergie utilisée par plus de 1,5 % des véhicules à moteur immatriculés pendant deux années consécutives ou par au moins 5 % du parc de véhicules à moteur en circulation.

Un arrêté du ministre chargé de la voirie routière nationale définit le niveau de service minimal en fonction de la fréquentation des installations ainsi que les conditions, notamment d'application dans le temps, dans lesquelles les délégataires du service public autoroutier sont tenus d'assurer le niveau de service minimal requis.

##### Section 6 : Dispositions relatives à l'Autorité de régulation des transports

**Art. R122-47**

Les rapports et synthèses de l' Autorité de régulation des transports mentionnés aux articles L. 122-9 et L. 122-21 sont transmis au Parlement, au ministre chargé de la voirie routière nationale et au ministre chargé de l'économie concomitamment à leur publication.

Cette publication intervient au plus tard le 31 décembre pour le rapport et les synthèses mentionnés à l'article L. 122-9 et au plus tard le 30 juin pour le rapport mentionné à l'article L. 122-21.

##### Section 7 : Redevance domaniale.

**Art. R122-48**

Les sociétés concessionnaires d'autoroutes versent annuellement à l'Etat, pour une période comprise entre le 1er juillet et le 30 juin, une redevance pour occupation du domaine public déterminée par application de la formule suivante :

R = (R 1 + R 2) x 0,3,

où :

R 1 = V x 1 000 x L ;

R 2 = 0,055 × CA ;

V est la valeur locative de 1 mètre de voie autoroutière telle qu'elle est fixée au II de l'article 1501 du code général des impôts et actualisée selon les modalités prévues pour les propriétés bâties autres que les immeubles industriels à l'article 1518 bis de ce même code ;

L correspond au nombre de kilomètres de voies autoroutières exploitées par le concessionnaire au 31 décembre de l'année précédant l'année du versement ;

CA représente le montant du chiffre d'affaires réalisé par la société au titre de son activité de concessionnaire d'autoroutes sur le domaine public national, tel qu'il apparaît dans les comptes définitifs au titre de l'année précédant l'année du versement.

Le versement a lieu entre le 15 et le 30 juillet de chaque année au service des impôts compétent chargé des recettes domaniales.

#### Chapitre III : Routes nationales.

##### Section 1 : Classement et déclassement.

**Art. R*123-1**

Le classement dans la voirie nationale d'une route nouvelle ou d'une route existante non classée dans la voirie d'une collectivité territoriale résulte soit de l'acte déclaratif d'utilité publique soit, s'il n'y a pas lieu à déclaration d'utilité publique, d'un arrêté du ministre chargé de la voirie routière nationale.

**Art. R*123-2**

I. — Le déclassement d'une route ou d'une section de route nationale est prononcé par arrêté préfectoral.

II. — Lorsqu'il n'a pas fait l'objet d'un avis défavorable de la collectivité intéressée dans le délai fixé à l'alinéa 1er de l'article L. 123-3, le reclassement dans la voirie départementale ou communale d'une route ou section de route nationale déclassée est prononcé par le préfet.

##### Section 2 : Alignement.

**Art. R*123-3**

L'enquête préalable à l'approbation des plans d'alignement des routes nationales s'effectue dans les conditions fixées aux articles R. 131-1 à R. 131-11 et R. 131-14 du code de l'expropriation pour cause d'utilité publique. Toutefois, le dossier soumis à enquête comprend outre les pièces prévues à l'article R. 131-3 dudit code, une notice explicative.

Les intéressés peuvent faire connaître leurs observations sur le projet.

**Art. R*123-4**

Dans le cas où, en vue de la réalisation des alignements, il est nécessaire d'exproprier des immeubles bâtis, et quel que soit le délai écoulé depuis l'approbation du plan d'alignement, le préfet prend, sans autre enquête ni formalité, l'arrêté de cessibilité prévu aux articles L. 132-1 à L. 132-4 et R. 132-1 à R. 132-3 du code de l'expropriation pour cause d'utilité publique.

Il est ensuite procédé conformément aux dispositions des chapitres II et suivants du titre Ier du même code.

Toutefois le dossier prévu à l'article R. 221-1 du code de l'expropriation pour cause d'utilité publique est remplacé par un dossier comprenant les copies certifiées conformes :

a) De l'acte approuvant le plan d'alignement ;

b) D'un extrait du plan d'alignement se rapportant aux immeubles bâtis à exproprier ;

c) De l'arrêté de cessibilité ayant moins de six mois de date.

##### Section 3 : Disposition relative à la création de voies accédant aux routes nationales.

**Art. R*123-5**

L'agrément prévu à l'article L. 123-8 est donné par le préfet.

### TITRE III : Voirie départementale.

#### Chapitre unique.

##### Section 1 : Caractéristiques techniques du domaine public routier départemental.

**Art. R*131-1**

Les profils en long et en travers des routes départementales doivent être établis de manière à permettre l'écoulement des eaux pluviales et l'assainissement de la plate-forme.

Sous les ouvrages d'art qui franchissent une route départementale un tirant d'air d'au moins 4,30 mètres doit être réservé sur toute la largeur de la chaussée.

Les caractéristiques techniques de la chaussée doivent, sur une même voie, être homogènes en matière de déclivité et de rayon des courbes.

Les modalités d'application du présent article sont fixées par arrêté conjoint du ministre chargé de la voirie routière nationale et du ministre de l'intérieur.

**Art. R*131-2**

Le président du conseil départemental peut interdire d'une manière temporaire ou permanente l'usage de tout ou partie du réseau des routes départementales aux catégories de véhicules dont les caractéristiques sont incompatibles avec la constitution de ces routes, et notamment avec la résistance et la largeur de la chaussée ou des ouvrages d'art.

##### Section 2 : Enquête publique relative au classement, au déclassement, à l'établissement des plans d'alignement et de nivellement, à l'ouverture, au redressement et à l'élargissement des routes départementales.

**Art. R*131-3**

L'enquête publique prévue au deuxième alinéa de l'article L. 131-4 s'effectue dans les conditions fixées par la présente section.

Un arrêté du président du conseil départemental désigne un commissaire enquêteur ou une commission d'enquête dont il nomme le président. Les membres de la commission d'enquête sont en nombre impair. Le commissaire enquêteur ou les membres de la commission d'enquête sont choisis sur une liste départementale établie annuellement en application de l'article R. 111-4 du code de l'expropriation pour cause d'utilité publique.

Le même arrêté précise :

1° L'objet de l'enquête, la date à laquelle celle-ci sera ouverte et sa durée qui ne peut être inférieure à quinze jours ni supérieure à deux mois ;

2° Les heures et lieux où le public pourra prendre connaissance du dossier et formuler ses observations.

**Art. R*131-4**

Quinze jours au moins avant l'ouverture de l'enquête et durant toute la durée de celle-ci, l'arrêté du président du conseil départemental est publié par voie d'affiches et éventuellement par tout autre procédé dans la ou les communes intéressées.

Huit jours au moins avant l'ouverture de l'enquête, cet arrêté fait l'objet d'une insertion dans deux journaux locaux diffusés dans la ou les communes intéressées.

**Art. R*131-5**

I. — Un dossier d'enquête est déposé à la mairie de chacune des communes intéressées. Le dossier comprend :

a) Une notice explicative ;

b) Un plan de situation ;

c) S'il y a lieu, une appréciation sommaire par nature de dépense à effectuer ;

d) L'étude d'impact, lorsqu'elle est prévue par la réglementation en vigueur.

II. — Lorsque le projet mis à l'enquête est relatif à la délimitation ou à l'alignement des routes départementales, il comprend en outre :

a) Un plan parcellaire comportant l'indication, d'une part, des limites existantes de la route départementale, des parcelles riveraines et des bâtiments existants et, d'autre part, des limites projetées de la route départementale ;

b) La liste des propriétaires des parcelles comprises, en tout ou partie, dans l'emprise du projet ;

c) Eventuellement, un projet de plan de nivellement.

**Art. R*131-6**

Une notification individuelle du dépôt du dossier à la mairie est faite aux propriétaires des parcelles comprises, en tout ou partie, dans l'emprise du projet, sous pli recommandé, avec demande d'avis de réception, lorsque leur domicile est connu ou à leurs mandataires, gérants, administrateurs ou syndics.

Lorsque leur domicile est inconnu, la notification est faite, le cas échéant, aux locataires et preneurs à bail rural.

**Art. R*131-7**

Les observations formulées par le public sont recueillies sur le ou les registres spécialement ouverts à cet effet. Le ou les registres, à feuillets non mobiles, sont cotés et paraphés par le commissaire enquêteur ou le président de la commission d'enquête.

**Art. R*131-8**

A l'expiration du délai d'enquête, le ou les registres d'enquête sont clos et signés par le commissaire enquêteur ou les membres de la commission d'enquête. Le commissaire enquêteur ou le président de la commission d'enquête transmet, dans le délai d'un mois, au président du conseil départemental le dossier et le ou les registres accompagnés de ses conclusions motivées.

##### Section 3 : Dispositions relatives à la coordination des travaux exécutés sur les routes départementales.

**Art. R*131-9**

Lorsque les travaux relatifs à la voirie départementale doivent donner lieu à enquête publique en application de la loi du 12 juillet 1983 et du décret n° 85-453 du 23 avril 1985, cette enquête est organisée par le président du conseil départemental conformément aux dispositions des chapitres Ier et II dudit décret.

Toutefois, lorsque ces travaux doivent donner lieu à déclaration d'utilité publique, l'enquête est organisée par le préfet dans les formes prévues pour les enquêtes relevant du premier alinéa de l'article L. 110-1 du code de l'expropriation pour cause d'utilité publique.

**Art. R*131-10**

A l'extérieur des agglomérations le président du conseil départemental exerce les compétences qu'il tient de l'article L. 131-7 en matière de coordination des travaux sur les routes départementales dans les mêmes conditions que celles fixées pour le maire aux articles R. * 115-1 à R. * 115-4.

**Art. R*131-11**

Les dispositions des articles R. * 141-13 à R. * 141-21 relatives aux modalités d'exécution des travaux de réfection des voies communales et aux évaluations des frais en résultant sont applicables aux travaux de remblaiement des tranchées ouvertes dans les routes départementales et aux travaux de réfection de celles-ci, sous réserve des adaptations ci-après :

1° Le département est substitué à la commune ; le conseil départemental et le président du conseil départemental sont substitués respectivement au conseil municipal et au maire ;

2° Pour l'application de l'article R. * 141-20, les prix de référence sont ceux qui sont constatés dans les marchés passés par le département ou, à défaut, les prix constatés couramment dans le département.

### TITRE IV : Voirie communale.

#### Chapitre unique

##### Section 1 : Emprise du domaine public routier communal.

###### Sous-section 1 : Alignement et caractéristiques techniques.

**Art. R*141-1**

L'enquête préalable à l'établissement d'un plan d'alignement a lieu conformément aux dispositions des articles R. * 141-4 et suivants.

**Art. R*141-2**

Les profils en long et en travers des voies communales doivent être établis de manière à permettre l'écoulement des eaux pluviales et l'assainissement de la plate-forme.

Sous les ouvrages d'art qui franchissent une voie communale, un tirant d'air d'au moins 4,30 mètres doit être réservé sur toute la largeur de la chaussée.

Les caractéristiques techniques de la chaussée doivent, sur une même voie, être homogènes en matière de déclivité et de rayon des courbes.

Les modalités d'application du présent article sont fixées par arrêté conjoint du ministre chargé de la voirie routière nationale et du ministre de l'intérieur.

**Art. R*141-3**

Le maire peut interdire d'une manière temporaire ou permanente l'usage de tout ou partie du réseau des voies communales aux catégories de véhicules dont les caractéristiques sont incompatibles avec la constitution de ces voies, et notamment avec la résistance et la largeur de la chaussée ou des ouvrages d'art.

###### Sous-section 2 : Enquête publique relative au classement, à l'ouverture, au redressement, à la fixation de la largeur et au déclassement des voies communales.

**Art. R*141-4**

L'enquête publique prévue au deuxième alinéa de l'article L. 141-3 s'effectue dans les conditions fixées par la présente sous-section.

Un arrêté du maire désigne un commissaire enquêteur et précise l'objet de l'enquête, la date à laquelle celle-ci sera ouverte et les heures et le lieu où le public pourra prendre connaissance du dossier et formuler ses observations.

La durée de l'enquête est fixée à quinze jours.

**Art. R*141-5**

Quinze jours au moins avant l'ouverture de l'enquête et durant toute la durée de celle-ci, l'arrêté du maire est publié par voie d'affiche et éventuellement par tout autre procédé.

**Art. R*141-6**

Le dossier d'enquête comprend :

a) Une notice explicative ;

b) Un plan de situation ;

c) S'il y a lieu, une appréciation sommaire par nature de dépense à effectuer ;

d) L'étude d'impact, lorsqu'elle est prévue par la réglementation en vigueur.

Lorsque le projet mis à l'enquête est relatif à la délimitation ou à l'alignement des voies communales, il comprend en outre :

a) Un plan parcellaire comportant l'indication d'une part des limites existantes de la voie communale, des parcelles riveraines et des bâtiments existants, d'autre part des limites projetées de la voie communale ;

b) La liste des propriétaires des parcelles comprises, en tout ou partie, dans l'emprise du projet ;

c) Eventuellement, un projet de plan de nivellement.

**Art. R*141-7**

Une notification individuelle du dépôt du dossier à la mairie est faite aux propriétaires des parcelles comprises en tout ou partie dans l'emprise du projet, sous pli recommandé, avec demande d'avis de réception lorsque leur domicile est connu ou à leurs mandataires, gérants administrateurs ou syndics.

Lorsque leur domicile est inconnu la notification est faite, le cas échéant, aux locataires et preneurs à bail rural.

**Art. R*141-8**

Les observations formulées par le public sont recueillies sur un registre spécialement ouvert à cet effet. Ce registre, à feuillets non mobiles, est coté et paraphé par le commissaire enquêteur.

**Art. R*141-9**

A l'expiration du délai d'enquête, le registre d'enquête est clos et signé par le commissaire enquêteur qui dans le délai d'un mois transmet au maire le dossier et le registre accompagnés de ses conclusions motivées.

**Art. R*141-10**

Les travaux intéressant la voirie communale donnent lieu à enquête publique selon les modalités fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

###### Sous-section 3 : Publicité foncière.

**Art. R*141-11**

Le transfert des propriétés des terrains non bâtis résultant de la délibération du conseil municipal décidant le redressement ou l'élargissement d'une voie existante donne lieu aux formalités de publicité foncière.

##### Section 2 : Entretien des voies communales.

##### Section 3 : Coordination des travaux exécutés sur les voies communales situées à l'extérieur des agglomérations.

**Art. R*141-12**

Les compétences confiées au maire en vertu des dispositions de l'article L. 141-10 pour la coordination des travaux sur les voies communales situées à l'extérieur des agglomérations s'exercent dans les conditions définies aux articles R. * 115-1 à R. * 115-4.

##### Section 4 : Dispositions relatives aux travaux affectant le sol et le sous-sol des voies communales.

**Art. R*141-13**

Le remblaiement des tranchées ouvertes dans les voies communales est assuré par les personnes qui ont été autorisées à exécuter les travaux, ci-après dénommées intervenants.

Il en est de même, sauf disposition contraire du règlement de voirie mentionné à l'article R. * 141-14 ou, à défaut d'un règlement de voirie, sauf délibération contraire prise dans les conditions mentionnées à l'article R. * 141-15, de la réfection provisoire et de la réfection définitive des chaussées, trottoirs, accotements et autres ouvrages dépendant de la voie.

Le délai entre la réfection provisoire et la réfection définitive ne peut excéder un an.

**Art. R*141-14**

Un règlement de voirie fixe les modalités d'exécution des travaux de remblaiement, de réfection provisoire et de réfection définitive conformément aux normes techniques et aux règles de l'art. Il détermine les conditions dans lesquelles le maire peut décider que certains des travaux de réfection seront exécutés par la commune.

Ce règlement est établi par le conseil municipal après avis d'une commission présidée par le maire et comprenant, notamment, des représentants des affectataires, permissionnaires, concessionnaires et autres occupants de droit des voies communales.

**Art. R*141-15**

Dans les communes où il n'a pas été établi un règlement de voirie, le conseil municipal détermine à l'occasion de chaque opération, après concertation avec les intervenants, les modalités d'exécution des travaux de remblaiement et de réfection des voies et de leurs dépendances. Le conseil peut décider, dans les mêmes conditions, que certains des travaux de réfection seront exécutés par la commune.

**Art. R*141-16**

Lorsque les travaux de réfection des voies communales ne sont pas exécutés dans les délais prescrits ou lorsqu'ils ne sont pas conformes aux prescriptions édictées par le conseil municipal, l'intervenant est mis en demeure d'exécuter les travaux conformément à ces prescriptions ; si les travaux ne sont pas exécutés dans le délai fixé par la mise en demeure, le maire fait exécuter les travaux d'office aux frais de l'intervenant. Toutefois, la mise en demeure n'est pas obligatoire lorsque l'exécution des travaux présente un caractère d'urgente nécessité pour le maintien de la sécurité routière.

**Art. R*141-17**

Lorsque la réfection définitive est effectuée par l'intervenant, celui-ci assure sur les parties de chaussées, accotements, trottoirs ou autres ouvrages concernés les travaux d'entretien liés aux conditions dans lesquelles la réfection a été exécutée. Toutefois, par accord entre la commune et l'intervenant, il peut être décidé, dans des conditions et délais fixés par convention, que cet entretien est assuré par la commune.

**Art. R*141-18**

Les sommes qui peuvent être réclamées à l'intervenant, lorsque tout ou partie des travaux de réfection provisoire ou définitive sont exécutés par la commune en application des dispositions des articles R. * 141-14 et R. * 141-15 ou lorsque les travaux sont exécutés d'office en application de l'article R. * 141-16, comprennent le prix des travaux augmentés d'une majoration correspondant aux frais généraux et aux frais de contrôle. Ces sommes sont déterminées dans les conditions prévues aux articles R. * 141-19, R. * 141-20 et R. * 141-21.

**Art. R*141-19**

Lorsque les travaux sont exécutés par la commune en vertu des articles R. * 141-14 et R. * 141-15, le montant des sommes qui leur sont dues est fixé d'un commun accord avec l'intervenant après un constat contradictoire des quantités de travaux à exécuter.

A défaut d'accord, ces sommes sont fixées par le conseil municipal.

Dans le cas de travaux exécutés d'office en application de l'article R. * 141-16, les sommes dues à la commune peuvent être fixées par le conseil municipal sans que soit recherché l'accord de l'intervenant.

**Art. R*141-20**

Les prix unitaires sont fixés par le conseil municipal d'après les prix constatés dans les marchés passés par la commune pour les travaux de même nature et de même importance et, à défaut, d'après les prix constatés couramment dans le département.

Lorsque les travaux de réfection font l'objet d'un marché passé par la commune, le prix réclamé à l'intervenant ne peut excéder celui que fait apparaître le décompte définitif de ce marché.

**Art. R*141-21**

La majoration pour frais généraux et frais de contrôle est fixée par le conseil municipal. Le taux de cette majoration ne peut excéder 20 % du montant des travaux pour la tranche de travaux comprise entre 0,15 et 2 286,74 euros, 15 % pour la tranche comprise entre 2 286,89 et 7 622,45 euros et 10 % pour la tranche au-delà de 7 622,45 euros.

##### Section 5 : Dispositions applicables dans le cas où il existe un établissement public de coopération intercommunale.

**Art. R*141-22**

Les attributions dévolues au maire et au conseil municipal par les dispositions du présent code sont exercées, le cas échéant, par le président et par l'assemblée délibérante de l'établissement public de coopération intercommunale compétent.

##### Section 6 : Collecte des données “ accessibilité ” pour la mobilité des personnes handicapées ou des personnes à mobilité réduite 

**Art. R141-23**

Pour l'application de l'article L. 141-13, est principal, un itinéraire pédestre qui remplit au moins l'une des conditions suivantes :

1° Il dessert un point d'arrêt prioritaire au sens de l'article L. 1112-1 du code des transports, figurant sur la liste établie par l'autorité organisatrice de la mobilité ou des transports mentionnée à l'article D. 1112-9 du même code ;

2° Il permet de rejoindre ou d'entamer un itinéraire vers une ligne routière urbaine ou interurbaine structurante ou vers un pôle d'échange au sens de l'article D. 1112-8 du code des transports ;

3° Il permet de desservir ou d'entamer un itinéraire vers un pôle générateur de déplacements ou vers une structure d'accueil pour personnes handicapées ou personnes âgées au sens de l'article D. 1112-8 du code des transports.

Lorsque l'application des critères ainsi définis ne conduit pas à identifier un itinéraire principal, l'autorité en charge de la collecte en détermine au moins un, en se fondant sur la fréquentation observée sur les itinéraires desservant l'arrêt prioritaire.

**Art. R141-24**

En vue d'assurer la collecte de données harmonisées relatives à l'accessibilité des itinéraires mentionnés à l'article R. 141-23, la description d'accessibilité de ces itinéraires s'effectue conformément au standard de données pertinent validé par la structure de coordination nationale prévue par les articles 18 et 19, paragraphe 2, de la directive 2007/2/ CE du Parlement européen et du Conseil du 14 mars 2007 établissant une infrastructure d'information géographique dans la Communauté européenne.

L'échange de données sur l'accessibilité de ces itinéraires est réalisé selon le format de référence pertinent pour garantir l'interopérabilité de ces données avec les données relatives à l'accessibilité des transports, requise par le règlement délégué (UE) 2017/1926 de la Commission du 31 mai 2017 complétant la directive 2010/40/ UE du Parlement européen et du Conseil en ce qui concerne la mise à disposition, dans l'ensemble de l'Union, de services d'informations sur les déplacements multimodaux, dans les conditions prévues aux articles L. 1115-6 et L. 1115-7 du code des transports.

Un arrêté du ministre chargé des transports précise les modalités techniques et l'organisation de la collecte et le format d'échanges applicable.

**Art. R141-25**

Les personnes chargées de la collecte des données mentionnées à l'article L. 141-13 communiquent à la commission communale pour l'accessibilité et, le cas échéant, à la commission intercommunale pour l'accessibilité, prévue à l'article L. 2143-3 du code général des collectivités territoriales, les principaux itinéraires pédestres déterminés selon les critères définis à l'article R. 141-3 et leurs descriptifs.

L'ensemble des données objet de la collecte est également transmis à l'autorité organisatrice de la mobilité et à l'autorité organisatrice désignée aux articles L. 1231-3 et L. 1241-1 du code des transports.

**Art. R141-26**

Les communes qui le souhaitent, en leur qualité de gestionnaire de voirie, peuvent en application de l'article L. 1111-8 du code général des collectivités territoriales, déléguer l'identification des principaux itinéraires pédestres visés à l'article L. 141-13 ainsi que la collecte des données d'accessibilité de ces itinéraires à l'établissement public de coopération intercommunale à fiscalité propre lorsqu'il exerce la compétence d'autorité organisatrice de la mobilité et est responsable de la fourniture des données selon les dispositions du 3° de l'article L. 1115-1 du code des transports.

### TITRE V : Voies à statuts particuliers.

#### Chapitre Ier : Routes express.

**Art. R151-1**

Pour les voies appartenant au domaine public de l'Etat mentionnées à l'article L. 151-2, le caractère de route express est conféré par un arrêté du ministre chargé de la voirie routière nationale.

**Art. R*151-2**

L'arrêté conférant à une route ou section de route le caractère de route express fixe la liste des catégories de véhicules ou d'usagers auxquelles tout ou partie de la route express seront en permanence interdits.

**Art. R*151-3**

L'enquête préalable à l'arrêté conférant le caractère de route express est effectuée dans les formes prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration. Toutefois, le dossier soumis à enquête comprend, outre les documents énumérés à l'article R. 134-22 ou à l'article R. 134-23 du même code :

1° Un plan général de la route indiquant les limites entre lesquelles le caractère de route express doit lui être conféré ;

2° L'indication des dispositions prévues pour l'aménagement des points d'accès à la route express et pour le rétablissement des communications ;

3° La liste des catégories de véhicules ou d'usagers auxquelles tout ou partie de la route express seront en permanence interdits.

Lorsqu'il y a lieu à expropriation, l'enquête publique peut être effectuée conjointement avec l'enquête préalable à la déclaration d'utilité publique des travaux. Le dossier soumis à l'enquête est constitué conformément à l'alinéa précédent.

**Art. R*151-4**

Lorsqu'il y a lieu à expropriation, l'enquête parcellaire est effectuée dans les conditions prévues au titre III du livre Ier du code de l'expropriation pour cause d'utilité publique. Toutefois, le dossier soumis à enquête comprend, outre les documents énumérés à l'article R. 131-3 du code de l'expropriation pour cause d'utilité publique, une notice accompagnée des plans précisant les dispositions prévues pour assurer le désenclavement des parcelles que la réalisation de la route doit priver d'accès.

Lorsqu'il n'y a pas lieu à expropriation, l'établissement des plans de désenclavement des parcelles privées d'accès est précédé d'une enquête parcellaire, organisée dans les conditions fixées à l'alinéa précédent. Les plans sont approuvés dans les formes prévues pour les plans d'alignement des routes de la catégorie domaniale à laquelle appartient la route express.

**Art. R*151-5**

I. — La décision de création ou de suppression d'un point d'accès prévue à l'article L. 151-4 sur une route existante est prise par arrêté préfectoral après enquête publique et avis des départements et des communes intéressés.

II. — L'enquête publique est effectuée dans les formes prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration et, s'il y a lieu, conformément aux dispositions des articles R. 122-1 à R. 122-3. Toutefois, le dossier soumis à enquête comprend, outre les documents énumérés à l'article R. 134-22 du code des relations entre le public et l'administration, l'indication de l'emplacement des accès et la description des aménagements projetés ainsi que les dispositions envisagées pour assurer le rétablissement des communications.

S'il y a lieu à déclaration d'utilité publique, les deux enquêtes sont confondues.

III. — Lorsque la création ou la suppression de points d'accès sur une route express existante n'est pas compatible avec les prescriptions d'un plan local d'urbanisme rendu public ou approuvé, ou d'un document d'urbanisme en tenant lieu et qu'il n'est pas fait application de l'article L. 153-54 du code de l'urbanisme, la décision concernant les accès ne peut être prise qu'après l'approbation de la modification du plan d'occupation des sols ou du document d'urbanisme en tenant lieu.

**Art. R*151-6**

Lorsque le caractère de route express est retiré à une route, le dossier soumis à enquête publique ne comprend que les documents suivants :

1° Une notice explicative ;

2° Un plan de situation ;

3° Un plan général de la route indiquant les limites entre lesquelles le caractère de route express sera supprimé.

**Art. R*151-7**

Les servitudes destinées à éviter les abus de la publicité prévues à l'article L. 151-3 sont celles de l'article R. 418-7 du code de la route.

#### Chapitre II : Déviations.

**Art. R152-1**

Constituent des routes à grande circulation les routes qui figurent sur la liste établie en application de l'article L. 110-3 du code de la route.

**Art. R*152-2**

I. — Lorsqu'il y a lieu à expropriation, l'enquête publique est effectuée dans les formes prévues pour les enquêtes préalables à une déclaration d'utilité publique régies par le titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique et, s'il y a lieu, conformément aux dispositions des articles R. 122-1 à R. 122-3 du même code. Toutefois, le dossier soumis à enquête comprend, outre les documents énumérés à l'article R. 112-4 ou à l'article R. 112-5 :

1. Un plan général de la déviation indiquant les limites entre lesquelles s'applique l'interdiction d'accès prévue à l'article L. 152-1 ;

2. L'indication des dispositions prévues pour l'aménagement des points d'accès à la déviation et pour le rétablissement des communications.

L'enquête parcellaire est effectuée dans les conditions prévues au titre III du livre Ier du code de l'expropriation pour cause d'utilité publique. Toutefois, le dossier soumis à enquête comprend, outre les documents énumérés à l'article R. 131-3 du code de l'expropriation pour cause d'utilité publique, une notice accompagnée des plans précisant les dispositions prévues pour assurer le désenclavement des parcelles que la réalisation de la déviation doit priver d'accès.

II. — Lorsque la décision incorporant une route dans une déviation ne donne pas lieu à expropriation, l'établissement des plans de désenclavement des parcelles privées d'accès est précédé d'une enquête parcellaire, organisée dans les conditions prévues à l'alinéa précédent. Les plans sont approuvés dans les formes prévues pour les plans d'alignement des routes de la catégorie domaniale à laquelle appartient la déviation.

#### Chapitre III : Ouvrages d'art.

##### Section 1 : Dispositions générales.

**Art. R*153-1**

Le péage prévu à l'article L. 153-1 au profit des communes, groupements de communes, départements et de l'Etat peut être perçu sur les ouvrages d'art répondant aux conditions de dimension et de coût suivantes :

1. Une surface de chaussée de pont, de tunnel ou de tranchée couverte égale ou supérieure à 4 000 mètres carrés ;

2. Un coût prévisionnel égal ou supérieur à 28, 7 millions d'euros, ce seuil variant par l'application d'un coefficient égal au rapport entre l'index national des travaux publics TP 01 publié au Bulletin officiel de la concurrence et de la consommation tel que constaté au jour de la délibération de l'assemblée délibérante des communes, groupements de communes ou départements se prononçant sur le recours à un péage, ou, pour l'Etat, au jour de la décision d'instituer un péage, et l'index TP 01 applicable à la date du 1er janvier 2009.

##### Section 2: Dispositions particulières.

**Art. R*153-3**

Les dispositions des articles R. * 122-16 à R. * 122-26 relatives à l'établissement public Autoroutes de France sont applicables à la société française concessionnaire du tunnel routier du Fréjus dans les mêmes conditions qu'aux sociétés d'économie mixte concessionnaires d'autoroutes.

### TITRE VI : Dispositions applicables aux voies n'appartenant pas au domaine public.

#### Chapitre Ier : Chemins ruraux.

**Art. R*161-1**

Sont applicables aux chemins ruraux les dispositions du décret n° 64-527 du 5 juin 1964 et du décret n° 69-897 du 18 septembre 1969 pris en application du chapitre Ier du titre II du livre Ier du code rural et de la pêche maritime.

**Art. R*161-2**

Les dispositions des articles R. * 113-1, R. * 115-1 à R. * 115-4 et R. * 141-12 à R. * 141-21 sont applicables aux chemins ruraux.

#### Chapitre II : Voies privées.

##### Section 1 : Dispositions générales.

**Art. R*162-1**

Les dispositions de l'article R. * 113-1 sont applicables aux voies privées ouvertes à la circulation publique.

##### Section 2 : Chemins et sentiers d'exploitation.

##### Section 3 : Autres voies privées.

**Art. R*162-2**

L'enquête prévue à l'article L. 162-5 en vue du transfert dans le domaine public communal de voies privées ouvertes à la circulation publique dans un ensemble d'habitation est effectuée selon les dispositions des articles R. 318-10 à R. 318-12 du code de l'urbanisme.

#### Chapitre III : Dispositions communes.

**Art. R*163-1**

Les dispositions de l'article R. 111-1 et du chapitre IX du titre Ier sont applicables aux équipements de signalisation établis, en application des dispositions de l'article L. 411-6 du code de la route sur les voies privées ouvertes à la circulation publique.

### TITRE VII : Dispositions particulières.

#### Chapitre Ier : Dispositions applicables à la ville de Paris.

##### Section 1 : Voies publiques.

**Art. R*171-1**

L'avis prévu au dernier alinéa de l'article L. 171-5 est donné par lettre recommandée avec demande d'avis de réception.

**Art. R*171-2**

L'autorisation prévue à l'article L. 171-6 est donnée par arrêté du préfet.

**Art. R*171-3**

L'enquête prévue à l'article L. 171-7 se déroule dans les conditions ci-après. Le dossier d'enquête indique les propriétés privées où il doit être placé des supports, des canalisations ou des appareillages. Il est déposé à la mairie de l'arrondissement où ces propriétés sont situées.

Un délai de huit jours court à dater de l'avertissement qui est donné aux parties intéressées de prendre communication du projet déposé à la mairie.

Cet avertissement est affiché à la porte de la mairie d'arrondissement et inséré dans l'un des journaux publiés dans la ville de Paris.

Le maire fait ouvrir un registre pour recevoir les observations ou les réclamations. A l'expiration du délai il arrête le projet définitif et autorise toutes les opérations que comportent l'établissement, l'entretien et la surveillance des installations projetées.

**Art. R*171-4**

Les notifications et avertissements prévus à l'article L. 171-8 peuvent être valablement déposés à la mairie de l'arrondissement en cas d'absence des intéressés.

**Art. R*171-5**

La juridiction compétente en premier ressort pour la fixation des indemnités prévues à l'article L. 171-10 est le tribunal judiciaire.

##### Section 2 : Voies privées.

**Art. R*171-6**

L'enquête en vue du transfert de propriété dans le domaine public de la ville de Paris, prévu à l'article L. 171-14, se déroule selon les modalités fixées par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

**Art. R*171-7**

L'enquête prévue à l'article L. 171-16 s'effectue selon les modalités fixées aux articles 7 et 8 de la loi du 22 juillet 1912.

##### Section 3 : Coordination des travaux.

**Art. R*171-8**

Le calendrier des travaux prévu aux articles L. 115-1 et R. * 115-2 est établi par le maire après avis du préfet de police.

#### Chapitre II : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique, La Réunion et Mayotte

**Art. R172-1**

I. — Le présent code est applicable à Mayotte sous réserve des adaptations prévues au II.

II. — Pour leur application à Mayotte les dispositions du présent code sont ainsi adaptées :

1° La référence au département est remplacée par la référence au Département de Mayotte ;

2° La référence au président du conseil général est remplacée par la référence au président du conseil départemental de Mayotte ;

3° La référence au préfet de région est remplacée par la référence au préfet de Mayotte ;

4° Les formalités de publicité foncière prévues aux articles R. * 112-2 et R. * 141-11 du présent code s'effectuent selon les règles particulières posées par le titre IV du livre V du code civil.

#### Chapitre III : Dispositions diverses.

**Art. R*173-1**

Le décret en Conseil d'Etat prévu à l'article L. 173-2 est pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques et sur le rapport du ministre de l'intérieur et du ministre chargé de la santé.

**Art. R*173-2**

Les règles relatives au droit départemental de passage prévu à l'article L. 173-3 sont fixées par les articles R. 321-5 à R. 321-10 du code de l'environnement, ci-après reproduits :

" Art. R. 321-5-Peuvent faire l'objet de la perception du droit départemental de passage prévu par l'article L. 321-11 les véhicules terrestres à moteur qui empruntent un ouvrage d'art reliant une île maritime au continent en direction de cette île.

" Art. R. 321-6-Pour le calcul de la majorité mentionnée au premier alinéa de l'article L. 321-11, il est attribué une voix par commune n'appartenant pas à un groupement compétent en matière d'aménagement, d'urbanisme ou d'environnement et autant de voix pour chaque groupement de communes compétent en matière d'aménagement, d'urbanisme ou d'environnement que celui-ci comporte de communes membres. Lorsqu'un tel groupement comprend également des communes non situées sur l'île maritime concernée, celles-ci n'entrent pas dans le décompte des voix.

" Art. R. 321-7-Lorsque la majorité calculée selon les modalités définies à l'article R. 321-6 est acquise, le conseil départemental peut instituer par délibération un droit départemental de passage.

" Cette délibération précise, s'il y a lieu, les différences de tarifs visées au quatrième alinéa de l'article L. 321-11 et peut limiter la perception de ce droit de passage aux seules périodes d'afflux touristique. Dans ce cas, la délibération fait mention des dates de début et de fin de ces périodes.

" Elle peut prévoir des tarifs différents selon le type de véhicule terrestre à moteur concerné.

" Cette délibération est soumise pour accord à toutes les communes ainsi qu'à tous les groupements de communes compétents en matière d'aménagement, d'urbanisme ou d'environnement situés sur l'île. Si, dans le délai de deux mois à compter de sa saisine, une commune ou un groupement de communes ne s'est pas prononcé, il est réputé avoir donné son accord. La majorité des communes et groupements de communes est déterminée dans les mêmes conditions de calcul que celles définies à l'article R. 321-6.

" Art. R. 321-8-I. — La convention, d'une durée de cinq ans renouvelable, prévue au cinquième alinéa de l'article L. 321-11, comprend :

" 1° Un programme technique de protection et de gestion des espaces naturels de l'île soumis préalablement pour avis à la commission départementale de la nature, des paysages et des sites ;

" 2° L'évaluation des charges liées à la perception du droit de passage ;

" 3° Le programme des opérations retenues, en mentionnant leur financement et leur maître d'ouvrage ;

" 4° Les modalités de versement du produit du droit départemental de passage aux communes et aux groupements de communes signataires de la convention.

" II. — Un exemplaire de la convention peut être consulté dans chacune des communes et au siège des groupements concernés.

" Art. R. 321-9. — Le droit départemental de passage est recouvré :

" 1° Soit directement par le comptable du département ou par un régisseur agissant pour son compte ; dans ce cas, le droit est perçu seul, ou ajouté à la redevance déjà perçue pour l'usage de l'ouvrage d'art ;

" 2° Soit par le concessionnaire de l'ouvrage dans des conditions définies par convention avec le département.

" Art. R. 321-10. — Le produit du droit départemental de passage est imputé par le département sur un compte budgétaire spécifique. Les sommes reversées par le département aux communes et aux groupements de communes désignés comme maîtres d'ouvrage dans la convention prévue à l'article R. 321-8 sont également imputées par ces collectivités et établissements publics locaux sur un compte budgétaire spécifique.

" Le produit de ce droit est, après prélèvement des sommes liées à sa perception, exclusivement affecté à la préservation des espaces mentionnés dans la convention et pour les actions qu'elle définit. Les dépenses afférentes à la gestion de ces espaces, qui concernent aussi bien des opérations de fonctionnement que des opérations d'investissement, sont suivies au moyen de l'état des recettes ordinaires affectées, joint aux documents budgétaires de la collectivité ou de l'établissement public.

" Lorsque la gestion de ces espaces est confiée à un organisme tiers, la commune ou le groupement de communes reverse le produit du droit départemental de passage à ce tiers par voie de subvention dans le cadre d'un cahier des charges fixant les obligations contractuelles du bénéficiaire pour l'utilisation de cette ressource.

" Lorsque certains de ces espaces naturels sont classés en parc national, réserve naturelle ou parc naturel régional, les sommes correspondant aux actions définies sur ces espaces sont reversées par la commune ou le groupement de communes au budget respectivement de l'établissement public chargé du parc national, de l'organisme gestionnaire de la réserve naturelle ou du parc naturel régional. Les mesures qu'elles financent dans une réserve naturelle dotée d'un plan de gestion doivent être compatibles avec ce plan, et celles qu'elles financent dans un parc national doivent être compatibles avec son programme d'aménagement.

" Le reversement du produit du droit départemental de passage aux communes et groupements de communes est subordonné à l'entrée en vigueur de la convention mentionnée à l'article R. 321-8. "
